Devuan deployment of britney2
You can not select more than 25 topics Topics must start with a letter or number, can include dashes ('-') and can be up to 35 characters long.
 
 
 

14949 lines
577 KiB

  1. <!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/REC-html40/strict.dtd">
  2. <html><head><title>excuses...</title><meta http-equiv="Content-Type" content="text/html;charset=utf-8"></head><body>
  3. <p>Generated: 2006.06.17 13:40:50 +0000</p>
  4. <ul>
  5. <li><a id="-ace" name="-ace">-ace</a> (5.4.2.1.0-4 to -)
  6. <ul>
  7. <li>Removal request by aba
  8. <li>Package is broken, will try to remove
  9. </ul>
  10. <li><a id="-allegro4.1" name="-allegro4.1">-allegro4.1</a> (2:4.1.15-5 to -)
  11. <ul>
  12. <li>Removal request by aba
  13. <li>Package is broken, will try to remove
  14. </ul>
  15. <li><a id="-atlas" name="-atlas">-atlas</a> (3.2.1ln-15 to -)
  16. <ul>
  17. <li>Maintainer: Camm Maguire
  18. <li>Valid candidate
  19. </ul>
  20. <li><a id="-blas" name="-blas">-blas</a> (1.1-14 to -)
  21. <ul>
  22. <li>Maintainer: Camm Maguire
  23. <li>Valid candidate
  24. </ul>
  25. <li><a id="-evolution-data-server1.2" name="-evolution-data-server1.2">-evolution-data-server1.2</a> (1.2.2-5.1 to -)
  26. <ul>
  27. <li>Maintainer: Takuo KITAME
  28. <li>Valid candidate
  29. </ul>
  30. <li><a id="-ezmlm" name="-ezmlm">-ezmlm</a> (0.53-11 to -)
  31. <ul>
  32. <li>Maintainer: Debian QA Group
  33. <li>Section: non-free/mail
  34. <li>Valid candidate
  35. </ul>
  36. <li><a id="-ghc-cvs" name="-ghc-cvs">-ghc-cvs</a> (20040725-2 to -)
  37. <ul>
  38. <li>Removal request by djpig
  39. <li>Package is broken, will try to remove
  40. </ul>
  41. <li><a id="-ghemical" name="-ghemical">-ghemical</a> (1.01-2 to -)
  42. <ul>
  43. <li>Removal request by aba
  44. <li>Package is broken, will try to remove
  45. </ul>
  46. <li><a id="-gimp-print" name="-gimp-print">-gimp-print</a> (4.2.7-10 to -)
  47. <ul>
  48. <li>Maintainer: Roger Leigh
  49. <li>Valid candidate
  50. </ul>
  51. <li><a id="-glade-2" name="-glade-2">-glade-2</a> (2.6.8-3 to -)
  52. <ul>
  53. <li>Maintainer: Gustavo Noronha Silva
  54. <li>Valid candidate
  55. </ul>
  56. <li><a id="-gst-plugins0.8" name="-gst-plugins0.8">-gst-plugins0.8</a> (0.8.8-3 to -)
  57. <ul>
  58. <li>Removal request by aba
  59. <li>Package is broken, will try to remove
  60. </ul>
  61. <li><a id="-gstreamer0.8" name="-gstreamer0.8">-gstreamer0.8</a> (0.8.10-1 to -)
  62. <ul>
  63. <li>Removal request by aba
  64. <li>Package is broken, will try to remove
  65. </ul>
  66. <li><a id="-gtkhtml3.0" name="-gtkhtml3.0">-gtkhtml3.0</a> (3.0.10-1 to -)
  67. <ul>
  68. <li>Removal request by vorlon
  69. <li>Package is broken, will try to remove
  70. </ul>
  71. <li><a id="-lapack" name="-lapack">-lapack</a> (3.0.20000531a-28 to -)
  72. <ul>
  73. <li>Maintainer: Camm Maguire
  74. <li>Valid candidate
  75. </ul>
  76. <li><a id="-libdebtags" name="-libdebtags">-libdebtags</a> (0.9.9 to -)
  77. <ul>
  78. <li>Maintainer: Enrico Zini
  79. <li>Valid candidate
  80. </ul>
  81. <li><a id="-librudiments0" name="-librudiments0">-librudiments0</a> (0.27-3 to -)
  82. <ul>
  83. <li>Maintainer: Matthias Klose
  84. <li>Valid candidate
  85. </ul>
  86. <li><a id="-libtagcoll" name="-libtagcoll">-libtagcoll</a> (0.99.1-1 to -)
  87. <ul>
  88. <li>Maintainer: Enrico Zini
  89. <li>Valid candidate
  90. </ul>
  91. <li><a id="-nautilus-media" name="-nautilus-media">-nautilus-media</a> (0.8.1-2 to -)
  92. <ul>
  93. <li>Maintainer: Emil Soleyman-Zomalan
  94. <li>Valid candidate
  95. </ul>
  96. <li><a id="-openssl096" name="-openssl096">-openssl096</a> (0.9.6m-1 to -)
  97. <ul>
  98. <li>Maintainer: Christoph Martin
  99. <li>Valid candidate
  100. </ul>
  101. <li><a id="-php4-pgsql" name="-php4-pgsql">-php4-pgsql</a> (3:4.3.10-5 to -)
  102. <ul>
  103. <li>Maintainer: Steve Langasek
  104. <li>Valid candidate
  105. </ul>
  106. <li><a id="-python-gnome2" name="-python-gnome2">-python-gnome2</a> (2.6.1-1 to -)
  107. <ul>
  108. <li>Maintainer: Sebastien Bacher
  109. <li>Valid candidate
  110. </ul>
  111. <li><a id="-smlnj-runtime" name="-smlnj-runtime">-smlnj-runtime</a> (110.44-2 to -)
  112. <ul>
  113. <li>Maintainer: Aaron Matthew Read
  114. <li>Valid candidate
  115. </ul>
  116. <li><a id="-tk-png" name="-tk-png">-tk-png</a> (2.005-1 to -)
  117. <ul>
  118. <li>Maintainer: Dirk Eddelbuettel
  119. <li>Valid candidate
  120. </ul>
  121. <li><a id="-tomcat4" name="-tomcat4">-tomcat4</a> (4.1.31-3 to -)
  122. <ul>
  123. <li>Removal request by vorlon
  124. <li>Package is broken, will try to remove
  125. </ul>
  126. <li><a id="ace/amd64" name="ace/amd64">ace/amd64</a> (5.4.2.1.0-4 to 5.4.2.1.0-4)
  127. <ul>
  128. <li>Maintainer: Debian ACE+TAO maintainers
  129. <li>Removal request by aba
  130. <li>Trying to remove package, not update it
  131. <li>Not considered
  132. </ul>
  133. <li><a id="ace/i386" name="ace/i386">ace/i386</a> (5.4.2.1.0-4 to 5.4.2.1.0-4)
  134. <ul>
  135. <li>Maintainer: Debian ACE+TAO maintainers
  136. <li>Removal request by aba
  137. <li>Trying to remove package, not update it
  138. <li>Not considered
  139. </ul>
  140. <li><a id="allegro4.1/amd64" name="allegro4.1/amd64">allegro4.1/amd64</a> (2:4.1.15-5 to 2:4.1.15-5)
  141. <ul>
  142. <li>Maintainer: Sam Hocevar (Debian packages)
  143. <li>Removal request by aba
  144. <li>Trying to remove package, not update it
  145. <li>Not considered
  146. </ul>
  147. <li><a id="allegro4.1/i386" name="allegro4.1/i386">allegro4.1/i386</a> (2:4.1.15-5 to 2:4.1.15-5)
  148. <ul>
  149. <li>Maintainer: Sam Hocevar (Debian packages)
  150. <li>Removal request by aba
  151. <li>Trying to remove package, not update it
  152. <li>Not considered
  153. </ul>
  154. <li><a id="ekg_tpu" name="ekg_tpu">ekg_tpu</a> (1:1.5+20050411-3 to 1:1.5+20050411-4)
  155. <ul>
  156. <li>Maintainer: Marcin Owsiany
  157. <li>NEEDS APPROVAL BY RM
  158. <li>Not considered
  159. </ul>
  160. <li><a id="ghc-cvs/amd64" name="ghc-cvs/amd64">ghc-cvs/amd64</a> (20040725-2 to 20040725-2)
  161. <ul>
  162. <li>Maintainer: Ian Lynagh (wibble)
  163. <li>Removal request by djpig
  164. <li>Trying to remove package, not update it
  165. <li>Not considered
  166. </ul>
  167. <li><a id="ghc-cvs/i386" name="ghc-cvs/i386">ghc-cvs/i386</a> (20040725-2 to 20040725-2)
  168. <ul>
  169. <li>Maintainer: Ian Lynagh (wibble)
  170. <li>Removal request by djpig
  171. <li>Trying to remove package, not update it
  172. <li>Not considered
  173. </ul>
  174. <li><a id="ghemical/amd64" name="ghemical/amd64">ghemical/amd64</a> (1.01-2 to 1.01-2)
  175. <ul>
  176. <li>Maintainer: Michael Banck
  177. <li>Removal request by aba
  178. <li>Trying to remove package, not update it
  179. <li>Not considered
  180. </ul>
  181. <li><a id="ghemical/i386" name="ghemical/i386">ghemical/i386</a> (1.01-2 to 1.01-2)
  182. <ul>
  183. <li>Maintainer: Michael Banck
  184. <li>Removal request by aba
  185. <li>Trying to remove package, not update it
  186. <li>Not considered
  187. </ul>
  188. <li><a id="gst-plugins0.8/amd64" name="gst-plugins0.8/amd64">gst-plugins0.8/amd64</a> (0.8.8-3 to 0.8.8-3)
  189. <ul>
  190. <li>Maintainer: Maintainers of GStreamer packages
  191. <li>Removal request by aba
  192. <li>Trying to remove package, not update it
  193. <li>Not considered
  194. </ul>
  195. <li><a id="gst-plugins0.8/i386" name="gst-plugins0.8/i386">gst-plugins0.8/i386</a> (0.8.8-3 to 0.8.8-3)
  196. <ul>
  197. <li>Maintainer: Maintainers of GStreamer packages
  198. <li>Removal request by aba
  199. <li>Trying to remove package, not update it
  200. <li>Not considered
  201. </ul>
  202. <li><a id="gstreamer0.8/amd64" name="gstreamer0.8/amd64">gstreamer0.8/amd64</a> (0.8.10-1 to 0.8.10-1)
  203. <ul>
  204. <li>Maintainer: Maintainers of GStreamer packages
  205. <li>Removal request by aba
  206. <li>Trying to remove package, not update it
  207. <li>Not considered
  208. </ul>
  209. <li><a id="gstreamer0.8/i386" name="gstreamer0.8/i386">gstreamer0.8/i386</a> (0.8.10-1 to 0.8.10-1)
  210. <ul>
  211. <li>Maintainer: Maintainers of GStreamer packages
  212. <li>Removal request by aba
  213. <li>Trying to remove package, not update it
  214. <li>Not considered
  215. </ul>
  216. <li><a id="gtkhtml3.0/amd64" name="gtkhtml3.0/amd64">gtkhtml3.0/amd64</a> (3.0.10-1 to 3.0.10-1)
  217. <ul>
  218. <li>Maintainer: Takuo KITAME
  219. <li>Removal request by vorlon
  220. <li>Trying to remove package, not update it
  221. <li>Not considered
  222. </ul>
  223. <li><a id="gtkhtml3.0/i386" name="gtkhtml3.0/i386">gtkhtml3.0/i386</a> (3.0.10-1 to 3.0.10-1)
  224. <ul>
  225. <li>Maintainer: Takuo KITAME
  226. <li>Removal request by vorlon
  227. <li>Trying to remove package, not update it
  228. <li>Not considered
  229. </ul>
  230. <li><a id="pdns_tpu" name="pdns_tpu">pdns_tpu</a> (2.9.17-13 to 2.9.17-13sarge1)
  231. <ul>
  232. <li>Maintainer: Debian PowerDNS Maintainers
  233. <li>NEEDS APPROVAL BY RM
  234. <li>Not considered
  235. </ul>
  236. <li><a id="tomcat4/amd64" name="tomcat4/amd64">tomcat4/amd64</a> (4.1.31-3 to 4.1.31-3)
  237. <ul>
  238. <li>Maintainer: Debian Java Maintainers
  239. <li>Section: contrib/web
  240. <li>Removal request by vorlon
  241. <li>Trying to remove package, not update it
  242. <li>Not considered
  243. </ul>
  244. <li><a id="tomcat4/i386" name="tomcat4/i386">tomcat4/i386</a> (4.1.31-3 to 4.1.31-3)
  245. <ul>
  246. <li>Maintainer: Debian Java Maintainers
  247. <li>Section: contrib/web
  248. <li>Removal request by vorlon
  249. <li>Trying to remove package, not update it
  250. <li>Not considered
  251. </ul>
  252. <li><a id="zlib_tpu" name="zlib_tpu">zlib_tpu</a> (1:1.2.2-4 to 1:1.2.2-4.sarge.2)
  253. <ul>
  254. <li>Maintainer: Mark Brown
  255. <li>Not touching package, as requested by freeze (contact debian-release if update is needed)
  256. <li>NEEDS APPROVAL BY RM
  257. <li>Not considered
  258. </ul>
  259. <li><a id="icebreaker" name="icebreaker">icebreaker</a> (1.21-9 to 1.21-10)
  260. <ul>
  261. <li>Maintainer: LaMont Jones
  262. <li>Too young, only 0 of 10 days old
  263. <li>Not considered
  264. </ul>
  265. <li><a id="allegro4.1" name="allegro4.1">allegro4.1</a> (2:4.1.15-5 to 2:4.1.15-5.1)
  266. <ul>
  267. <li>Maintainer: Sam Hocevar (Debian packages)
  268. <li>310 days old (needed 5 days)
  269. <li>Removal request by aba
  270. <li>Trying to remove package, not update it
  271. <li>Not considered
  272. <li>Depends: allegro4.1 <a href="#glibc">glibc</a> (not considered)
  273. <li>Depends: allegro4.1 <a href="#xorg-x11">xorg-x11</a> (not considered)
  274. <li>Depends: allegro4.1 <a href="#jack-audio-connection-kit">jack-audio-connection-kit</a>
  275. </ul>
  276. <li><a id="alps-light1" name="alps-light1">alps-light1</a> (- to 1.2.2-1)
  277. <ul>
  278. <li>Maintainer: Robert Jordens
  279. <li>310 days old (needed 10 days)
  280. <li>Valid candidate
  281. <li>Invalidated by dependency
  282. <li>Not considered
  283. <li>Depends: alps-light1 <a href="#boost">boost</a>
  284. <li>Depends: alps-light1 <a href="#glibc">glibc</a> (not considered)
  285. <li>Depends: alps-light1 <a href="#lam">lam</a> (not considered)
  286. </ul>
  287. <li><a id="apt-cacher" name="apt-cacher">apt-cacher</a> (0.9.10 to 1.0.5)
  288. <ul>
  289. <li>Maintainer: Eduard Bloch
  290. <li>310 days old (needed 10 days)
  291. <li>Valid candidate
  292. </ul>
  293. <li><a id="asc" name="asc">asc</a> (- to 1.16.2.0-2)
  294. <ul>
  295. <li>Maintainer: Bartosz Fenski
  296. <li>310 days old (needed 10 days)
  297. <li>Ignoring medium urgency setting for NEW package
  298. <li>Valid candidate
  299. <li>Invalidated by dependency
  300. <li>Not considered
  301. <li>Depends: asc <a href="#aalib">aalib</a>
  302. <li>Depends: asc <a href="#glibc">glibc</a> (not considered)
  303. <li>Depends: asc <a href="#libparagui1.0">libparagui1.0</a>
  304. <li>Depends: asc <a href="#libsigc++-1.2">libsigc++-1.2</a>
  305. <li>Depends: asc <a href="#smpeg">smpeg</a>
  306. </ul>
  307. <li><a id="base-installer" name="base-installer">base-installer</a> (1.13.4 to 1.24)
  308. <ul>
  309. <li>Maintainer: Debian Install System Team
  310. <li>310 days old (needed 10 days)
  311. <li>Not touching package, as requested by freeze (contact debian-release if update is needed)
  312. <li>base-installer has no binaries on any arch
  313. <li>Not considered
  314. </ul>
  315. <li><a id="bluefish" name="bluefish">bluefish</a> (1.0-1 to 1.0.2-0.1)
  316. <ul>
  317. <li>Maintainer: Davide Puricelli (evo)
  318. <li>310 days old (needed 10 days)
  319. <li>Valid candidate
  320. <li>Depends: bluefish <a href="#gnome-vfs2">gnome-vfs2</a>
  321. </ul>
  322. <li><a id="capi4hylafax" name="capi4hylafax">capi4hylafax</a> (1:01.02.03-11 to 1:01.02.03-13)
  323. <ul>
  324. <li>Maintainer: Lionel Elie Mamane
  325. <li>310 days old (needed 10 days)
  326. <li>out of date on <a href="http://buildd.debian.org/build.php?arch=i386&pkg=capi4hylafax&ver=1:01.02.03-13" target="_blank">i386</a>: capi4hylafax (from <a href="http://buildd.debian.org/build.php?arch=i386&pkg=capi4hylafax&ver=1:01.02.03-12" target="_blank">1:01.02.03-12</a>)
  327. <li>out of date on <a href="http://buildd.debian.org/build.php?arch=amd64&pkg=capi4hylafax&ver=1:01.02.03-13" target="_blank">amd64</a>: capi4hylafax (from <a href="http://buildd.debian.org/build.php?arch=amd64&pkg=capi4hylafax&ver=1:01.02.03-12" target="_blank">1:01.02.03-12</a>) (but amd64 isn't keeping up, so nevermind)
  328. <li>capi4hylafax (source, i386, amd64) is <a href="http://bugs.debian.org/cgi-bin/pkgreport.cgi?which=pkg&data=capi4hylafax&sev-inc=critical&sev-inc=grave&sev-inc=serious" target="_blank">buggy</a>! (2 > 1)
  329. <li>Not considered
  330. </ul>
  331. <li><a id="cgiwrap" name="cgiwrap">cgiwrap</a> (3.9-3 to 3.9-3.1)
  332. <ul>
  333. <li>Maintainer: Pierre Machard
  334. <li>310 days old (needed 2 days)
  335. <li>Valid candidate
  336. <li>Invalidated by dependency
  337. <li>Not considered
  338. <li>Depends: cgiwrap <a href="#glibc">glibc</a> (not considered)
  339. </ul>
  340. <li><a id="clamav" name="clamav">clamav</a> (0.85.1-2 to 0.86.2-3)
  341. <ul>
  342. <li>Maintainer: Stephen Gran
  343. <li>310 days old (needed 2 days)
  344. <li>Valid candidate
  345. <li>Invalidated by dependency
  346. <li>Not considered
  347. <li>Depends: clamav <a href="#glibc">glibc</a> (not considered)
  348. </ul>
  349. <li><a id="clisp" name="clisp">clisp</a> (1:2.33.2-10 to 1:2.34-3)
  350. <ul>
  351. <li>Maintainer: Will Newton
  352. <li>310 days old (needed 10 days)
  353. <li>clisp (source, i386, amd64) is <a href="http://bugs.debian.org/cgi-bin/pkgreport.cgi?which=pkg&data=clisp&sev-inc=critical&sev-inc=grave&sev-inc=serious" target="_blank">buggy</a>! (1 > 0)
  354. <li>Not considered
  355. <li>Depends: clisp <a href="#glibc">glibc</a> (not considered)
  356. </ul>
  357. <li><a id="cln" name="cln">cln</a> (1.1.9-1 to 1.1.9-4)
  358. <ul>
  359. <li>Maintainer: Richard Kreckel
  360. <li>310 days old (needed 10 days)
  361. <li>Valid candidate
  362. <li>Invalidated by dependency
  363. <li>Not considered
  364. <li>Depends: cln <a href="#glibc">glibc</a> (not considered)
  365. </ul>
  366. <li><a id="cobalt-scripts" name="cobalt-scripts">cobalt-scripts</a> (0.01 to 0.02)
  367. <ul>
  368. <li>Maintainer: Debian Install System Team
  369. <li>310 days old (needed 10 days)
  370. <li>Not touching package, as requested by freeze (contact debian-release if update is needed)
  371. <li>cobalt-scripts has no binaries on any arch
  372. <li>Not considered
  373. </ul>
  374. <li><a id="colo-installer" name="colo-installer">colo-installer</a> (1.2 to 1.3)
  375. <ul>
  376. <li>Maintainer: Debian Install System Team
  377. <li>310 days old (needed 10 days)
  378. <li>Not touching package, as requested by freeze (contact debian-release if update is needed)
  379. <li>colo-installer has no binaries on any arch
  380. <li>Not considered
  381. </ul>
  382. <li><a id="config-manager" name="config-manager">config-manager</a> (- to 0.1p83-3)
  383. <ul>
  384. <li>Maintainer: Anand Kumria
  385. <li>310 days old (needed 10 days)
  386. <li>Valid candidate
  387. <li>Invalidated by dependency
  388. <li>Not considered
  389. <li>Depends: config-manager <a href="#glibc">glibc</a> (not considered)
  390. </ul>
  391. <li><a id="conquest" name="conquest">conquest</a> (8.1a-1 to 8.1.1-1)
  392. <ul>
  393. <li>Maintainer: Clint Adams
  394. <li>310 days old (needed 10 days)
  395. <li>out of date on <a href="http://buildd.debian.org/build.php?arch=i386&pkg=conquest&ver=8.1.1-1" target="_blank">i386</a>: conquest, conquest-gl, conquest-libs, conquest-server (from <a href="http://buildd.debian.org/build.php?arch=i386&pkg=conquest&ver=8.1d-1" target="_blank">8.1d-1</a>)
  396. <li>out of date on <a href="http://buildd.debian.org/build.php?arch=amd64&pkg=conquest&ver=8.1.1-1" target="_blank">amd64</a>: conquest, conquest-gl, conquest-libs, conquest-server (from <a href="http://buildd.debian.org/build.php?arch=amd64&pkg=conquest&ver=8.1d-1" target="_blank">8.1d-1</a>) (but amd64 isn't keeping up, so nevermind)
  397. <li>Not considered
  398. </ul>
  399. <li><a id="conserver" name="conserver">conserver</a> (8.1.1-2 to 8.1.11-6)
  400. <ul>
  401. <li>Maintainer: Joergen Haegg
  402. <li>Section: non-free/comm
  403. <li>310 days old (needed 10 days)
  404. <li>Valid candidate
  405. <li>Invalidated by dependency
  406. <li>Not considered
  407. <li>Depends: conserver <a href="#glibc">glibc</a> (not considered)
  408. </ul>
  409. <li><a id="control-center" name="control-center">control-center</a> (1:2.8.2-3 to 1:2.10.1-6)
  410. <ul>
  411. <li>Maintainer: Arnaud Patard
  412. <li>310 days old (needed 2 days)
  413. <li>Valid candidate
  414. <li>Invalidated by dependency
  415. <li>Not considered
  416. <li>Depends: control-center <a href="#glibc">glibc</a> (not considered)
  417. <li>Depends: control-center <a href="#gnome-desktop">gnome-desktop</a>
  418. <li>Depends: control-center <a href="#gnome-menus">gnome-menus</a>
  419. <li>Depends: control-center <a href="#gnome-vfs2">gnome-vfs2</a>
  420. <li>Depends: control-center <a href="#xorg-x11">xorg-x11</a> (not considered)
  421. <li>Depends: control-center <a href="#libxklavier">libxklavier</a>
  422. </ul>
  423. <li><a id="darcs-buildpackage" name="darcs-buildpackage">darcs-buildpackage</a> (- to 0.5.4)
  424. <ul>
  425. <li>Maintainer: John Goerzen
  426. <li>310 days old (needed 10 days)
  427. <li>Valid candidate
  428. <li>Invalidated by dependency
  429. <li>Not considered
  430. <li>Depends: darcs-buildpackage <a href="#glibc">glibc</a> (not considered)
  431. </ul>
  432. <li><a id="debtags" name="debtags">debtags</a> (0.99.4 to 1.3.2)
  433. <ul>
  434. <li>Maintainer: Enrico Zini
  435. <li>310 days old (needed 10 days)
  436. <li>Valid candidate
  437. <li>Invalidated by dependency
  438. <li>Not considered
  439. <li>Depends: debtags <a href="#tagcoll">tagcoll</a> (not considered)
  440. <li>Depends: debtags <a href="#glibc">glibc</a> (not considered)
  441. </ul>
  442. <li><a id="dh-lisp" name="dh-lisp">dh-lisp</a> (- to 0.1)
  443. <ul>
  444. <li>Maintainer: René van Bevern
  445. <li>310 days old (needed 10 days)
  446. <li>Valid candidate
  447. </ul>
  448. <li><a id="dvgrab" name="dvgrab">dvgrab</a> (1.7-1 to 1.8-2)
  449. <ul>
  450. <li>Maintainer: Erik Schanze
  451. <li>310 days old (needed 10 days)
  452. <li>Valid candidate
  453. <li>Invalidated by dependency
  454. <li>Not considered
  455. <li>Depends: dvgrab <a href="#glibc">glibc</a> (not considered)
  456. </ul>
  457. <li><a id="eboard" name="eboard">eboard</a> (0.9.5-4 to 0.9.5-5)
  458. <ul>
  459. <li>Maintainer: Daniel Burrows
  460. <li>310 days old (needed 10 days)
  461. <li>Valid candidate
  462. <li>Invalidated by dependency
  463. <li>Not considered
  464. <li>Depends: eboard <a href="#glibc">glibc</a> (not considered)
  465. </ul>
  466. <li><a id="eog" name="eog">eog</a> (2.8.2-0.1 to 2.10.2-1)
  467. <ul>
  468. <li>Maintainer: Guilherme de S. Pastore
  469. <li>310 days old (needed 10 days)
  470. <li>Valid candidate
  471. <li>Invalidated by dependency
  472. <li>Not considered
  473. <li>Depends: eog <a href="#glibc">glibc</a> (not considered)
  474. <li>Depends: eog <a href="#libexif">libexif</a>
  475. <li>Depends: eog <a href="#gnome-vfs2">gnome-vfs2</a>
  476. </ul>
  477. <li><a id="etpan-ng" name="etpan-ng">etpan-ng</a> (0.6.1-2 to 0.6.1-3)
  478. <ul>
  479. <li>Maintainer: Gerfried Fuchs
  480. <li>310 days old (needed 10 days)
  481. <li>Valid candidate
  482. <li>Invalidated by dependency
  483. <li>Not considered
  484. <li>Depends: etpan-ng <a href="#glibc">glibc</a> (not considered)
  485. <li>Depends: etpan-ng <a href="#libetpan">libetpan</a> (not considered)
  486. <li>Depends: etpan-ng <a href="#gnutls12">gnutls12</a> (not considered)
  487. </ul>
  488. <li><a id="euro-support" name="euro-support">euro-support</a> (1.31 to 1.32)
  489. <ul>
  490. <li>Maintainer: Javier Fernandez-Sanguino Pen~a
  491. <li>310 days old (needed 10 days)
  492. <li>Valid candidate
  493. </ul>
  494. <li><a id="fig2sty" name="fig2sty">fig2sty</a> (1:0.1-5 to 1:0.1-6)
  495. <ul>
  496. <li>Maintainer: Rafael Laboissiere
  497. <li>310 days old (needed 10 days)
  498. <li>Valid candidate
  499. </ul>
  500. <li><a id="foomatic-gui" name="foomatic-gui">foomatic-gui</a> (0.7.4.14 to 0.7.4.17)
  501. <ul>
  502. <li>Maintainer: Chris Lawrence
  503. <li>310 days old (needed 10 days)
  504. <li>Valid candidate
  505. <li>Depends: foomatic-gui <a href="#gnome-python-extras">gnome-python-extras</a>
  506. </ul>
  507. <li><a id="gaim" name="gaim">gaim</a> (1:1.3.1-2 to 1:1.4.0-5)
  508. <ul>
  509. <li>Maintainer: Robert McQueen
  510. <li>310 days old (needed 2 days)
  511. <li>Valid candidate
  512. <li>Invalidated by dependency
  513. <li>Not considered
  514. <li>Depends: gaim <a href="#glibc">glibc</a> (not considered)
  515. <li>Depends: gaim <a href="#xorg-x11">xorg-x11</a> (not considered)
  516. </ul>
  517. <li><a id="gaim-irchelper" name="gaim-irchelper">gaim-irchelper</a> (- to 0.11-2)
  518. <ul>
  519. <li>Maintainer: Martin-Éric Racine
  520. <li>310 days old (needed 10 days)
  521. <li>Valid candidate
  522. <li>Invalidated by dependency
  523. <li>Not considered
  524. <li>Depends: gaim-irchelper <a href="#glibc">glibc</a> (not considered)
  525. <li>Depends: gaim-irchelper <a href="#gaim">gaim</a> (not considered)
  526. </ul>
  527. <li><a id="gksu" name="gksu">gksu</a> (1.3.0-1 to 1.3.3-1)
  528. <ul>
  529. <li>Maintainer: Gustavo Noronha Silva
  530. <li>310 days old (needed 10 days)
  531. <li>Valid candidate
  532. <li>Invalidated by dependency
  533. <li>Not considered
  534. <li>Depends: gksu <a href="#glibc">glibc</a> (not considered)
  535. <li>Depends: gksu <a href="#libgksu1.2">libgksu1.2</a> (not considered)
  536. <li>Depends: gksu <a href="#libgksuui1.0">libgksuui1.0</a>
  537. </ul>
  538. <li><a id="gnuift" name="gnuift">gnuift</a> (0.1.14-2 to 0.1.14-3)
  539. <ul>
  540. <li>Maintainer: Robert Jordens
  541. <li>310 days old (needed 5 days)
  542. <li>out of date on <a href="http://buildd.debian.org/build.php?arch=i386&pkg=gnuift&ver=0.1.14-3" target="_blank">i386</a>: libgnuift0, libmrml1 (from <a href="http://buildd.debian.org/build.php?arch=i386&pkg=gnuift&ver=0.1.14-2" target="_blank">0.1.14-2</a>)
  543. <li>out of date on <a href="http://buildd.debian.org/build.php?arch=amd64&pkg=gnuift&ver=0.1.14-3" target="_blank">amd64</a>: libgnuift0, libmrml1 (from <a href="http://buildd.debian.org/build.php?arch=amd64&pkg=gnuift&ver=0.1.14-2" target="_blank">0.1.14-2</a>) (but amd64 isn't keeping up, so nevermind)
  544. <li>Not considered
  545. <li>Depends: gnuift <a href="#glibc">glibc</a> (not considered)
  546. </ul>
  547. <li><a id="gnus" name="gnus">gnus</a> (5.10.6-1.NO.20050719-1 to 5.10.6-1.NO.20050809-1)
  548. <ul>
  549. <li>Maintainer: Manoj Srivastava
  550. <li>310 days old (needed 10 days)
  551. <li>Valid candidate
  552. </ul>
  553. <li><a id="grap" name="grap">grap</a> (- to 1.36-1)
  554. <ul>
  555. <li>Maintainer: Tobias Toedter
  556. <li>310 days old (needed 10 days)
  557. <li>Ignoring high urgency setting for NEW package
  558. <li>Valid candidate
  559. <li>Invalidated by dependency
  560. <li>Not considered
  561. <li>Depends: grap <a href="#glibc">glibc</a> (not considered)
  562. </ul>
  563. <li><a id="gtranslator" name="gtranslator">gtranslator</a> (1.1.6-1 to 1.1.6-3)
  564. <ul>
  565. <li>Maintainer: Jordi Mallach
  566. <li>310 days old (needed 10 days)
  567. <li>Valid candidate
  568. <li>Invalidated by dependency
  569. <li>Not considered
  570. <li>Depends: gtranslator <a href="#glibc">glibc</a> (not considered)
  571. <li>Depends: gtranslator <a href="#gnome-vfs2">gnome-vfs2</a>
  572. </ul>
  573. <li><a id="heroes" name="heroes">heroes</a> (0.21-4.1 to 0.21-5)
  574. <ul>
  575. <li>Maintainer: Daniel Burrows
  576. <li>310 days old (needed 10 days)
  577. <li>Valid candidate
  578. <li>Invalidated by dependency
  579. <li>Not considered
  580. <li>Depends: heroes <a href="#glibc">glibc</a> (not considered)
  581. <li>Depends: heroes <a href="#libgii">libgii</a>
  582. </ul>
  583. <li><a id="installation-locale" name="installation-locale">installation-locale</a> (- to 1.0)
  584. <ul>
  585. <li>Maintainer: Debian Install System Team
  586. <li>310 days old (needed 10 days)
  587. <li>installation-locale has no binaries on any arch
  588. <li>Not considered
  589. </ul>
  590. <li><a id="jama" name="jama">jama</a> (- to 1.0.2-1)
  591. <ul>
  592. <li>Maintainer: Debian Java Maintainers
  593. <li>310 days old (needed 10 days)
  594. <li>Valid candidate
  595. </ul>
  596. <li><a id="jpilot" name="jpilot">jpilot</a> (0.99.7-0.99.8-pre9-2 to 0.99.7-0.99.8-pre10-1)
  597. <ul>
  598. <li>Maintainer: Ludovic Rousseau
  599. <li>310 days old (needed 10 days)
  600. <li>Valid candidate
  601. <li>Invalidated by dependency
  602. <li>Not considered
  603. <li>Depends: jpilot <a href="#glibc">glibc</a> (not considered)
  604. </ul>
  605. <li><a id="jts" name="jts">jts</a> (- to 1.6-1)
  606. <ul>
  607. <li>Maintainer: Debian GIS Project
  608. <li>310 days old (needed 10 days)
  609. <li>Valid candidate
  610. </ul>
  611. <li><a id="kbd" name="kbd">kbd</a> (1.12-11 to 1.12-13)
  612. <ul>
  613. <li>Maintainer: Denis Barbier
  614. <li>310 days old (needed 10 days)
  615. <li>Valid candidate
  616. <li>Invalidated by dependency
  617. <li>Not considered
  618. <li>Depends: kbd <a href="#glibc">glibc</a> (not considered)
  619. </ul>
  620. <li><a id="kfreebsd-5" name="kfreebsd-5">kfreebsd-5</a> (- to 5.3-4)
  621. <ul>
  622. <li>Maintainer: GNU/kFreeBSD Maintainers
  623. <li>310 days old (needed 10 days)
  624. <li>Valid candidate
  625. </ul>
  626. <li><a id="kstart" name="kstart">kstart</a> (2.7-1 to 2.8-1)
  627. <ul>
  628. <li>Maintainer: Russ Allbery
  629. <li>310 days old (needed 10 days)
  630. <li>Valid candidate
  631. </ul>
  632. <li><a id="libcatalyst-perl" name="libcatalyst-perl">libcatalyst-perl</a> (5.30-1 to 5.33-1)
  633. <ul>
  634. <li>Maintainer: Debian Catalyst Maintainers
  635. <li>310 days old (needed 10 days)
  636. <li>Valid candidate
  637. </ul>
  638. <li><a id="libnasl" name="libnasl">libnasl</a> (2.2.4-1 to 2.2.5-1)
  639. <ul>
  640. <li>Maintainer: Javier Fernandez-Sanguino Pen~a
  641. <li>310 days old (needed 10 days)
  642. <li>libnasl (source) is <a href="http://bugs.debian.org/cgi-bin/pkgreport.cgi?which=pkg&data=libnasl&sev-inc=critical&sev-inc=grave&sev-inc=serious" target="_blank">buggy</a>! (1 > 0)
  643. <li>Not considered
  644. <li>Depends: libnasl <a href="#glibc">glibc</a> (not considered)
  645. <li>Depends: libnasl <a href="#nessus-libraries">nessus-libraries</a> (not considered)
  646. </ul>
  647. <li><a id="lsb" name="lsb">lsb</a> (3.0-1 to 3.0-4)
  648. <ul>
  649. <li>Maintainer: Chris Lawrence
  650. <li>310 days old (needed 5 days)
  651. <li>Valid candidate
  652. <li>Invalidated by dependency
  653. <li>Not considered
  654. <li>Depends: lsb <a href="#glibc">glibc</a> (not considered)
  655. </ul>
  656. <li><a id="mailutils" name="mailutils">mailutils</a> (1:0.6.90-1 to 1:0.6.90-2)
  657. <ul>
  658. <li>Maintainer: Jordi Mallach
  659. <li>310 days old (needed 5 days)
  660. <li>Valid candidate
  661. <li>Invalidated by dependency
  662. <li>Not considered
  663. <li>Depends: mailutils <a href="#glibc">glibc</a> (not considered)
  664. </ul>
  665. <li><a id="minimuf" name="minimuf">minimuf</a> (- to 3.5-1)
  666. <ul>
  667. <li>Maintainer: Joop Stakenborg
  668. <li>310 days old (needed 10 days)
  669. <li>Valid candidate
  670. <li>Invalidated by dependency
  671. <li>Not considered
  672. <li>Depends: minimuf <a href="#glibc">glibc</a> (not considered)
  673. </ul>
  674. <li><a id="moagg" name="moagg">moagg</a> (0.18-1 to 0.18-2)
  675. <ul>
  676. <li>Maintainer: Bartosz Fenski
  677. <li>310 days old (needed 10 days)
  678. <li>Valid candidate
  679. <li>Invalidated by dependency
  680. <li>Not considered
  681. <li>Depends: moagg <a href="#glibc">glibc</a> (not considered)
  682. <li>Depends: moagg <a href="#libparagui1.0">libparagui1.0</a>
  683. </ul>
  684. <li><a id="mod-vhost-ldap" name="mod-vhost-ldap">mod-vhost-ldap</a> (- to 0.2.1-1)
  685. <ul>
  686. <li>Maintainer: Ondřej Surý
  687. <li>310 days old (needed 10 days)
  688. <li>Valid candidate
  689. <li>Invalidated by dependency
  690. <li>Not considered
  691. <li>Depends: mod-vhost-ldap <a href="#glibc">glibc</a> (not considered)
  692. </ul>
  693. <li><a id="monotone" name="monotone">monotone</a> (0.19-1 to 0.22-1)
  694. <ul>
  695. <li>Maintainer: Tomas Fasth
  696. <li>310 days old (needed 10 days)
  697. <li>Valid candidate
  698. <li>Invalidated by dependency
  699. <li>Not considered
  700. <li>Depends: monotone <a href="#boost">boost</a>
  701. <li>Depends: monotone <a href="#glibc">glibc</a> (not considered)
  702. </ul>
  703. <li><a id="mpeg2dec" name="mpeg2dec">mpeg2dec</a> (0.4.0b-2 to 0.4.0b-2.1)
  704. <ul>
  705. <li>Maintainer: David I. Lehn
  706. <li>310 days old (needed 2 days)
  707. <li>libmpeg2-4 (i386, amd64) is (less) <a href="http://bugs.debian.org/cgi-bin/pkgreport.cgi?which=pkg&data=libmpeg2-4&sev-inc=critical&sev-inc=grave&sev-inc=serious" target="_blank">buggy</a>! (1 <= 1)
  708. <li>Valid candidate
  709. <li>Invalidated by dependency
  710. <li>Not considered
  711. <li>Depends: mpeg2dec <a href="#aalib">aalib</a>
  712. <li>Depends: mpeg2dec <a href="#glibc">glibc</a> (not considered)
  713. </ul>
  714. <li><a id="msort" name="msort">msort</a> (- to 8.5-1)
  715. <ul>
  716. <li>Maintainer: Bartosz Fenski
  717. <li>310 days old (needed 10 days)
  718. <li>Valid candidate
  719. <li>Invalidated by dependency
  720. <li>Not considered
  721. <li>Depends: msort <a href="#glibc">glibc</a> (not considered)
  722. </ul>
  723. <li><a id="myspell" name="myspell">myspell</a> (1:3.0+pre3.1-11 to 1:3.0+pre3.1-16)
  724. <ul>
  725. <li>Maintainer: Debian OpenOffice Team
  726. <li>310 days old (needed 10 days)
  727. <li>Valid candidate
  728. <li>Invalidated by dependency
  729. <li>Not considered
  730. <li>Depends: myspell <a href="#glibc">glibc</a> (not considered)
  731. </ul>
  732. <li><a id="nessus-core" name="nessus-core">nessus-core</a> (2.2.4-2 to 2.2.5-1)
  733. <ul>
  734. <li>Maintainer: Javier Fernandez-Sanguino Pen~a
  735. <li>310 days old (needed 10 days)
  736. <li>Valid candidate
  737. <li>Invalidated by dependency
  738. <li>Not considered
  739. <li>Depends: nessus-core <a href="#glibc">glibc</a> (not considered)
  740. <li>Depends: nessus-core <a href="#libnasl">libnasl</a> (not considered)
  741. <li>Depends: nessus-core <a href="#nessus-libraries">nessus-libraries</a> (not considered)
  742. </ul>
  743. <li><a id="nessus-libraries" name="nessus-libraries">nessus-libraries</a> (2.2.4-1 to 2.2.5-1)
  744. <ul>
  745. <li>Maintainer: Josip Rodin
  746. <li>310 days old (needed 10 days)
  747. <li>Valid candidate
  748. <li>Invalidated by dependency
  749. <li>Not considered
  750. <li>Depends: nessus-libraries <a href="#glibc">glibc</a> (not considered)
  751. </ul>
  752. <li><a id="nessus-plugins" name="nessus-plugins">nessus-plugins</a> (2.2.4-2 to 2.2.5-2)
  753. <ul>
  754. <li>Maintainer: Javier Fernandez-Sanguino Pen~a
  755. <li>310 days old (needed 10 days)
  756. <li>Valid candidate
  757. <li>Invalidated by dependency
  758. <li>Not considered
  759. <li>Depends: nessus-plugins <a href="#glibc">glibc</a> (not considered)
  760. <li>Depends: nessus-plugins <a href="#nessus-libraries">nessus-libraries</a> (not considered)
  761. </ul>
  762. <li><a id="nrg2iso" name="nrg2iso">nrg2iso</a> (0.4-1 to 0.4-1.1)
  763. <ul>
  764. <li>Maintainer: Misha Nasledov
  765. <li>310 days old (needed 10 days)
  766. <li>Valid candidate
  767. <li>Invalidated by dependency
  768. <li>Not considered
  769. <li>Depends: nrg2iso <a href="#glibc">glibc</a> (not considered)
  770. </ul>
  771. <li><a id="nws" name="nws">nws</a> (2.11-3 to 2.13-2)
  772. <ul>
  773. <li>Maintainer: Martin Quinson
  774. <li>310 days old (needed 10 days)
  775. <li>Valid candidate
  776. <li>Invalidated by dependency
  777. <li>Not considered
  778. <li>Depends: nws <a href="#glibc">glibc</a> (not considered)
  779. </ul>
  780. <li><a id="openjade" name="openjade">openjade</a> (1.4devel1-13 to 1.4devel1-14)
  781. <ul>
  782. <li>Maintainer: Neil Roeth
  783. <li>310 days old (needed 10 days)
  784. <li>out of date on <a href="http://buildd.debian.org/build.php?arch=i386&pkg=openjade&ver=1.4devel1-14" target="_blank">i386</a>: libostyle1 (from <a href="http://buildd.debian.org/build.php?arch=i386&pkg=openjade&ver=1.4devel1-13" target="_blank">1.4devel1-13</a>)
  785. <li>out of date on <a href="http://buildd.debian.org/build.php?arch=amd64&pkg=openjade&ver=1.4devel1-14" target="_blank">amd64</a>: libostyle1 (from <a href="http://buildd.debian.org/build.php?arch=amd64&pkg=openjade&ver=1.4devel1-13" target="_blank">1.4devel1-13</a>) (but amd64 isn't keeping up, so nevermind)
  786. <li>Not considered
  787. <li>Depends: openjade <a href="#glibc">glibc</a> (not considered)
  788. <li>Depends: openjade <a href="#opensp">opensp</a>
  789. </ul>
  790. <li><a id="pcd2html" name="pcd2html">pcd2html</a> (0.4.2-4 to 0.4.3-1)
  791. <ul>
  792. <li>Maintainer: Andreas Tille
  793. <li>310 days old (needed 10 days)
  794. <li>Valid candidate
  795. </ul>
  796. <li><a id="perlprimer" name="perlprimer">perlprimer</a> (- to 1.1.8-1)
  797. <ul>
  798. <li>Maintainer: Steffen Moeller
  799. <li>310 days old (needed 10 days)
  800. <li>Valid candidate
  801. </ul>
  802. <li><a id="phpldapadmin" name="phpldapadmin">phpldapadmin</a> (0.9.6c-4 to 0.9.6c-5)
  803. <ul>
  804. <li>Maintainer: Fabio Tranchitella
  805. <li>310 days old (needed 2 days)
  806. <li>Valid candidate
  807. </ul>
  808. <li><a id="pingpong" name="pingpong">pingpong</a> (- to 0.01)
  809. <ul>
  810. <li>Maintainer: Joop Stakenborg
  811. <li>310 days old (needed 10 days)
  812. <li>Valid candidate
  813. <li>Invalidated by dependency
  814. <li>Not considered
  815. <li>Depends: pingpong <a href="#glibc">glibc</a> (not considered)
  816. </ul>
  817. <li><a id="qt-x11-free" name="qt-x11-free">qt-x11-free</a> (3:3.3.4-3 to 3:3.3.4-4)
  818. <ul>
  819. <li>Maintainer: Debian Qt/KDE Maintainers
  820. <li>310 days old (needed 10 days)
  821. <li>out of date on <a href="http://buildd.debian.org/build.php?arch=i386&pkg=qt-x11-free&ver=3:3.3.4-4" target="_blank">i386</a>: libqt3c102, libqt3c102-ibase, libqt3c102-mt, libqt3c102-mt-ibase, libqt3c102-mt-mysql, libqt3c102-mt-odbc, libqt3c102-mt-psql, libqt3c102-mt-sqlite, libqt3c102-mysql, libqt3c102-odbc, libqt3c102-psql, libqt3c102-sqlite (from <a href="http://buildd.debian.org/build.php?arch=i386&pkg=qt-x11-free&ver=3:3.3.4-3" target="_blank">3:3.3.4-3</a>)
  822. <li>out of date on <a href="http://buildd.debian.org/build.php?arch=amd64&pkg=qt-x11-free&ver=3:3.3.4-4" target="_blank">amd64</a>: libqt3c102, libqt3c102-ibase, libqt3c102-mt, libqt3c102-mt-ibase, libqt3c102-mt-mysql, libqt3c102-mt-odbc, libqt3c102-mt-psql, libqt3c102-mt-sqlite, libqt3c102-mysql, libqt3c102-odbc, libqt3c102-psql, libqt3c102-sqlite (from <a href="http://buildd.debian.org/build.php?arch=amd64&pkg=qt-x11-free&ver=3:3.3.4-3" target="_blank">3:3.3.4-3</a>) (but amd64 isn't keeping up, so nevermind)
  823. <li>Not considered
  824. <li>Depends: qt-x11-free <a href="#glibc">glibc</a> (not considered)
  825. <li>Depends: qt-x11-free <a href="#xorg-x11">xorg-x11</a> (not considered)
  826. </ul>
  827. <li><a id="quilt" name="quilt">quilt</a> (0.40-6 to 0.42-1)
  828. <ul>
  829. <li>Maintainer: Martin Quinson
  830. <li>310 days old (needed 10 days)
  831. <li>Valid candidate
  832. <li>Invalidated by dependency
  833. <li>Not considered
  834. <li>Depends: quilt <a href="#glibc">glibc</a> (not considered)
  835. </ul>
  836. <li><a id="realtimebattle" name="realtimebattle">realtimebattle</a> (1.0.7-5 to 1.0.7+20050807-1)
  837. <ul>
  838. <li>Maintainer: Remi Vanicat
  839. <li>310 days old (needed 10 days)
  840. <li>Valid candidate
  841. <li>Invalidated by dependency
  842. <li>Not considered
  843. <li>Depends: realtimebattle <a href="#glibc">glibc</a> (not considered)
  844. </ul>
  845. <li><a id="redet" name="redet">redet</a> (6.13-1 to 6.14-1)
  846. <ul>
  847. <li>Maintainer: Bartosz Fenski
  848. <li>310 days old (needed 10 days)
  849. <li>Valid candidate
  850. </ul>
  851. <li><a id="ruby-gnome2" name="ruby-gnome2">ruby-gnome2</a> (0.12.0-2 to 0.13.0-1)
  852. <ul>
  853. <li>Maintainer: Dafydd Harries
  854. <li>310 days old (needed 10 days)
  855. <li>Valid candidate
  856. <li>Invalidated by dependency
  857. <li>Not considered
  858. <li>Depends: ruby-gnome2 <a href="#glibc">glibc</a> (not considered)
  859. <li>Depends: ruby-gnome2 <a href="#gnome-vfs2">gnome-vfs2</a>
  860. <li>Depends: ruby-gnome2 <a href="#gnome-panel">gnome-panel</a>
  861. <li>Depends: ruby-gnome2 <a href="#librsvg2">librsvg2</a>
  862. </ul>
  863. <li><a id="rxvt" name="rxvt">rxvt</a> (1:2.6.4-6.2 to 1:2.6.4-8)
  864. <ul>
  865. <li>Maintainer: Debian QA Group
  866. <li>310 days old (needed 10 days)
  867. <li>Valid candidate
  868. <li>Invalidated by dependency
  869. <li>Not considered
  870. <li>Depends: rxvt <a href="#glibc">glibc</a> (not considered)
  871. </ul>
  872. <li><a id="rxvt-beta" name="rxvt-beta">rxvt-beta</a> (2.7.10-0.1 to 2.7.10-1)
  873. <ul>
  874. <li>Maintainer: Debian QA Group
  875. <li>310 days old (needed 10 days)
  876. <li>Valid candidate
  877. <li>Invalidated by dependency
  878. <li>Not considered
  879. <li>Depends: rxvt-beta <a href="#glibc">glibc</a> (not considered)
  880. </ul>
  881. <li><a id="sdlperl" name="sdlperl">sdlperl</a> (1.20.3-1 to 1.20.3-1.1)
  882. <ul>
  883. <li>Maintainer: Sam Hocevar (Debian packages)
  884. <li>310 days old (needed 5 days)
  885. <li>Valid candidate
  886. <li>Invalidated by dependency
  887. <li>Not considered
  888. <li>Depends: sdlperl <a href="#perl">perl</a>
  889. <li>Depends: sdlperl <a href="#glibc">glibc</a> (not considered)
  890. <li>Depends: sdlperl <a href="#smpeg">smpeg</a>
  891. </ul>
  892. <li><a id="sibyl-installer" name="sibyl-installer">sibyl-installer</a> (1.0 to 1.2)
  893. <ul>
  894. <li>Maintainer: Debian Install System Team
  895. <li>310 days old (needed 10 days)
  896. <li>Not touching package, as requested by freeze (contact debian-release if update is needed)
  897. <li>sibyl-installer has no binaries on any arch
  898. <li>Not considered
  899. </ul>
  900. <li><a id="sl-modem" name="sl-modem">sl-modem</a> (2.9.9a-1 to 2.9.9d-5)
  901. <ul>
  902. <li>Maintainer: Eduard Bloch
  903. <li>Section: non-free/misc
  904. <li>310 days old (needed 5 days)
  905. <li>Valid candidate
  906. <li>Invalidated by dependency
  907. <li>Not considered
  908. <li>Depends: sl-modem <a href="#glibc">glibc</a> (not considered)
  909. </ul>
  910. <li><a id="snoopy" name="snoopy">snoopy</a> (1.3-9 to 1.3-11)
  911. <ul>
  912. <li>Maintainer: Marc Haber
  913. <li>310 days old (needed 10 days)
  914. <li>Valid candidate
  915. <li>Invalidated by dependency
  916. <li>Not considered
  917. <li>Depends: snoopy <a href="#glibc">glibc</a> (not considered)
  918. </ul>
  919. <li><a id="tagcoll" name="tagcoll">tagcoll</a> (1.2-1 to 1.3-1)
  920. <ul>
  921. <li>Maintainer: Enrico Zini
  922. <li>310 days old (needed 10 days)
  923. <li>Valid candidate
  924. <li>Invalidated by dependency
  925. <li>Not considered
  926. <li>Depends: tagcoll <a href="#glibc">glibc</a> (not considered)
  927. </ul>
  928. <li><a id="testdisk" name="testdisk">testdisk</a> (5.8-1 to 5.8-2)
  929. <ul>
  930. <li>Maintainer: Jean-Michel Kelbert
  931. <li>310 days old (needed 10 days)
  932. <li>Valid candidate
  933. <li>Invalidated by dependency
  934. <li>Not considered
  935. <li>Depends: testdisk <a href="#glibc">glibc</a> (not considered)
  936. </ul>
  937. <li><a id="tomboy" name="tomboy">tomboy</a> (- to 0.3.3-1)
  938. <ul>
  939. <li>Maintainer: Dave Beckett
  940. <li>310 days old (needed 10 days)
  941. <li>Valid candidate
  942. <li>Invalidated by dependency
  943. <li>Not considered
  944. <li>Depends: tomboy <a href="#dbus">dbus</a> (not considered)
  945. <li>Depends: tomboy <a href="#gtk-sharp">gtk-sharp</a> (not considered)
  946. <li>Depends: tomboy <a href="#gnome-panel">gnome-panel</a>
  947. </ul>
  948. <li><a id="twpsk" name="twpsk">twpsk</a> (2.1-6 to 2.1+2.2beta1-3)
  949. <ul>
  950. <li>Maintainer: Joop Stakenborg
  951. <li>310 days old (needed 10 days)
  952. <li>Valid candidate
  953. <li>Invalidated by dependency
  954. <li>Not considered
  955. <li>Depends: twpsk <a href="#glibc">glibc</a> (not considered)
  956. </ul>
  957. <li><a id="udo" name="udo">udo</a> (6.2.0-1 to 6.4.1-1)
  958. <ul>
  959. <li>Maintainer: Volker Janzen
  960. <li>310 days old (needed 10 days)
  961. <li>out of date on <a href="http://buildd.debian.org/build.php?arch=i386&pkg=udo&ver=6.4.1-1" target="_blank">i386</a>: udo-doc, udo-doc-ger (from <a href="http://buildd.debian.org/build.php?arch=i386&pkg=udo&ver=6.2.0-1" target="_blank">6.2.0-1</a>)
  962. <li>out of date on <a href="http://buildd.debian.org/build.php?arch=amd64&pkg=udo&ver=6.4.1-1" target="_blank">amd64</a>: udo-doc, udo-doc-ger (from <a href="http://buildd.debian.org/build.php?arch=amd64&pkg=udo&ver=6.2.0-1" target="_blank">6.2.0-1</a>) (but amd64 isn't keeping up, so nevermind)
  963. <li>Not considered
  964. </ul>
  965. <li><a id="unicode" name="unicode">unicode</a> (0.4.6 to 0.4.7)
  966. <ul>
  967. <li>Maintainer: Radovan Garabík
  968. <li>310 days old (needed 10 days)
  969. <li>Valid candidate
  970. </ul>
  971. <li><a id="worker-doc" name="worker-doc">worker-doc</a> (2.10.0-1 to 2.10.0.2-1)
  972. <ul>
  973. <li>Maintainer: Tobias Toedter
  974. <li>310 days old (needed 10 days)
  975. <li>Valid candidate
  976. </ul>
  977. <li><a id="xorg-x11" name="xorg-x11">xorg-x11</a> (- to 6.8.2.dfsg.1-5)
  978. <ul>
  979. <li>Maintainer: Debian X Strike Force
  980. <li>310 days old (needed 10 days)
  981. <li>out of date on <a href="http://buildd.debian.org/build.php?arch=i386&pkg=xorg-x11&ver=6.8.2.dfsg.1-5" target="_blank">i386</a>: xmh (from <a href="http://buildd.debian.org/build.php?arch=i386&pkg=xorg-x11&ver=6.8.2.dfsg.1-4" target="_blank">6.8.2.dfsg.1-4</a>)
  982. <li>out of date on <a href="http://buildd.debian.org/build.php?arch=amd64&pkg=xorg-x11&ver=6.8.2.dfsg.1-5" target="_blank">amd64</a>: xmh (from <a href="http://buildd.debian.org/build.php?arch=amd64&pkg=xorg-x11&ver=6.8.2.dfsg.1-4" target="_blank">6.8.2.dfsg.1-4</a>) (but amd64 isn't keeping up, so nevermind)
  983. <li>libfs-dev (i386, amd64) is <a href="http://bugs.debian.org/cgi-bin/pkgreport.cgi?which=pkg&data=libfs-dev&sev-inc=critical&sev-inc=grave&sev-inc=serious" target="_blank">buggy</a>! (1 > 0)
  984. <li>xdm (i386, amd64) is (less) <a href="http://bugs.debian.org/cgi-bin/pkgreport.cgi?which=pkg&data=xdm&sev-inc=critical&sev-inc=grave&sev-inc=serious" target="_blank">buggy</a>! (1 <= 1)
  985. <li>xlibmesa-dri (i386, amd64) is <a href="http://bugs.debian.org/cgi-bin/pkgreport.cgi?which=pkg&data=xlibmesa-dri&sev-inc=critical&sev-inc=grave&sev-inc=serious" target="_blank">buggy</a>! (1 > 0)
  986. <li>Not considered
  987. <li>Depends: xorg-x11 <a href="#glibc">glibc</a> (not considered)
  988. <li>Depends: xorg-x11 <a href="#libselinux">libselinux</a> (not considered)
  989. </ul>
  990. <li><a id="yaboot" name="yaboot">yaboot</a> (1.3.13-3 to 1.3.13-4)
  991. <ul>
  992. <li>Maintainer: Warren A. Layton
  993. <li>310 days old (needed 10 days)
  994. <li>yaboot has no binaries on any arch
  995. <li>Not considered
  996. </ul>
  997. <li><a id="yagiuda" name="yagiuda">yagiuda</a> (- to 1.19-1)
  998. <ul>
  999. <li>Maintainer: Joop Stakenborg
  1000. <li>310 days old (needed 10 days)
  1001. <li>Valid candidate
  1002. <li>Invalidated by dependency
  1003. <li>Not considered
  1004. <li>Depends: yagiuda <a href="#glibc">glibc</a> (not considered)
  1005. </ul>
  1006. <li><a id="adeos" name="adeos">adeos</a> (20050603-1 to 20050809-1)
  1007. <ul>
  1008. <li>Maintainer: Edelhard Becker
  1009. <li>311 days old (needed 10 days)
  1010. <li>Valid candidate
  1011. </ul>
  1012. <li><a id="autoconf-archive" name="autoconf-archive">autoconf-archive</a> (20050617-2 to 20050801-1)
  1013. <ul>
  1014. <li>Maintainer: Qingning Huo
  1015. <li>311 days old (needed 10 days)
  1016. <li>Valid candidate
  1017. </ul>
  1018. <li><a id="ax25-apps" name="ax25-apps">ax25-apps</a> (0.0.6-10 to 0.0.6-11)
  1019. <ul>
  1020. <li>Maintainer: Debian Hamradio Maintainers
  1021. <li>311 days old (needed 10 days)
  1022. <li>Valid candidate
  1023. <li>Invalidated by dependency
  1024. <li>Not considered
  1025. <li>Depends: ax25-apps <a href="#glibc">glibc</a> (not considered)
  1026. </ul>
  1027. <li><a id="bbppp" name="bbppp">bbppp</a> (0.2.5-2 to 0.2.5-3)
  1028. <ul>
  1029. <li>Maintainer: Florian Ernst
  1030. <li>311 days old (needed 10 days)
  1031. <li>Valid candidate
  1032. <li>Invalidated by dependency
  1033. <li>Not considered
  1034. <li>Depends: bbppp <a href="#glibc">glibc</a> (not considered)
  1035. </ul>
  1036. <li><a id="cherokee" name="cherokee">cherokee</a> (0.4.23-2 to 0.4.25-1)
  1037. <ul>
  1038. <li>Maintainer: Alvaro Lopez Ortega
  1039. <li>311 days old (needed 10 days)
  1040. <li>Valid candidate
  1041. <li>Invalidated by dependency
  1042. <li>Not considered
  1043. <li>Depends: cherokee <a href="#glibc">glibc</a> (not considered)
  1044. </ul>
  1045. <li><a id="childsplay" name="childsplay">childsplay</a> (0.80.2-4 to 0.80.2-5)
  1046. <ul>
  1047. <li>Maintainer: Sergio Talens-Oliag
  1048. <li>311 days old (needed 10 days)
  1049. <li>Valid candidate
  1050. </ul>
  1051. <li><a id="childsplay-plugins" name="childsplay-plugins">childsplay-plugins</a> (0.80.1.1-3 to 0.80.1.1-4)
  1052. <ul>
  1053. <li>Maintainer: Sergio Talens-Oliag
  1054. <li>311 days old (needed 10 days)
  1055. <li>Valid candidate
  1056. <li>Depends: childsplay-plugins <a href="#childsplay">childsplay</a>
  1057. </ul>
  1058. <li><a id="configure-debian" name="configure-debian">configure-debian</a> (1.0.0 to 1.0.1)
  1059. <ul>
  1060. <li>Maintainer: David Nusinow
  1061. <li>311 days old (needed 10 days)
  1062. <li>Valid candidate
  1063. </ul>
  1064. <li><a id="cowbell" name="cowbell">cowbell</a> (- to 0.2.2-1)
  1065. <ul>
  1066. <li>Maintainer: Sebastian Dröge
  1067. <li>311 days old (needed 10 days)
  1068. <li>Valid candidate
  1069. <li>Invalidated by dependency
  1070. <li>Not considered
  1071. <li>Depends: cowbell <a href="#gtk-sharp2-unstable">gtk-sharp2-unstable</a> (not considered)
  1072. </ul>
  1073. <li><a id="crm114" name="crm114">crm114</a> (20050628-1 to 20050721-2)
  1074. <ul>
  1075. <li>Maintainer: Milan Zamazal
  1076. <li>311 days old (needed 10 days)
  1077. <li>Valid candidate
  1078. </ul>
  1079. <li><a id="crosshurd" name="crosshurd">crosshurd</a> (1.7.19 to 1.7.20)
  1080. <ul>
  1081. <li>Maintainer: Jeff Bailey
  1082. <li>311 days old (needed 10 days)
  1083. <li>Valid candidate
  1084. </ul>
  1085. <li><a id="cvsps" name="cvsps">cvsps</a> (2.0rc1-5 to 2.1-1)
  1086. <ul>
  1087. <li>Maintainer: Marcus Crafter
  1088. <li>311 days old (needed 10 days)
  1089. <li>Valid candidate
  1090. </ul>
  1091. <li><a id="debconf" name="debconf">debconf</a> (1.4.52 to 1.4.57)
  1092. <ul>
  1093. <li>Maintainer: Joey Hess
  1094. <li>311 days old (needed 10 days)
  1095. <li>Valid candidate
  1096. </ul>
  1097. <li><a id="dist" name="dist">dist</a> (3.70-28 to 3.70-29)
  1098. <ul>
  1099. <li>Maintainer: Manoj Srivastava
  1100. <li>311 days old (needed 10 days)
  1101. <li>Valid candidate
  1102. </ul>
  1103. <li><a id="ekg" name="ekg">ekg</a> (1:1.5+20050411-3 to 1:1.5+20050808+1.6rc3-1)
  1104. <ul>
  1105. <li>Maintainer: Marcin Owsiany
  1106. <li>311 days old (needed 2 days)
  1107. <li>Valid candidate
  1108. <li>Invalidated by dependency
  1109. <li>Not considered
  1110. <li>Depends: ekg <a href="#glibc">glibc</a> (not considered)
  1111. </ul>
  1112. <li><a id="erc" name="erc">erc</a> (5.0.2-1 to 5.0.4-2)
  1113. <ul>
  1114. <li>Maintainer: Michael W. Olson (GNU address)
  1115. <li>311 days old (needed 10 days)
  1116. <li>Valid candidate
  1117. </ul>
  1118. <li><a id="fbgrab" name="fbgrab">fbgrab</a> (1.0.0-1 to 1.0.0-2)
  1119. <ul>
  1120. <li>Maintainer: Florian Ernst
  1121. <li>311 days old (needed 10 days)
  1122. <li>Valid candidate
  1123. <li>Invalidated by dependency
  1124. <li>Not considered
  1125. <li>Depends: fbgrab <a href="#glibc">glibc</a> (not considered)
  1126. </ul>
  1127. <li><a id="fvwm" name="fvwm">fvwm</a> (2.5.12-5 to 1:2.5.13-0.CVS.2005.08.08.01-1)
  1128. <ul>
  1129. <li>Maintainer: Manoj Srivastava
  1130. <li>311 days old (needed 10 days)
  1131. <li>Valid candidate
  1132. <li>Invalidated by dependency
  1133. <li>Not considered
  1134. <li>Depends: fvwm <a href="#glibc">glibc</a> (not considered)
  1135. <li>Depends: fvwm <a href="#xorg-x11">xorg-x11</a> (not considered)
  1136. </ul>
  1137. <li><a id="fwanalog" name="fwanalog">fwanalog</a> (0.6.4-6 to 0.6.4-7)
  1138. <ul>
  1139. <li>Maintainer: Emanuele Rocca
  1140. <li>311 days old (needed 10 days)
  1141. <li>Valid candidate
  1142. </ul>
  1143. <li><a id="gallery2" name="gallery2">gallery2</a> (0.0+2.0.beta3-1 to 0.0+2.0.rc1-1)
  1144. <ul>
  1145. <li>Maintainer: Michael C. Schultheiss
  1146. <li>311 days old (needed 10 days)
  1147. <li>Valid candidate
  1148. </ul>
  1149. <li><a id="hdate-applet" name="hdate-applet">hdate-applet</a> (- to 0.15.6-1)
  1150. <ul>
  1151. <li>Maintainer: Debian Hebrew Packaging Team
  1152. <li>311 days old (needed 10 days)
  1153. <li>Valid candidate
  1154. <li>Invalidated by dependency
  1155. <li>Not considered
  1156. <li>Depends: hdate-applet <a href="#glibc">glibc</a> (not considered)
  1157. <li>Depends: hdate-applet <a href="#evolution-data-server">evolution-data-server</a>
  1158. <li>Depends: hdate-applet <a href="#gnome-vfs2">gnome-vfs2</a>
  1159. <li>Depends: hdate-applet <a href="#libhdate">libhdate</a>
  1160. <li>Depends: hdate-applet <a href="#gnome-panel">gnome-panel</a>
  1161. </ul>
  1162. <li><a id="hrd" name="hrd">hrd</a> (0.1-2 to 0.1-3)
  1163. <ul>
  1164. <li>Maintainer: Qingning Huo
  1165. <li>311 days old (needed 10 days)
  1166. <li>Valid candidate
  1167. <li>Invalidated by dependency
  1168. <li>Not considered
  1169. <li>Depends: hrd <a href="#glibc">glibc</a> (not considered)
  1170. </ul>
  1171. <li><a id="ht" name="ht">ht</a> (0.8.0-3 to 0.9.1-2)
  1172. <ul>
  1173. <li>Maintainer: Florian Ernst
  1174. <li>311 days old (needed 10 days)
  1175. <li>Valid candidate
  1176. <li>Invalidated by dependency
  1177. <li>Not considered
  1178. <li>Depends: ht <a href="#glibc">glibc</a> (not considered)
  1179. </ul>
  1180. <li><a id="isdnutils" name="isdnutils">isdnutils</a> (1:3.6.2005-01-03-5 to 1:3.7.2005-07-09-1.1)
  1181. <ul>
  1182. <li>Maintainer: Paul Slootman
  1183. <li>311 days old (needed 10 days)
  1184. <li>out of date on <a href="http://buildd.debian.org/build.php?arch=i386&pkg=isdnutils&ver=1:3.7.2005-07-09-1.1" target="_blank">i386</a>: capiutils, ipppd, isdnactivecards, isdneurofile, isdnlog, isdnutils, isdnutils-base, isdnutils-xtools, isdnvbox, isdnvboxclient, isdnvboxserver, libcapi20-3, libcapi20-dev, pppdcapiplugin (from <a href="http://buildd.debian.org/build.php?arch=i386&pkg=isdnutils&ver=1:3.7.2005-07-09-1" target="_blank">1:3.7.2005-07-09-1</a>)
  1185. <li>out of date on <a href="http://buildd.debian.org/build.php?arch=amd64&pkg=isdnutils&ver=1:3.7.2005-07-09-1.1" target="_blank">amd64</a>: capiutils, ipppd, isdnactivecards, isdneurofile, isdnlog, isdnutils, isdnutils-base, isdnutils-xtools, isdnvbox, isdnvboxclient, isdnvboxserver, libcapi20-3, libcapi20-dev, pppdcapiplugin (from <a href="http://buildd.debian.org/build.php?arch=amd64&pkg=isdnutils&ver=1:3.7.2005-07-09-1" target="_blank">1:3.7.2005-07-09-1</a>) (but amd64 isn't keeping up, so nevermind)
  1186. <li>Not considered
  1187. </ul>
  1188. <li><a id="jswat2" name="jswat2">jswat2</a> (2.33-1 to 2.37-1)
  1189. <ul>
  1190. <li>Maintainer: Marcus Crafter
  1191. <li>Section: contrib/devel
  1192. <li>311 days old (needed 10 days)
  1193. <li>Valid candidate
  1194. </ul>
  1195. <li><a id="lib-dom-java" name="lib-dom-java">lib-dom-java</a> (0.19990107-6 to 0.19990107-7)
  1196. <ul>
  1197. <li>Maintainer: Nicolas Duboc
  1198. <li>311 days old (needed 10 days)
  1199. <li>out of date on <a href="http://buildd.debian.org/build.php?arch=i386&pkg=lib-dom-java&ver=0.19990107-7" target="_blank">i386</a>: lib-dom-java (from <a href="http://buildd.debian.org/build.php?arch=i386&pkg=lib-dom-java&ver=0.19990107-6" target="_blank">0.19990107-6</a>)
  1200. <li>out of date on <a href="http://buildd.debian.org/build.php?arch=amd64&pkg=lib-dom-java&ver=0.19990107-7" target="_blank">amd64</a>: lib-dom-java (from <a href="http://buildd.debian.org/build.php?arch=amd64&pkg=lib-dom-java&ver=0.19990107-6" target="_blank">0.19990107-6</a>) (but amd64 isn't keeping up, so nevermind)
  1201. <li>Not considered
  1202. </ul>
  1203. <li><a id="libapache-mod-acct" name="libapache-mod-acct">libapache-mod-acct</a> (0.5-17 to 0.5-18)
  1204. <ul>
  1205. <li>Maintainer: Luigi Gangitano
  1206. <li>311 days old (needed 10 days)
  1207. <li>Valid candidate
  1208. <li>Invalidated by dependency
  1209. <li>Not considered
  1210. <li>Depends: libapache-mod-acct <a href="#glibc">glibc</a> (not considered)
  1211. </ul>
  1212. <li><a id="libapache2-mod-ldap-userdir" name="libapache2-mod-ldap-userdir">libapache2-mod-ldap-userdir</a> (1.1.7-1 to 1.1.8-1)
  1213. <ul>
  1214. <li>Maintainer: John Morrissey
  1215. <li>311 days old (needed 10 days)
  1216. <li>Valid candidate
  1217. <li>Invalidated by dependency
  1218. <li>Not considered
  1219. <li>Depends: libapache2-mod-ldap-userdir <a href="#glibc">glibc</a> (not considered)
  1220. </ul>
  1221. <li><a id="libcrypto++" name="libcrypto++">libcrypto++</a> (5.2.1a-1 to 5.2.1c2-3)
  1222. <ul>
  1223. <li>Maintainer: Jens Peter Secher
  1224. <li>311 days old (needed 10 days)
  1225. <li>Valid candidate
  1226. <li>Invalidated by dependency
  1227. <li>Not considered
  1228. <li>Depends: libcrypto++ <a href="#glibc">glibc</a> (not considered)
  1229. </ul>
  1230. <li><a id="libhnj" name="libhnj">libhnj</a> (0.1.1-6 to 0.1.1-7)
  1231. <ul>
  1232. <li>Maintainer: Debian OpenOffice Team
  1233. <li>311 days old (needed 10 days)
  1234. <li>Valid candidate
  1235. <li>Invalidated by dependency
  1236. <li>Not considered
  1237. <li>Depends: libhnj <a href="#glibc">glibc</a> (not considered)
  1238. </ul>
  1239. <li><a id="libmodule-depends-perl" name="libmodule-depends-perl">libmodule-depends-perl</a> (0.07-1 to 0.10-1)
  1240. <ul>
  1241. <li>Maintainer: James Bromberger
  1242. <li>311 days old (needed 10 days)
  1243. <li>Valid candidate
  1244. </ul>
  1245. <li><a id="libopengl-ruby" name="libopengl-ruby">libopengl-ruby</a> (0.32f-1 to 0.32f-2)
  1246. <ul>
  1247. <li>Maintainer: Dafydd Harries
  1248. <li>311 days old (needed 10 days)
  1249. <li>Valid candidate
  1250. <li>Invalidated by dependency
  1251. <li>Not considered
  1252. <li>Depends: libopengl-ruby <a href="#glibc">glibc</a> (not considered)
  1253. </ul>
  1254. <li><a id="lincity" name="lincity">lincity</a> (1.12.1-1 to 1.13.1-2)
  1255. <ul>
  1256. <li>Maintainer: Florian Ernst
  1257. <li>311 days old (needed 10 days)
  1258. <li>Valid candidate
  1259. <li>Invalidated by dependency
  1260. <li>Not considered
  1261. <li>Depends: lincity <a href="#glibc">glibc</a> (not considered)
  1262. </ul>
  1263. <li><a id="linkchecker" name="linkchecker">linkchecker</a> (2.9-2 to 3.2-2)
  1264. <ul>
  1265. <li>Maintainer: Bastian Kleineidam
  1266. <li>311 days old (needed 10 days)
  1267. <li>Valid candidate
  1268. </ul>
  1269. <li><a id="linux-2.6" name="linux-2.6">linux-2.6</a> (- to 2.6.12-2)
  1270. <ul>
  1271. <li>Maintainer: Debian Kernel Team
  1272. <li>311 days old (needed 10 days)
  1273. <li>Valid candidate
  1274. </ul>
  1275. <li><a id="linux-kernel-di-i386" name="linux-kernel-di-i386">linux-kernel-di-i386</a> (1.04 to 1.06)
  1276. <ul>
  1277. <li>Maintainer: Debian Install System Team
  1278. <li>311 days old (needed 10 days)
  1279. <li>Not touching package, as requested by freeze (contact debian-release if update is needed)
  1280. <li>linux-kernel-di-i386 has no binaries on any arch
  1281. <li>Not considered
  1282. </ul>
  1283. <li><a id="linux-kernel-di-i386-2.6" name="linux-kernel-di-i386-2.6">linux-kernel-di-i386-2.6</a> (1.02 to 1.05)
  1284. <ul>
  1285. <li>Maintainer: Debian Install System Team
  1286. <li>311 days old (needed 10 days)
  1287. <li>Not touching package, as requested by freeze (contact debian-release if update is needed)
  1288. <li>linux-kernel-di-i386-2.6 has no binaries on any arch
  1289. <li>Not considered
  1290. </ul>
  1291. <li><a id="loop-aes-utils" name="loop-aes-utils">loop-aes-utils</a> (2.12p-5 to 2.12p-6)
  1292. <ul>
  1293. <li>Maintainer: Max Vozeler
  1294. <li>311 days old (needed 10 days)
  1295. <li>Valid candidate
  1296. <li>Invalidated by dependency
  1297. <li>Not considered
  1298. <li>Depends: loop-aes-utils <a href="#glibc">glibc</a> (not considered)
  1299. </ul>
  1300. <li><a id="metar" name="metar">metar</a> (20050706.1-1 to 20050807.1-1)
  1301. <ul>
  1302. <li>Maintainer: Kees Leune
  1303. <li>311 days old (needed 10 days)
  1304. <li>Valid candidate
  1305. <li>Invalidated by dependency
  1306. <li>Not considered
  1307. <li>Depends: metar <a href="#glibc">glibc</a> (not considered)
  1308. </ul>
  1309. <li><a id="nukeimage" name="nukeimage">nukeimage</a> (0.3-3 to 0.3-4)
  1310. <ul>
  1311. <li>Maintainer: Colin Watson
  1312. <li>311 days old (needed 10 days)
  1313. <li>Valid candidate
  1314. </ul>
  1315. <li><a id="pioneers" name="pioneers">pioneers</a> (- to 0.9.19-2)
  1316. <ul>
  1317. <li>Maintainer: Bas Wijnen
  1318. <li>311 days old (needed 10 days)
  1319. <li>Valid candidate
  1320. <li>Depends: pioneers <a href="#gnome-vfs2">gnome-vfs2</a>
  1321. </ul>
  1322. <li><a id="pong2" name="pong2">pong2</a> (0.1.0-1 to 0.1.1-1)
  1323. <ul>
  1324. <li>Maintainer: Reinhard Tartler
  1325. <li>311 days old (needed 10 days)
  1326. <li>Valid candidate
  1327. <li>Invalidated by dependency
  1328. <li>Not considered
  1329. <li>Depends: pong2 <a href="#glibc">glibc</a> (not considered)
  1330. </ul>
  1331. <li><a id="python-tz" name="python-tz">python-tz</a> (2005i-1 to 2005i-2)
  1332. <ul>
  1333. <li>Maintainer: Brian Sutherland
  1334. <li>311 days old (needed 10 days)
  1335. <li>Valid candidate
  1336. </ul>
  1337. <li><a id="qt4-x11" name="qt4-x11">qt4-x11</a> (- to 4.0.0-3)
  1338. <ul>
  1339. <li>Maintainer: Debian Qt/KDE Maintainers
  1340. <li>311 days old (needed 10 days)
  1341. <li>Valid candidate
  1342. <li>Invalidated by dependency
  1343. <li>Not considered
  1344. <li>Depends: qt4-x11 <a href="#glibc">glibc</a> (not considered)
  1345. <li>Depends: qt4-x11 <a href="#xorg-x11">xorg-x11</a> (not considered)
  1346. </ul>
  1347. <li><a id="ragel" name="ragel">ragel</a> (4.1-1 to 4.1-3)
  1348. <ul>
  1349. <li>Maintainer: Robert Lemmen
  1350. <li>311 days old (needed 10 days)
  1351. <li>Valid candidate
  1352. <li>Invalidated by dependency
  1353. <li>Not considered
  1354. <li>Depends: ragel <a href="#glibc">glibc</a> (not considered)
  1355. </ul>
  1356. <li><a id="ratfor" name="ratfor">ratfor</a> (1.0-8 to 1.0-9)
  1357. <ul>
  1358. <li>Maintainer: Alan Bain
  1359. <li>311 days old (needed 10 days)
  1360. <li>Valid candidate
  1361. </ul>
  1362. <li><a id="sarg" name="sarg">sarg</a> (2.0.8-2 to 2.0.9-1)
  1363. <ul>
  1364. <li>Maintainer: Luigi Gangitano
  1365. <li>311 days old (needed 10 days)
  1366. <li>Valid candidate
  1367. <li>Invalidated by dependency
  1368. <li>Not considered
  1369. <li>Depends: sarg <a href="#glibc">glibc</a> (not considered)
  1370. </ul>
  1371. <li><a id="screem" name="screem">screem</a> (0.12.2-1 to 0.14.2-3)
  1372. <ul>
  1373. <li>Maintainer: Rob Bradford
  1374. <li>311 days old (needed 10 days)
  1375. <li>Valid candidate
  1376. <li>Depends: screem <a href="#gnome-menus">gnome-menus</a>
  1377. <li>Depends: screem <a href="#gnome-vfs2">gnome-vfs2</a>
  1378. </ul>
  1379. <li><a id="sisu" name="sisu">sisu</a> (0.16.25-1 to 0.18.7-1)
  1380. <ul>
  1381. <li>Maintainer: Ralph Amissah
  1382. <li>311 days old (needed 10 days)
  1383. <li>Valid candidate
  1384. </ul>
  1385. <li><a id="systraq" name="systraq">systraq</a> (0.0.20050213-4 to 0.0.20050213-5)
  1386. <ul>
  1387. <li>Maintainer: Laurent Fousse
  1388. <li>311 days old (needed 10 days)
  1389. <li>Valid candidate
  1390. </ul>
  1391. <li><a id="tasksel" name="tasksel">tasksel</a> (2.28 to 2.30)
  1392. <ul>
  1393. <li>Maintainer: Debian Install System Team
  1394. <li>311 days old (needed 10 days)
  1395. <li>Valid candidate
  1396. </ul>
  1397. <li><a id="tor" name="tor">tor</a> (0.1.0.11-1 to 0.1.0.14-1)
  1398. <ul>
  1399. <li>Maintainer: Peter Palfrader
  1400. <li>311 days old (needed 2 days)
  1401. <li>Valid candidate
  1402. </ul>
  1403. <li><a id="ucf" name="ucf">ucf</a> (2.000 to 2.001)
  1404. <ul>
  1405. <li>Maintainer: Manoj Srivastava
  1406. <li>311 days old (needed 10 days)
  1407. <li>Valid candidate
  1408. </ul>
  1409. <li><a id="vifm" name="vifm">vifm</a> (0.2a-2 to 0.3-2)
  1410. <ul>
  1411. <li>Maintainer: Edelhard Becker
  1412. <li>311 days old (needed 10 days)
  1413. <li>Valid candidate
  1414. <li>Invalidated by dependency
  1415. <li>Not considered
  1416. <li>Depends: vifm <a href="#glibc">glibc</a> (not considered)
  1417. </ul>
  1418. <li><a id="wesnoth" name="wesnoth">wesnoth</a> (0.9.3-1 to 0.9.5-1)
  1419. <ul>
  1420. <li>Maintainer: Isaac Clerencia
  1421. <li>311 days old (needed 10 days)
  1422. <li>Valid candidate
  1423. <li>Invalidated by dependency
  1424. <li>Not considered
  1425. <li>Depends: wesnoth <a href="#glibc">glibc</a> (not considered)
  1426. <li>Depends: wesnoth <a href="#zipios++">zipios++</a>
  1427. </ul>
  1428. <li><a id="wings3d" name="wings3d">wings3d</a> (0.98.29b-1 to 0.98.29b-2)
  1429. <ul>
  1430. <li>Maintainer: Will Newton
  1431. <li>311 days old (needed 10 days)
  1432. <li>Valid candidate
  1433. <li>Invalidated by dependency
  1434. <li>Not considered
  1435. <li>Depends: wings3d <a href="#glibc">glibc</a> (not considered)
  1436. </ul>
  1437. <li><a id="xabacus" name="xabacus">xabacus</a> (7.1.3-1 to 7.1.4-1)
  1438. <ul>
  1439. <li>Maintainer: Florian Ernst
  1440. <li>311 days old (needed 10 days)
  1441. <li>Valid candidate
  1442. <li>Invalidated by dependency
  1443. <li>Not considered
  1444. <li>Depends: xabacus <a href="#glibc">glibc</a> (not considered)
  1445. </ul>
  1446. <li><a id="xautomation" name="xautomation">xautomation</a> (0.96-1 to 0.96-2)
  1447. <ul>
  1448. <li>Maintainer: Aurelien Jarno
  1449. <li>311 days old (needed 10 days)
  1450. <li>Valid candidate
  1451. <li>Invalidated by dependency
  1452. <li>Not considered
  1453. <li>Depends: xautomation <a href="#glibc">glibc</a> (not considered)
  1454. </ul>
  1455. <li><a id="xfce4-battery-plugin" name="xfce4-battery-plugin">xfce4-battery-plugin</a> (0.2.0-7 to 0.3.0-1)
  1456. <ul>
  1457. <li>Maintainer: Debian Xfce Maintainers
  1458. <li>311 days old (needed 10 days)
  1459. <li>Valid candidate
  1460. <li>Invalidated by dependency
  1461. <li>Not considered
  1462. <li>Depends: xfce4-battery-plugin <a href="#glibc">glibc</a> (not considered)
  1463. </ul>
  1464. <li><a id="xfce4-sensors-plugin" name="xfce4-sensors-plugin">xfce4-sensors-plugin</a> (- to 0.6.1-1)
  1465. <ul>
  1466. <li>Maintainer: Debian Xfce Maintainers
  1467. <li>311 days old (needed 10 days)
  1468. <li>Valid candidate
  1469. <li>Invalidated by dependency
  1470. <li>Not considered
  1471. <li>Depends: xfce4-sensors-plugin <a href="#glibc">glibc</a> (not considered)
  1472. </ul>
  1473. <li><a id="xpuzzles" name="xpuzzles">xpuzzles</a> (7.1.3-1 to 7.1.4-1)
  1474. <ul>
  1475. <li>Maintainer: Florian Ernst
  1476. <li>311 days old (needed 10 days)
  1477. <li>Valid candidate
  1478. <li>Invalidated by dependency
  1479. <li>Not considered
  1480. <li>Depends: xpuzzles <a href="#glibc">glibc</a> (not considered)
  1481. </ul>
  1482. <li><a id="yada" name="yada">yada</a> (0.37 to 0.40)
  1483. <ul>
  1484. <li>Maintainer: Piotr Roszatycki
  1485. <li>311 days old (needed 10 days)
  1486. <li>Valid candidate
  1487. </ul>
  1488. <li><a id="zope-extfile" name="zope-extfile">zope-extfile</a> (1.4.2-2 to 1.4.4-1)
  1489. <ul>
  1490. <li>Maintainer: Andreas Tille
  1491. <li>311 days old (needed 10 days)
  1492. <li>Valid candidate
  1493. </ul>
  1494. <li><a id="zope-textindexng2" name="zope-textindexng2">zope-textindexng2</a> (1:2.0.8-5 to 1:2.2.0-1)
  1495. <ul>
  1496. <li>Maintainer: Andreas Tille
  1497. <li>311 days old (needed 10 days)
  1498. <li>Valid candidate
  1499. </ul>
  1500. <li><a id="zoph" name="zoph">zoph</a> (0.3.3-12 to 0.3.3-13)
  1501. <ul>
  1502. <li>Maintainer: Edelhard Becker
  1503. <li>311 days old (needed 10 days)
  1504. <li>Valid candidate
  1505. </ul>
  1506. <li><a id="zsh" name="zsh">zsh</a> (4.2.5-7 to 4.2.5-12)
  1507. <ul>
  1508. <li>Maintainer: Clint Adams
  1509. <li>311 days old (needed 5 days)
  1510. <li>Valid candidate
  1511. <li>Invalidated by dependency
  1512. <li>Not considered
  1513. <li>Depends: zsh <a href="#glibc">glibc</a> (not considered)
  1514. </ul>
  1515. <li><a id="ant" name="ant">ant</a> (1.6.2-2 to 1.6.5-1)
  1516. <ul>
  1517. <li>Maintainer: Debian Java Maintainers
  1518. <li>312 days old (needed 10 days)
  1519. <li>Valid candidate
  1520. </ul>
  1521. <li><a id="aplus-fsf" name="aplus-fsf">aplus-fsf</a> (4.18.8-11 to 4.18.8-12)
  1522. <ul>
  1523. <li>Maintainer: Neil Roeth
  1524. <li>312 days old (needed 10 days)
  1525. <li>Valid candidate
  1526. <li>Invalidated by dependency
  1527. <li>Not considered
  1528. <li>Depends: aplus-fsf <a href="#glibc">glibc</a> (not considered)
  1529. </ul>
  1530. <li><a id="ardour" name="ardour">ardour</a> (0.9beta29-1 to 0.9beta29-5)
  1531. <ul>
  1532. <li>Maintainer: Robert Jordens
  1533. <li>312 days old (needed 5 days)
  1534. <li>Valid candidate
  1535. <li>Invalidated by dependency
  1536. <li>Not considered
  1537. <li>Depends: ardour <a href="#glibc">glibc</a> (not considered)
  1538. <li>Depends: ardour <a href="#gtkmm">gtkmm</a> (not considered)
  1539. <li>Depends: ardour <a href="#jack-audio-connection-kit">jack-audio-connection-kit</a>
  1540. <li>Depends: ardour <a href="#libsigc++">libsigc++</a> (not considered)
  1541. <li>Depends: ardour <a href="#soundtouch">soundtouch</a>
  1542. </ul>
  1543. <li><a id="aspell-pl" name="aspell-pl">aspell-pl</a> (20050510-1 to 20050808-1)
  1544. <ul>
  1545. <li>Maintainer: Krzysztof Krzyzaniak (eloy)
  1546. <li>312 days old (needed 10 days)
  1547. <li>Valid candidate
  1548. <li>Depends: aspell-pl <a href="#aspell">aspell</a>
  1549. </ul>
  1550. <li><a id="bbmail" name="bbmail">bbmail</a> (0.8.3-1 to 0.8.3-2)
  1551. <ul>
  1552. <li>Maintainer: Kevin Coyner
  1553. <li>312 days old (needed 10 days)
  1554. <li>Valid candidate
  1555. </ul>
  1556. <li><a id="blootbot" name="blootbot">blootbot</a> (1.2.0-2 to 1.2.0-3)
  1557. <ul>
  1558. <li>Maintainer: Neil McGovern
  1559. <li>312 days old (needed 10 days)
  1560. <li>Valid candidate
  1561. </ul>
  1562. <li><a id="buffy" name="buffy">buffy</a> (0.7-1 to 0.8-1)
  1563. <ul>
  1564. <li>Maintainer: Maurizio Lemmo (Tannoiser)
  1565. <li>312 days old (needed 10 days)
  1566. <li>Valid candidate
  1567. <li>Invalidated by dependency
  1568. <li>Not considered
  1569. <li>Depends: buffy <a href="#glibc">glibc</a> (not considered)
  1570. <li>Depends: buffy <a href="#glibmm2.4">glibmm2.4</a>
  1571. <li>Depends: buffy <a href="#gtkmm2.4">gtkmm2.4</a>
  1572. <li>Depends: buffy <a href="#libsigc++-2.0">libsigc++-2.0</a>
  1573. <li>Depends: buffy <a href="#libxml++2.6">libxml++2.6</a>
  1574. </ul>
  1575. <li><a id="cacti" name="cacti">cacti</a> (0.8.6f-2 to 0.8.6f-4)
  1576. <ul>
  1577. <li>Maintainer: sean finney
  1578. <li>312 days old (needed 10 days)
  1579. <li>Valid candidate
  1580. </ul>
  1581. <li><a id="cacti-cactid" name="cacti-cactid">cacti-cactid</a> (0.8.6e-1 to 0.8.6e-2)
  1582. <ul>
  1583. <li>Maintainer: sean finney
  1584. <li>312 days old (needed 10 days)
  1585. <li>Valid candidate
  1586. <li>Invalidated by dependency
  1587. <li>Not considered
  1588. <li>Depends: cacti-cactid <a href="#glibc">glibc</a> (not considered)
  1589. <li>Depends: cacti-cactid <a href="#net-snmp">net-snmp</a>
  1590. </ul>
  1591. <li><a id="caudium" name="caudium">caudium</a> (2:1.2.35.1-2 to 2:1.4.7-2)
  1592. <ul>
  1593. <li>Maintainer: Marek Habersack
  1594. <li>312 days old (needed 2 days)
  1595. <li>Valid candidate
  1596. <li>Invalidated by dependency
  1597. <li>Not considered
  1598. <li>Depends: caudium <a href="#pike7.6">pike7.6</a>
  1599. <li>Depends: caudium <a href="#glibc">glibc</a> (not considered)
  1600. <li>Depends: caudium <a href="#sablotron">sablotron</a>
  1601. </ul>
  1602. <li><a id="chromium" name="chromium">chromium</a> (0.9.12-7 to 0.9.12-9)
  1603. <ul>
  1604. <li>Maintainer: Mike Furr
  1605. <li>312 days old (needed 10 days)
  1606. <li>Valid candidate
  1607. <li>Invalidated by dependency
  1608. <li>Not considered
  1609. <li>Depends: chromium <a href="#glibc">glibc</a> (not considered)
  1610. <li>Depends: chromium <a href="#smpeg">smpeg</a>
  1611. </ul>
  1612. <li><a id="cl-portable-aserve" name="cl-portable-aserve">cl-portable-aserve</a> (1.2.42+cvs.2005.02.21 to 1.2.42+cvs.2005.08.05-1)
  1613. <ul>
  1614. <li>Maintainer: Peter Van Eynde
  1615. <li>312 days old (needed 10 days)
  1616. <li>Valid candidate
  1617. </ul>
  1618. <li><a id="clock-setup" name="clock-setup">clock-setup</a> (- to 0.3)
  1619. <ul>
  1620. <li>Maintainer: Debian Install System Team
  1621. <li>312 days old (needed 10 days)
  1622. <li>clock-setup has no binaries on any arch
  1623. <li>Not considered
  1624. </ul>
  1625. <li><a id="criticalmass" name="criticalmass">criticalmass</a> (- to 1:0.9.11-2)
  1626. <ul>
  1627. <li>Maintainer: Daniel Burrows
  1628. <li>312 days old (needed 10 days)
  1629. <li>Valid candidate
  1630. <li>Invalidated by dependency
  1631. <li>Not considered
  1632. <li>Depends: criticalmass <a href="#glibc">glibc</a> (not considered)
  1633. </ul>
  1634. <li><a id="db1-compat" name="db1-compat">db1-compat</a> (2.1.3-7 to 2.1.3-8)
  1635. <ul>
  1636. <li>Maintainer: Colin Watson
  1637. <li>312 days old (needed 10 days)
  1638. <li>Valid candidate
  1639. <li>Invalidated by dependency
  1640. <li>Not considered
  1641. <li>Depends: db1-compat <a href="#glibc">glibc</a> (not considered)
  1642. </ul>
  1643. <li><a id="debianutils" name="debianutils">debianutils</a> (2.14.1 to 2.14.2)
  1644. <ul>
  1645. <li>Maintainer: Clint Adams
  1646. <li>312 days old (needed 10 days)
  1647. <li>Valid candidate
  1648. <li>Invalidated by dependency
  1649. <li>Not considered
  1650. <li>Depends: debianutils <a href="#glibc">glibc</a> (not considered)
  1651. </ul>
  1652. <li><a id="di" name="di">di</a> (3.11.dfsg.1-1 to 4.1.dfsg.1-1)
  1653. <ul>
  1654. <li>Maintainer: Michael Ablassmeier
  1655. <li>312 days old (needed 10 days)
  1656. <li>Valid candidate
  1657. <li>Invalidated by dependency
  1658. <li>Not considered
  1659. <li>Depends: di <a href="#glibc">glibc</a> (not considered)
  1660. </ul>
  1661. <li><a id="doxymacs" name="doxymacs">doxymacs</a> (1.5.0-3 to 1.6.0-1)
  1662. <ul>
  1663. <li>Maintainer: Debian QA Group
  1664. <li>312 days old (needed 10 days)
  1665. <li>Valid candidate
  1666. <li>Invalidated by dependency
  1667. <li>Not considered
  1668. <li>Depends: doxymacs <a href="#glibc">glibc</a> (not considered)
  1669. </ul>
  1670. <li><a id="driftnet" name="driftnet">driftnet</a> (0.1.6-2 to 0.1.6-3)
  1671. <ul>
  1672. <li>Maintainer: Steve Kemp
  1673. <li>312 days old (needed 10 days)
  1674. <li>Valid candidate
  1675. <li>Invalidated by dependency
  1676. <li>Not considered
  1677. <li>Depends: driftnet <a href="#glibc">glibc</a> (not considered)
  1678. </ul>
  1679. <li><a id="drivel" name="drivel">drivel</a> (1.2.4-2 to 2.0.2-1)
  1680. <ul>
  1681. <li>Maintainer: Neil McGovern
  1682. <li>312 days old (needed 10 days)
  1683. <li>Valid candidate
  1684. <li>Invalidated by dependency
  1685. <li>Not considered
  1686. <li>Depends: drivel <a href="#glibc">glibc</a> (not considered)
  1687. <li>Depends: drivel <a href="#gnome-vfs2">gnome-vfs2</a>
  1688. </ul>
  1689. <li><a id="dsniff" name="dsniff">dsniff</a> (2.4b1-11 to 2.4b1-12)
  1690. <ul>
  1691. <li>Maintainer: Steve Kemp
  1692. <li>312 days old (needed 10 days)
  1693. <li>Valid candidate
  1694. <li>Invalidated by dependency
  1695. <li>Not considered
  1696. <li>Depends: dsniff <a href="#glibc">glibc</a> (not considered)
  1697. <li>Depends: dsniff <a href="#libnids">libnids</a>
  1698. </ul>
  1699. <li><a id="estic" name="estic">estic</a> (1.61-15 to 1.61-16)
  1700. <ul>
  1701. <li>Maintainer: Torsten Werner
  1702. <li>312 days old (needed 10 days)
  1703. <li>Valid candidate
  1704. <li>Invalidated by dependency
  1705. <li>Not considered
  1706. <li>Depends: estic <a href="#glibc">glibc</a> (not considered)
  1707. </ul>
  1708. <li><a id="flex" name="flex">flex</a> (2.5.31-31 to 2.5.31-34)
  1709. <ul>
  1710. <li>Maintainer: Manoj Srivastava
  1711. <li>312 days old (needed 10 days)
  1712. <li>Valid candidate
  1713. <li>Invalidated by dependency
  1714. <li>Not considered
  1715. <li>Depends: flex <a href="#glibc">glibc</a> (not considered)
  1716. </ul>
  1717. <li><a id="flex-old" name="flex-old">flex-old</a> (2.5.4a-6 to 2.5.4a-7)
  1718. <ul>
  1719. <li>Maintainer: Manoj Srivastava
  1720. <li>312 days old (needed 10 days)
  1721. <li>Valid candidate
  1722. <li>Invalidated by dependency
  1723. <li>Not considered
  1724. <li>Depends: flex-old <a href="#glibc">glibc</a> (not considered)
  1725. </ul>
  1726. <li><a id="gcc-4.0" name="gcc-4.0">gcc-4.0</a> (4.0.1-2 to 4.0.1-4)
  1727. <ul>
  1728. <li>Maintainer: Debian GCC Maintainers
  1729. <li>312 days old (needed 5 days)
  1730. <li>gnat-4.0-doc (i386, amd64) is <a href="http://bugs.debian.org/cgi-bin/pkgreport.cgi?which=pkg&data=gnat-4.0-doc&sev-inc=critical&sev-inc=grave&sev-inc=serious" target="_blank">buggy</a>! (1 > 0)
  1731. <li>libstdc++6-4.0-doc (i386, amd64) is <a href="http://bugs.debian.org/cgi-bin/pkgreport.cgi?which=pkg&data=libstdc++6-4.0-doc&sev-inc=critical&sev-inc=grave&sev-inc=serious" target="_blank">buggy</a>! (1 > 0)
  1732. <li>gcc-4.0-doc (i386, amd64) is (less) <a href="http://bugs.debian.org/cgi-bin/pkgreport.cgi?which=pkg&data=gcc-4.0-doc&sev-inc=critical&sev-inc=grave&sev-inc=serious" target="_blank">buggy</a>! (1 <= 1)
  1733. <li>gfortran-4.0-doc (i386, amd64) is <a href="http://bugs.debian.org/cgi-bin/pkgreport.cgi?which=pkg&data=gfortran-4.0-doc&sev-inc=critical&sev-inc=grave&sev-inc=serious" target="_blank">buggy</a>! (1 > 0)
  1734. <li>cpp-4.0-doc (i386, amd64) is <a href="http://bugs.debian.org/cgi-bin/pkgreport.cgi?which=pkg&data=cpp-4.0-doc&sev-inc=critical&sev-inc=grave&sev-inc=serious" target="_blank">buggy</a>! (1 > 0)
  1735. <li>Not considered
  1736. <li>Depends: gcc-4.0 <a href="#libcairo">libcairo</a>
  1737. </ul>
  1738. <li><a id="gmp" name="gmp">gmp</a> (4.1.4-6 to 4.1.4-9)
  1739. <ul>
  1740. <li>Maintainer: Steve M. Robbins
  1741. <li>312 days old (needed 5 days)
  1742. <li>Valid candidate
  1743. <li>Invalidated by dependency
  1744. <li>Not considered
  1745. <li>Depends: gmp <a href="#glibc">glibc</a> (not considered)
  1746. </ul>
  1747. <li><a id="gpm" name="gpm">gpm</a> (1.19.6-20 to 1.19.6-21)
  1748. <ul>
  1749. <li>Maintainer: Debian GPM Team
  1750. <li>312 days old (needed 10 days)
  1751. <li>Valid candidate
  1752. <li>Invalidated by dependency
  1753. <li>Not considered
  1754. <li>Depends: gpm <a href="#glibc">glibc</a> (not considered)
  1755. </ul>
  1756. <li><a id="gtk-gnutella" name="gtk-gnutella">gtk-gnutella</a> (0.95-3 to 0.95.4-1)
  1757. <ul>
  1758. <li>Maintainer: Anand Kumria
  1759. <li>312 days old (needed 5 days)
  1760. <li>Valid candidate
  1761. </ul>
  1762. <li><a id="guile-simplesql" name="guile-simplesql">guile-simplesql</a> (2.3.2-1 to 2.3.2-2)
  1763. <ul>
  1764. <li>Maintainer: Göran Weinholt
  1765. <li>312 days old (needed 10 days)
  1766. <li>Valid candidate
  1767. </ul>
  1768. <li><a id="hal" name="hal">hal</a> (0.4.8-3 to 0.4.8-6)
  1769. <ul>
  1770. <li>Maintainer: Sjoerd Simons
  1771. <li>312 days old (needed 10 days)
  1772. <li>Valid candidate
  1773. <li>Invalidated by dependency
  1774. <li>Not considered
  1775. <li>Depends: hal <a href="#glibc">glibc</a> (not considered)
  1776. <li>Depends: hal <a href="#udev">udev</a> (not considered)
  1777. </ul>
  1778. <li><a id="icu" name="icu">icu</a> (2.1-2.1 to 3.4-1)
  1779. <ul>
  1780. <li>Maintainer: Jay Berkenbilt
  1781. <li>312 days old (needed 10 days)
  1782. <li>icu (source) is <a href="http://bugs.debian.org/cgi-bin/pkgreport.cgi?which=pkg&data=icu&sev-inc=critical&sev-inc=grave&sev-inc=serious" target="_blank">buggy</a>! (1 > 0)
  1783. <li>Not considered
  1784. <li>Depends: icu <a href="#glibc">glibc</a> (not considered)
  1785. </ul>
  1786. <li><a id="imagemagick" name="imagemagick">imagemagick</a> (6:6.0.6.2-2.4 to 6:6.2.3.6-3)
  1787. <ul>
  1788. <li>Maintainer: Ryuichi Arafune
  1789. <li>312 days old (needed 10 days)
  1790. <li>imagemagick (source, i386, amd64) is (less) <a href="http://bugs.debian.org/cgi-bin/pkgreport.cgi?which=pkg&data=imagemagick&sev-inc=critical&sev-inc=grave&sev-inc=serious" target="_blank">buggy</a>! (1 <= 1)
  1791. <li>Valid candidate
  1792. <li>Invalidated by dependency
  1793. <li>Not considered
  1794. <li>Depends: imagemagick <a href="#glibc">glibc</a> (not considered)
  1795. <li>Depends: imagemagick <a href="#perl">perl</a>
  1796. </ul>
  1797. <li><a id="ingo1" name="ingo1">ingo1</a> (1.0.1-2 to 1.0.1-3)
  1798. <ul>
  1799. <li>Maintainer: Jose Carlos Medeiros
  1800. <li>312 days old (needed 10 days)
  1801. <li>Valid candidate
  1802. </ul>
  1803. <li><a id="inventor" name="inventor">inventor</a> (2.1.5-10-3 to 2.1.5-10-4)
  1804. <ul>
  1805. <li>Maintainer: Steve M. Robbins
  1806. <li>312 days old (needed 10 days)
  1807. <li>Valid candidate
  1808. <li>Invalidated by dependency
  1809. <li>Not considered
  1810. <li>Depends: inventor <a href="#glibc">glibc</a> (not considered)
  1811. </ul>
  1812. <li><a id="ipolish" name="ipolish">ipolish</a> (20050605-1 to 20050807-1)
  1813. <ul>
  1814. <li>Maintainer: Robert Luberda
  1815. <li>312 days old (needed 10 days)
  1816. <li>Valid candidate
  1817. </ul>
  1818. <li><a id="ipy" name="ipy">ipy</a> (0.42-1 to 0.42-2)
  1819. <ul>
  1820. <li>Maintainer: Morten Werner Olsen
  1821. <li>312 days old (needed 10 days)
  1822. <li>Valid candidate
  1823. </ul>
  1824. <li><a id="kernel-patch-vserver" name="kernel-patch-vserver">kernel-patch-vserver</a> (1.9.5.5 to 2.0)
  1825. <ul>
  1826. <li>Maintainer: Micah Anderson
  1827. <li>312 days old (needed 10 days)
  1828. <li>Valid candidate
  1829. </ul>
  1830. <li><a id="kernel-wedge" name="kernel-wedge">kernel-wedge</a> (2.05 to 2.06)
  1831. <ul>
  1832. <li>Maintainer: Debian Install System Team
  1833. <li>312 days old (needed 10 days)
  1834. <li>Valid candidate
  1835. </ul>
  1836. <li><a id="kronolith2" name="kronolith2">kronolith2</a> (2.0.3-1 to 2.0.3-2)
  1837. <ul>
  1838. <li>Maintainer: Jose Carlos Medeiros
  1839. <li>312 days old (needed 10 days)
  1840. <li>kronolith2/i386 unsatisfiable Depends: php-http-request
  1841. <li>Valid candidate
  1842. </ul>
  1843. <li><a id="ksocrat-data" name="ksocrat-data">ksocrat-data</a> (20030107-2 to 20030107-3)
  1844. <ul>
  1845. <li>Maintainer: Debian QA Group
  1846. <li>Section: non-free/text
  1847. <li>312 days old (needed 10 days)
  1848. <li>Valid candidate
  1849. </ul>
  1850. <li><a id="libatomic-ops" name="libatomic-ops">libatomic-ops</a> (0.5.1-3 to 1.0-2)
  1851. <ul>
  1852. <li>Maintainer: Ian Wienand
  1853. <li>312 days old (needed 10 days)
  1854. <li>Valid candidate
  1855. </ul>
  1856. <li><a id="libbuffy" name="libbuffy">libbuffy</a> (0.4-1 to 0.5-1)
  1857. <ul>
  1858. <li>Maintainer: Maurizio Lemmo (Tannoiser)
  1859. <li>312 days old (needed 10 days)
  1860. <li>Valid candidate
  1861. <li>Invalidated by dependency
  1862. <li>Not considered
  1863. <li>Depends: libbuffy <a href="#glibc">glibc</a> (not considered)
  1864. <li>Depends: libbuffy <a href="#glibmm2.4">glibmm2.4</a>
  1865. <li>Depends: libbuffy <a href="#libsigc++-2.0">libsigc++-2.0</a>
  1866. <li>Depends: libbuffy <a href="#libxml++2.6">libxml++2.6</a>
  1867. </ul>
  1868. <li><a id="libcommons-modeler-java" name="libcommons-modeler-java">libcommons-modeler-java</a> (1.1-4 to 1.1-5)
  1869. <ul>
  1870. <li>Maintainer: Debian Java Maintainers
  1871. <li>312 days old (needed 10 days)
  1872. <li>Valid candidate
  1873. </ul>
  1874. <li><a id="libfoundation1.0" name="libfoundation1.0">libfoundation1.0</a> (- to 1.0.72-1)
  1875. <ul>
  1876. <li>Maintainer: Sebastian Ley
  1877. <li>312 days old (needed 10 days)
  1878. <li>Valid candidate
  1879. <li>Invalidated by dependency
  1880. <li>Not considered
  1881. <li>Depends: libfoundation1.0 <a href="#glibc">glibc</a> (not considered)
  1882. <li>Depends: libfoundation1.0 <a href="#libobjc-lf2">libobjc-lf2</a> (not considered)
  1883. </ul>
  1884. <li><a id="libgdiplus" name="libgdiplus">libgdiplus</a> (1.1.7-2 to 1.1.8-2)
  1885. <ul>
  1886. <li>Maintainer: Debian Mono Group
  1887. <li>312 days old (needed 10 days)
  1888. <li>Valid candidate
  1889. <li>Invalidated by dependency
  1890. <li>Not considered
  1891. <li>Depends: libgdiplus <a href="#glibc">glibc</a> (not considered)
  1892. </ul>
  1893. <li><a id="libgksu1.2" name="libgksu1.2">libgksu1.2</a> (1.3.2-1 to 1.3.3-1)
  1894. <ul>
  1895. <li>Maintainer: Gustavo Noronha Silva
  1896. <li>312 days old (needed 10 days)
  1897. <li>Valid candidate
  1898. <li>Invalidated by dependency
  1899. <li>Not considered
  1900. <li>Depends: libgksu1.2 <a href="#glibc">glibc</a> (not considered)
  1901. </ul>
  1902. <li><a id="libhtml-embperl-perl" name="libhtml-embperl-perl">libhtml-embperl-perl</a> (1.3.6-2 to 1.3.6-3)
  1903. <ul>
  1904. <li>Maintainer: Angus Lees
  1905. <li>312 days old (needed 10 days)
  1906. <li>Valid candidate
  1907. <li>Depends: libhtml-embperl-perl <a href="#perl">perl</a>
  1908. </ul>
  1909. <li><a id="libobjc-lf2" name="libobjc-lf2">libobjc-lf2</a> (- to 2.95.3r115-1)
  1910. <ul>
  1911. <li>Maintainer: Sebastian Ley
  1912. <li>312 days old (needed 10 days)
  1913. <li>Valid candidate
  1914. <li>Invalidated by dependency
  1915. <li>Not considered
  1916. <li>Depends: libobjc-lf2 <a href="#glibc">glibc</a> (not considered)
  1917. </ul>
  1918. <li><a id="lingoteach-ui" name="lingoteach-ui">lingoteach-ui</a> (0.3.99+cvs20050512-1 to 0.3.99+cvs20050512-2)
  1919. <ul>
  1920. <li>Maintainer: Kęstutis Biliūnas
  1921. <li>312 days old (needed 10 days)
  1922. <li>Valid candidate
  1923. </ul>
  1924. <li><a id="loadlin" name="loadlin">loadlin</a> (1.6c.debspecfix-1 to 1.6c.really1.6c-1)
  1925. <ul>
  1926. <li>Maintainer: LENART Janos
  1927. <li>312 days old (needed 10 days)
  1928. <li>Valid candidate
  1929. </ul>
  1930. <li><a id="localepurge" name="localepurge">localepurge</a> (0.4 to 0.4.1)
  1931. <ul>
  1932. <li>Maintainer: Paul Seelig
  1933. <li>312 days old (needed 10 days)
  1934. <li>localepurge (source, i386, amd64) is <a href="http://bugs.debian.org/cgi-bin/pkgreport.cgi?which=pkg&data=localepurge&sev-inc=critical&sev-inc=grave&sev-inc=serious" target="_blank">buggy</a>! (1 > 0)
  1935. <li>Not considered
  1936. </ul>
  1937. <li><a id="madison-lite" name="madison-lite">madison-lite</a> (0.3 to 0.4)
  1938. <ul>
  1939. <li>Maintainer: Colin Watson
  1940. <li>312 days old (needed 10 days)
  1941. <li>Valid candidate
  1942. </ul>
  1943. <li><a id="mailagent" name="mailagent">mailagent</a> (3.73-18 to 3.73-19)
  1944. <ul>
  1945. <li>Maintainer: Manoj Srivastava
  1946. <li>312 days old (needed 10 days)
  1947. <li>Valid candidate
  1948. <li>Invalidated by dependency
  1949. <li>Not considered
  1950. <li>Depends: mailagent <a href="#glibc">glibc</a> (not considered)
  1951. </ul>
  1952. <li><a id="maria" name="maria">maria</a> (1.3.4-5 to 1.3.5-1)
  1953. <ul>
  1954. <li>Maintainer: Ralf Treinen
  1955. <li>312 days old (needed 10 days)
  1956. <li>Valid candidate
  1957. <li>Invalidated by dependency
  1958. <li>Not considered
  1959. <li>Depends: maria <a href="#glibc">glibc</a> (not considered)
  1960. </ul>
  1961. <li><a id="mdadm" name="mdadm">mdadm</a> (1.9.0-4.1 to 1.12.0-1)
  1962. <ul>
  1963. <li>Maintainer: Debian/Ubuntu mdadm maintainers
  1964. <li>312 days old (needed 10 days)
  1965. <li>Not touching package, as requested by freeze (contact debian-release if update is needed)
  1966. <li>Not considered
  1967. <li>Depends: mdadm <a href="#glibc">glibc</a> (not considered)
  1968. </ul>
  1969. <li><a id="mindi" name="mindi">mindi</a> (1.04-5 to 1.04-6)
  1970. <ul>
  1971. <li>Maintainer: Hector Garcia
  1972. <li>312 days old (needed 10 days)
  1973. <li>Valid candidate
  1974. </ul>
  1975. <li><a id="mindi-busybox" name="mindi-busybox">mindi-busybox</a> (1.00-4 to 1.00-5)
  1976. <ul>
  1977. <li>Maintainer: Andree Leidenfrost
  1978. <li>312 days old (needed 10 days)
  1979. <li>Valid candidate
  1980. </ul>
  1981. <li><a id="mnemo2" name="mnemo2">mnemo2</a> (2.0.1-2 to 2.0.1-3)
  1982. <ul>
  1983. <li>Maintainer: Jose Carlos Medeiros
  1984. <li>312 days old (needed 10 days)
  1985. <li>Valid candidate
  1986. </ul>
  1987. <li><a id="mondo" name="mondo">mondo</a> (2.04-5 to 2.04-6)
  1988. <ul>
  1989. <li>Maintainer: Hector Garcia
  1990. <li>312 days old (needed 10 days)
  1991. <li>Valid candidate
  1992. </ul>
  1993. <li><a id="mozilla-locale-pl" name="mozilla-locale-pl">mozilla-locale-pl</a> (1:1.7.8-1 to 1:1.7.10-1)
  1994. <ul>
  1995. <li>Maintainer: Robert Luberda
  1996. <li>312 days old (needed 10 days)
  1997. <li>Valid candidate
  1998. </ul>
  1999. <li><a id="nag2" name="nag2">nag2</a> (2.0.1-1 to 2.0.2-1)
  2000. <ul>
  2001. <li>Maintainer: Jose Carlos Medeiros
  2002. <li>312 days old (needed 10 days)
  2003. <li>Valid candidate
  2004. </ul>
  2005. <li><a id="netenv" name="netenv">netenv</a> (0.94.3-13 to 0.94.3-14)
  2006. <ul>
  2007. <li>Maintainer: Frank Küster
  2008. <li>312 days old (needed 10 days)
  2009. <li>Valid candidate
  2010. </ul>
  2011. <li><a id="php-services-weather" name="php-services-weather">php-services-weather</a> (1.3.1-1 to 1.3.2-1)
  2012. <ul>
  2013. <li>Maintainer: Jose Carlos Medeiros
  2014. <li>312 days old (needed 10 days)
  2015. <li>Valid candidate
  2016. </ul>
  2017. <li><a id="plucker" name="plucker">plucker</a> (- to 1.8-5)
  2018. <ul>
  2019. <li>Maintainer: Amaya Rodrigo Sastre
  2020. <li>312 days old (needed 10 days)
  2021. <li>Ignoring high urgency setting for NEW package
  2022. <li>plucker-desktop (i386, amd64) is <a href="http://bugs.debian.org/cgi-bin/pkgreport.cgi?which=pkg&data=plucker-desktop&sev-inc=critical&sev-inc=grave&sev-inc=serious" target="_blank">buggy</a>! (1 > 0)
  2023. <li>Not considered
  2024. </ul>
  2025. <li><a id="powerpc-utils" name="powerpc-utils">powerpc-utils</a> (1.1.3-16 to 1.1.3-17)
  2026. <ul>
  2027. <li>Maintainer: Michael Schmitz
  2028. <li>312 days old (needed 10 days)
  2029. <li>powerpc-utils has no binaries on any arch
  2030. <li>Not considered
  2031. </ul>
  2032. <li><a id="proxychains" name="proxychains">proxychains</a> (2.1-4 to 2.1-5)
  2033. <ul>
  2034. <li>Maintainer: Rex Tsai
  2035. <li>312 days old (needed 10 days)
  2036. <li>Valid candidate
  2037. </ul>
  2038. <li><a id="qpsmtpd" name="qpsmtpd">qpsmtpd</a> (- to 0.30-4)
  2039. <ul>
  2040. <li>Maintainer: Devin Carraway
  2041. <li>312 days old (needed 10 days)
  2042. <li>Valid candidate
  2043. </ul>
  2044. <li><a id="sgt-puzzles" name="sgt-puzzles">sgt-puzzles</a> (- to 6169-1)
  2045. <ul>
  2046. <li>Maintainer: Ben Hutchings
  2047. <li>312 days old (needed 10 days)
  2048. <li>Valid candidate
  2049. </ul>
  2050. <li><a id="signing-party" name="signing-party">signing-party</a> (0.4.0-1 to 0.4.1-1)
  2051. <ul>
  2052. <li>Maintainer: Thijs Kinkhorst
  2053. <li>312 days old (needed 10 days)
  2054. <li>Valid candidate
  2055. </ul>
  2056. <li><a id="snake4" name="snake4">snake4</a> (1.0.12-3 to 1.0.12-4)
  2057. <ul>
  2058. <li>Maintainer: Jose Carlos Medeiros
  2059. <li>312 days old (needed 10 days)
  2060. <li>Valid candidate
  2061. </ul>
  2062. <li><a id="sope" name="sope">sope</a> (- to 4.4rc.2-1)
  2063. <ul>
  2064. <li>Maintainer: Sebastian Ley
  2065. <li>312 days old (needed 10 days)
  2066. <li>Valid candidate
  2067. <li>Invalidated by dependency
  2068. <li>Not considered
  2069. <li>Depends: sope <a href="#glibc">glibc</a> (not considered)
  2070. <li>Depends: sope <a href="#libfoundation1.0">libfoundation1.0</a> (not considered)
  2071. <li>Depends: sope <a href="#libobjc-lf2">libobjc-lf2</a> (not considered)
  2072. </ul>
  2073. <li><a id="spampd" name="spampd">spampd</a> (2.20-9 to 2.20-16)
  2074. <ul>
  2075. <li>Maintainer: Sven Mueller
  2076. <li>312 days old (needed 10 days)
  2077. <li>Valid candidate
  2078. </ul>
  2079. <li><a id="stow" name="stow">stow</a> (1.3.3-2 to 1.3.3-2.1)
  2080. <ul>
  2081. <li>Maintainer: Guillaume Morin
  2082. <li>312 days old (needed 10 days)
  2083. <li>Valid candidate
  2084. </ul>
  2085. <li><a id="streamripper" name="streamripper">streamripper</a> (1.61.10-1 to 1.61.11-1)
  2086. <ul>
  2087. <li>Maintainer: Michael Ablassmeier
  2088. <li>312 days old (needed 10 days)
  2089. <li>Valid candidate
  2090. <li>Invalidated by dependency
  2091. <li>Not considered
  2092. <li>Depends: streamripper <a href="#glibc">glibc</a> (not considered)
  2093. </ul>
  2094. <li><a id="sugarplum" name="sugarplum">sugarplum</a> (0.9.10-12 to 0.9.10-14)
  2095. <ul>
  2096. <li>Maintainer: sean finney
  2097. <li>312 days old (needed 10 days)
  2098. <li>Valid candidate
  2099. </ul>
  2100. <li><a id="sword" name="sword">sword</a> (1.5.7-7 to 1.5.7-7.1)
  2101. <ul>
  2102. <li>Maintainer: Daniel Glassey
  2103. <li>312 days old (needed 10 days)
  2104. <li>Valid candidate
  2105. <li>Invalidated by dependency
  2106. <li>Not considered
  2107. <li>Depends: sword <a href="#glibc">glibc</a> (not considered)
  2108. </ul>
  2109. <li><a id="t1lib" name="t1lib">t1lib</a> (5.0.2-3 to 5.1.0-2)
  2110. <ul>
  2111. <li>Maintainer: Artur R. Czechowski
  2112. <li>312 days old (needed 10 days)
  2113. <li>Valid candidate
  2114. </ul>
  2115. <li><a id="torrus" name="torrus">torrus</a> (1.0.0-1 to 1.0.3-1)
  2116. <ul>
  2117. <li>Maintainer: Jurij Smakov
  2118. <li>312 days old (needed 10 days)
  2119. <li>Valid candidate
  2120. <li>Depends: torrus <a href="#libapache2-mod-perl2">libapache2-mod-perl2</a>
  2121. <li>Depends: torrus <a href="#libapreq2">libapreq2</a>
  2122. </ul>
  2123. <li><a id="ttthreeparser" name="ttthreeparser">ttthreeparser</a> (- to 1.4-6)
  2124. <ul>
  2125. <li>Maintainer: Debian FDT tools team
  2126. <li>312 days old (needed 10 days)
  2127. <li>Valid candidate
  2128. <li>Depends: ttthreeparser <a href="#antlr">antlr</a>
  2129. </ul>
  2130. <li><a id="upx-ucl" name="upx-ucl">upx-ucl</a> (1.25-3 to 1.25-4)
  2131. <ul>
  2132. <li>Maintainer: Robert Luberda
  2133. <li>312 days old (needed 10 days)
  2134. <li>Valid candidate
  2135. <li>Invalidated by dependency
  2136. <li>Not considered
  2137. <li>Depends: upx-ucl <a href="#glibc">glibc</a> (not considered)
  2138. </ul>
  2139. <li><a id="util-linux" name="util-linux">util-linux</a> (2.12p-4 to 2.12p-5)
  2140. <ul>
  2141. <li>Maintainer: LaMont Jones
  2142. <li>312 days old (needed 10 days)
  2143. <li>Not touching package, as requested by freeze (contact debian-release if update is needed)
  2144. <li>Not considered
  2145. <li>Depends: util-linux <a href="#glibc">glibc</a> (not considered)
  2146. </ul>
  2147. <li><a id="vegastrike" name="vegastrike">vegastrike</a> (- to 0.4.3-2)
  2148. <ul>
  2149. <li>Maintainer: Mike Furr
  2150. <li>312 days old (needed 10 days)
  2151. <li>vegastrike (source, i386, amd64) is <a href="http://bugs.debian.org/cgi-bin/pkgreport.cgi?which=pkg&data=vegastrike&sev-inc=critical&sev-inc=grave&sev-inc=serious" target="_blank">buggy</a>! (1 > 0)
  2152. <li>Not considered
  2153. <li>Depends: vegastrike <a href="#vegastrike-data">vegastrike-data</a> (not considered)
  2154. <li>Depends: vegastrike <a href="#glibc">glibc</a> (not considered)
  2155. </ul>
  2156. <li><a id="vgrabbj" name="vgrabbj">vgrabbj</a> (0.9.3-1 to 0.9.6-2)
  2157. <ul>
  2158. <li>Maintainer: Michael Janssen
  2159. <li>312 days old (needed 10 days)
  2160. <li>Valid candidate
  2161. </ul>
  2162. <li><a id="vm" name="vm">vm</a> (7.19-5 to 7.19-6)
  2163. <ul>
  2164. <li>Maintainer: Manoj Srivastava
  2165. <li>312 days old (needed 10 days)
  2166. <li>Valid candidate
  2167. <li>Invalidated by dependency
  2168. <li>Not considered
  2169. <li>Depends: vm <a href="#glibc">glibc</a> (not considered)
  2170. </ul>
  2171. <li><a id="x86info" name="x86info">x86info</a> (1.13-3 to 1.14-1)
  2172. <ul>
  2173. <li>Maintainer: Mark Brown
  2174. <li>312 days old (needed 10 days)
  2175. <li>Valid candidate
  2176. <li>Invalidated by dependency
  2177. <li>Not considered
  2178. <li>Depends: x86info <a href="#glibc">glibc</a> (not considered)
  2179. </ul>
  2180. <li><a id="xpilot-ng" name="xpilot-ng">xpilot-ng</a> (- to 1:4.7.1-1)
  2181. <ul>
  2182. <li>Maintainer: Ben Armstrong
  2183. <li>312 days old (needed 10 days)
  2184. <li>Valid candidate
  2185. <li>Invalidated by dependency
  2186. <li>Not considered
  2187. <li>Depends: xpilot-ng <a href="#glibc">glibc</a> (not considered)
  2188. </ul>
  2189. <li><a id="zaptel" name="zaptel">zaptel</a> (1:1.0.9-4 to 1:1.0.9.1-1)
  2190. <ul>
  2191. <li>Maintainer: Debian VoIP Team
  2192. <li>312 days old (needed 10 days)
  2193. <li>Valid candidate
  2194. <li>Invalidated by dependency
  2195. <li>Not considered
  2196. <li>Depends: zaptel <a href="#glibc">glibc</a> (not considered)
  2197. </ul>
  2198. <li><a id="zoo" name="zoo">zoo</a> (- to 2.10-14)
  2199. <ul>
  2200. <li>Maintainer: Jose Carlos Medeiros
  2201. <li>312 days old (needed 10 days)
  2202. <li>zoo (source, i386, amd64) is <a href="http://bugs.debian.org/cgi-bin/pkgreport.cgi?which=pkg&data=zoo&sev-inc=critical&sev-inc=grave&sev-inc=serious" target="_blank">buggy</a>! (1 > 0)
  2203. <li>Not considered
  2204. </ul>
  2205. <li><a id="zsh-beta" name="zsh-beta">zsh-beta</a> (4.3.0-dev-1+20050729-1 to 4.3.0-dev-1+20050808-1)
  2206. <ul>
  2207. <li>Maintainer: Clint Adams
  2208. <li>312 days old (needed 5 days)
  2209. <li>Valid candidate
  2210. <li>Invalidated by dependency
  2211. <li>Not considered
  2212. <li>Depends: zsh-beta <a href="#glibc">glibc</a> (not considered)
  2213. </ul>
  2214. <li><a id="ams" name="ams">ams</a> (1.8.7-2 to 1.8.7-3)
  2215. <ul>
  2216. <li>Maintainer: Free Ekanayaka
  2217. <li>313 days old (needed 10 days)
  2218. <li>Valid candidate
  2219. <li>Invalidated by dependency
  2220. <li>Not considered
  2221. <li>Depends: ams <a href="#glibc">glibc</a> (not considered)
  2222. <li>Depends: ams <a href="#clalsadrv">clalsadrv</a>
  2223. <li>Depends: ams <a href="#jack-audio-connection-kit">jack-audio-connection-kit</a>
  2224. </ul>
  2225. <li><a id="bcm5700-source" name="bcm5700-source">bcm5700-source</a> (8.1.55-1 to 8.1.55-2)
  2226. <ul>
  2227. <li>Maintainer: Torsten Werner
  2228. <li>Section: non-free/net
  2229. <li>313 days old (needed 10 days)
  2230. <li>Valid candidate
  2231. </ul>
  2232. <li><a id="cascades" name="cascades">cascades</a> (0.4.0-1 to 0.4.0-2)
  2233. <ul>
  2234. <li>Maintainer: Mike Hommey
  2235. <li>313 days old (needed 10 days)
  2236. <li>Valid candidate
  2237. </ul>
  2238. <li><a id="cccc" name="cccc">cccc</a> (- to 3.pre84-1)
  2239. <ul>
  2240. <li>Maintainer: Colin Watson
  2241. <li>313 days old (needed 10 days)
  2242. <li>Valid candidate
  2243. <li>Invalidated by dependency
  2244. <li>Not considered
  2245. <li>Depends: cccc <a href="#glibc">glibc</a> (not considered)
  2246. </ul>
  2247. <li><a id="checky" name="checky">checky</a> (2.5-1 to 2.5-2)
  2248. <ul>
  2249. <li>Maintainer: Mike Hommey
  2250. <li>313 days old (needed 10 days)
  2251. <li>Valid candidate
  2252. </ul>
  2253. <li><a id="chemtool" name="chemtool">chemtool</a> (1.6.6-1 to 1.6.7-2)
  2254. <ul>
  2255. <li>Maintainer: Michael Banck
  2256. <li>313 days old (needed 10 days)
  2257. <li>Valid candidate
  2258. <li>Invalidated by dependency
  2259. <li>Not considered
  2260. <li>Depends: chemtool <a href="#glibc">glibc</a> (not considered)
  2261. </ul>
  2262. <li><a id="cinepaint" name="cinepaint">cinepaint</a> (0.19-1-1 to 0.19-1-2)
  2263. <ul>
  2264. <li>Maintainer: Andrew Lau
  2265. <li>313 days old (needed 5 days)
  2266. <li>Valid candidate
  2267. <li>Invalidated by dependency
  2268. <li>Not considered
  2269. <li>Depends: cinepaint <a href="#glibc">glibc</a> (not considered)
  2270. <li>Depends: cinepaint <a href="#fltk1.1">fltk1.1</a>
  2271. <li>Depends: cinepaint <a href="#gutenprint">gutenprint</a>
  2272. <li>Depends: cinepaint <a href="#openexr">openexr</a>
  2273. </ul>
  2274. <li><a id="dansguardian" name="dansguardian">dansguardian</a> (2.8.0.4-2 to 2.8.0.4-2.1)
  2275. <ul>
  2276. <li>Maintainer: Alexander Wirt
  2277. <li>313 days old (needed 10 days)
  2278. <li>Valid candidate
  2279. <li>Invalidated by dependency
  2280. <li>Not considered
  2281. <li>Depends: dansguardian <a href="#glibc">glibc</a> (not considered)
  2282. </ul>
  2283. <li><a id="debtags-edit" name="debtags-edit">debtags-edit</a> (0.9.2 to 1.0.5)
  2284. <ul>
  2285. <li>Maintainer: Enrico Zini
  2286. <li>313 days old (needed 10 days)
  2287. <li>debtags-edit (source, i386, amd64) is <a href="http://bugs.debian.org/cgi-bin/pkgreport.cgi?which=pkg&data=debtags-edit&sev-inc=critical&sev-inc=grave&sev-inc=serious" target="_blank">buggy</a>! (1 > 0)
  2288. <li>Not considered
  2289. <li>Depends: debtags-edit <a href="#glibc">glibc</a> (not considered)
  2290. <li>Depends: debtags-edit <a href="#glibmm2.4">glibmm2.4</a>
  2291. <li>Depends: debtags-edit <a href="#gtkmm2.4">gtkmm2.4</a>
  2292. <li>Depends: debtags-edit <a href="#libsigc++-2.0">libsigc++-2.0</a>
  2293. </ul>
  2294. <li><a id="ecb" name="ecb">ecb</a> (2.27-1 to 2.27-2)
  2295. <ul>
  2296. <li>Maintainer: Debian QA Group
  2297. <li>313 days old (needed 10 days)
  2298. <li>Valid candidate
  2299. </ul>
  2300. <li><a id="egg" name="egg">egg</a> (4.0.6+0.20041122cvs-8 to 4.0.6+0.20041122cvs-9)
  2301. <ul>
  2302. <li>Maintainer: ISHIKAWA Mutsumi
  2303. <li>313 days old (needed 10 days)
  2304. <li>Valid candidate
  2305. </ul>
  2306. <li><a id="epos" name="epos">epos</a> (1:2.5.27-1 to 1:2.5.35-2)
  2307. <ul>
  2308. <li>Maintainer: Milan Zamazal
  2309. <li>313 days old (needed 10 days)
  2310. <li>Valid candidate
  2311. </ul>
  2312. <li><a id="ffmpeg2theora" name="ffmpeg2theora">ffmpeg2theora</a> (- to 0.13+svn20050704-1)
  2313. <ul>
  2314. <li>Maintainer: RISKO Gergely
  2315. <li>313 days old (needed 10 days)
  2316. <li>Valid candidate
  2317. <li>Depends: ffmpeg2theora <a href="#libdc1394">libdc1394</a>
  2318. </ul>
  2319. <li><a id="fftw3" name="fftw3">fftw3</a> (3.0.1-11 to 3.0.1-13)
  2320. <ul>
  2321. <li>Maintainer: Paul Brossier
  2322. <li>313 days old (needed 10 days)
  2323. <li>Valid candidate
  2324. <li>Invalidated by dependency
  2325. <li>Not considered
  2326. <li>Depends: fftw3 <a href="#glibc">glibc</a> (not considered)
  2327. </ul>
  2328. <li><a id="freewheeling" name="freewheeling">freewheeling</a> (- to 0.5pre4-4)
  2329. <ul>
  2330. <li>Maintainer: Paul Brossier
  2331. <li>313 days old (needed 10 days)
  2332. <li>Valid candidate
  2333. <li>Invalidated by dependency
  2334. <li>Not considered
  2335. <li>Depends: freewheeling <a href="#glibc">glibc</a> (not considered)
  2336. <li>Depends: freewheeling <a href="#gnutls12">gnutls12</a> (not considered)
  2337. <li>Depends: freewheeling <a href="#jack-audio-connection-kit">jack-audio-connection-kit</a>
  2338. </ul>
  2339. <li><a id="ftpcopy" name="ftpcopy">ftpcopy</a> (- to 0.6.7-1)
  2340. <ul>
  2341. <li>Maintainer: Gerrit Pape
  2342. <li>313 days old (needed 10 days)
  2343. <li>Valid candidate
  2344. <li>Invalidated by dependency
  2345. <li>Not considered
  2346. <li>Depends: ftpcopy <a href="#glibc">glibc</a> (not considered)
  2347. </ul>
  2348. <li><a id="gpredict" name="gpredict">gpredict</a> (0.4.0-7 to 0.5.1-1)
  2349. <ul>
  2350. <li>Maintainer: Hamish Moffatt
  2351. <li>313 days old (needed 10 days)
  2352. <li>Valid candidate
  2353. <li>Invalidated by dependency
  2354. <li>Not considered
  2355. <li>Depends: gpredict <a href="#glibc">glibc</a> (not considered)
  2356. </ul>
  2357. <li><a id="gputils" name="gputils">gputils</a> (0.13.1-1 to 0.13.3-1)
  2358. <ul>
  2359. <li>Maintainer: Aurelien Jarno
  2360. <li>313 days old (needed 10 days)
  2361. <li>Valid candidate
  2362. <li>Invalidated by dependency
  2363. <li>Not considered
  2364. <li>Depends: gputils <a href="#glibc">glibc</a> (not considered)
  2365. </ul>
  2366. <li><a id="gtick" name="gtick">gtick</a> (0.3.5-1 to 0.3.6-1)
  2367. <ul>
  2368. <li>Maintainer: Roland Stigge
  2369. <li>313 days old (needed 10 days)
  2370. <li>Valid candidate
  2371. <li>Invalidated by dependency
  2372. <li>Not considered
  2373. <li>Depends: gtick <a href="#glibc">glibc</a> (not considered)
  2374. </ul>
  2375. <li><a id="gtkwave" name="gtkwave">gtkwave</a> (- to 1.3.63-1)
  2376. <ul>
  2377. <li>Maintainer: Hamish Moffatt
  2378. <li>313 days old (needed 10 days)
  2379. <li>Valid candidate
  2380. <li>Invalidated by dependency
  2381. <li>Not considered
  2382. <li>Depends: gtkwave <a href="#glibc">glibc</a> (not considered)
  2383. </ul>
  2384. <li><a id="halibut" name="halibut">halibut</a> (0.9+svn20050412-1 to 0.9+svn20050729-1)
  2385. <ul>
  2386. <li>Maintainer: Colin Watson
  2387. <li>313 days old (needed 10 days)
  2388. <li>Valid candidate
  2389. <li>Invalidated by dependency
  2390. <li>Not considered
  2391. <li>Depends: halibut <a href="#glibc">glibc</a> (not considered)
  2392. </ul>
  2393. <li><a id="htmldoc" name="htmldoc">htmldoc</a> (1.8.23-1.3 to 1.8.24-2)
  2394. <ul>
  2395. <li>Maintainer: Jeff Licquia
  2396. <li>313 days old (needed 10 days)
  2397. <li>Valid candidate
  2398. <li>Depends: htmldoc <a href="#fltk1.1">fltk1.1</a>
  2399. </ul>
  2400. <li><a id="icon" name="icon">icon</a> (9.4.2-2.2 to 9.4.2-2.3)
  2401. <ul>
  2402. <li>Maintainer: Christian Hudon
  2403. <li>313 days old (needed 10 days)
  2404. <li>Valid candidate
  2405. <li>Invalidated by dependency
  2406. <li>Not considered
  2407. <li>Depends: icon <a href="#glibc">glibc</a> (not considered)
  2408. </ul>
  2409. <li><a id="ifd-gempc" name="ifd-gempc">ifd-gempc</a> (1.0.0-2 to 1.0.0-4)
  2410. <ul>
  2411. <li>Maintainer: Ludovic Rousseau
  2412. <li>313 days old (needed 10 days)
  2413. <li>Valid candidate
  2414. <li>Invalidated by dependency
  2415. <li>Not considered
  2416. <li>Depends: ifd-gempc <a href="#glibc">glibc</a> (not considered)
  2417. </ul>
  2418. <li><a id="imhangul" name="imhangul">imhangul</a> (0.9.11-1 to 0.9.12-1)
  2419. <ul>
  2420. <li>Maintainer: Changwoo Ryu
  2421. <li>313 days old (needed 10 days)
  2422. <li>Valid candidate
  2423. </ul>
  2424. <li><a id="intel2gas" name="intel2gas">intel2gas</a> (1.3.3-6 to 1.3.3-7)
  2425. <ul>
  2426. <li>Maintainer: Alexander Zangerl
  2427. <li>313 days old (needed 10 days)
  2428. <li>Valid candidate
  2429. </ul>
  2430. <li><a id="ion3" name="ion3">ion3</a> (20050502-2 to 20050728-3)
  2431. <ul>
  2432. <li>Maintainer: Norbert Tretkowski
  2433. <li>313 days old (needed 10 days)
  2434. <li>Valid candidate
  2435. <li>Invalidated by dependency
  2436. <li>Not considered
  2437. <li>Depends: ion3 <a href="#glibc">glibc</a> (not considered)
  2438. <li>Depends: ion3 <a href="#xorg-x11">xorg-x11</a> (not considered)
  2439. </ul>
  2440. <li><a id="iptables" name="iptables">iptables</a> (1.3.1-2 to 1.3.3-2)
  2441. <ul>
  2442. <li>Maintainer: Laurence J. Lane
  2443. <li>313 days old (needed 10 days)
  2444. <li>Valid candidate
  2445. <li>Invalidated by dependency
  2446. <li>Not considered
  2447. <li>Depends: iptables <a href="#glibc">glibc</a> (not considered)
  2448. </ul>
  2449. <li><a id="ipw2100" name="ipw2100">ipw2100</a> (1.1.0-1 to 1.1.2-1)
  2450. <ul>
  2451. <li>Maintainer: Sebastian Ley
  2452. <li>Section: contrib/net
  2453. <li>313 days old (needed 10 days)
  2454. <li>Valid candidate
  2455. <li>Depends: ipw2100 <a href="#ieee80211">ieee80211</a>
  2456. </ul>
  2457. <li><a id="ispell-lt" name="ispell-lt">ispell-lt</a> (1.1-4 to 1.1+cvs20050806-1)
  2458. <ul>
  2459. <li>Maintainer: Kęstutis Biliūnas
  2460. <li>313 days old (needed 10 days)
  2461. <li>Valid candidate
  2462. <li>Depends: ispell-lt <a href="#aspell">aspell</a>
  2463. </ul>
  2464. <li><a id="kernel-package" name="kernel-package">kernel-package</a> (9.001 to 9.005)
  2465. <ul>
  2466. <li>Maintainer: Manoj Srivastava
  2467. <li>313 days old (needed 10 days)
  2468. <li>Valid candidate
  2469. </ul>
  2470. <li><a id="kwalify" name="kwalify">kwalify</a> (- to 0.1.0-1)
  2471. <ul>
  2472. <li>Maintainer: Marc Dequènes (Duck)
  2473. <li>313 days old (needed 10 days)
  2474. <li>Valid candidate
  2475. </ul>
  2476. <li><a id="laptop-mode-tools" name="laptop-mode-tools">laptop-mode-tools</a> (1.05-1 to 1.08-1)
  2477. <ul>
  2478. <li>Maintainer: Bart Samwel
  2479. <li>313 days old (needed 10 days)
  2480. <li>Valid candidate
  2481. </ul>
  2482. <li><a id="libao" name="libao">libao</a> (0.8.6-1 to 0.8.6-1.1)
  2483. <ul>
  2484. <li>Maintainer: Christopher L Cheney
  2485. <li>313 days old (needed 10 days)
  2486. <li>Valid candidate
  2487. <li>Invalidated by dependency
  2488. <li>Not considered
  2489. <li>Depends: libao <a href="#glibc">glibc</a> (not considered)
  2490. </ul>
  2491. <li><a id="libapt-pkg-perl" name="libapt-pkg-perl">libapt-pkg-perl</a> (0.1.13 to 0.1.17)
  2492. <ul>
  2493. <li>Maintainer: Brendan O'Dea
  2494. <li>313 days old (needed 10 days)
  2495. <li>Valid candidate
  2496. <li>Invalidated by dependency
  2497. <li>Not considered
  2498. <li>Depends: libapt-pkg-perl <a href="#perl">perl</a>
  2499. <li>Depends: libapt-pkg-perl <a href="#glibc">glibc</a> (not considered)
  2500. </ul>
  2501. <li><a id="libcdk5" name="libcdk5">libcdk5</a> (- to 5.0.20050424-1)
  2502. <ul>
  2503. <li>Maintainer: John Goerzen
  2504. <li>313 days old (needed 10 days)
  2505. <li>Valid candidate
  2506. </ul>
  2507. <li><a id="libclass-errorhandler-perl" name="libclass-errorhandler-perl">libclass-errorhandler-perl</a> (- to 0.01-2)
  2508. <ul>
  2509. <li>Maintainer: Dominic Hargreaves
  2510. <li>313 days old (needed 10 days)
  2511. <li>Valid candidate
  2512. </ul>
  2513. <li><a id="libclass-objecttemplate-perl" name="libclass-objecttemplate-perl">libclass-objecttemplate-perl</a> (- to 0.7-2)
  2514. <ul>
  2515. <li>Maintainer: Torsten Werner
  2516. <li>313 days old (needed 10 days)
  2517. <li>Valid candidate
  2518. </ul>
  2519. <li><a id="libcsv-ruby" name="libcsv-ruby">libcsv-ruby</a> (1.2.1-3 to 1.2.2-1)
  2520. <ul>
  2521. <li>Maintainer: Taku YASUI
  2522. <li>313 days old (needed 10 days)
  2523. <li>Valid candidate
  2524. </ul>
  2525. <li><a id="libgeda" name="libgeda">libgeda</a> (20050313-1 to 20050313-2)
  2526. <ul>
  2527. <li>Maintainer: Hamish Moffatt
  2528. <li>313 days old (needed 10 days)
  2529. <li>Valid candidate
  2530. <li>Invalidated by dependency
  2531. <li>Not considered
  2532. <li>Depends: libgeda <a href="#glibc">glibc</a> (not considered)
  2533. </ul>
  2534. <li><a id="libgtk2-gladexml-perl" name="libgtk2-gladexml-perl">libgtk2-gladexml-perl</a> (1.003-1 to 1.005-1)
  2535. <ul>
  2536. <li>Maintainer: Marc 'HE' Brockschmidt
  2537. <li>313 days old (needed 10 days)
  2538. <li>Valid candidate
  2539. <li>Invalidated by dependency
  2540. <li>Not considered
  2541. <li>Depends: libgtk2-gladexml-perl <a href="#perl">perl</a>
  2542. <li>Depends: libgtk2-gladexml-perl <a href="#glibc">glibc</a> (not considered)
  2543. </ul>
  2544. <li><a id="libhdate" name="libhdate">libhdate</a> (- to 1.3.0-1)
  2545. <ul>
  2546. <li>Maintainer: Debian Hebrew Packaging Team
  2547. <li>313 days old (needed 10 days)
  2548. <li>Valid candidate
  2549. <li>Depends: libhdate <a href="#perl">perl</a>
  2550. </ul>
  2551. <li><a id="libnoise" name="libnoise">libnoise</a> (- to 0.9.0-2)
  2552. <ul>
  2553. <li>Maintainer: Federico Di Gregorio
  2554. <li>313 days old (needed 10 days)
  2555. <li>libnoise (source) is <a href="http://bugs.debian.org/cgi-bin/pkgreport.cgi?which=pkg&data=libnoise&sev-inc=critical&sev-inc=grave&sev-inc=serious" target="_blank">buggy</a>! (1 > 0)
  2556. <li>Not considered
  2557. </ul>
  2558. <li><a id="libselinux" name="libselinux">libselinux</a> (1.22-1 to 1.24-3)
  2559. <ul>
  2560. <li>Maintainer: Manoj Srivastava
  2561. <li>313 days old (needed 10 days)
  2562. <li>Valid candidate
  2563. <li>Invalidated by dependency
  2564. <li>Not considered
  2565. <li>Depends: libselinux <a href="#glibc">glibc</a> (not considered)
  2566. </ul>
  2567. <li><a id="libsigc++" name="libsigc++">libsigc++</a> (1.0.4-7 to 1.0.4-9.1)
  2568. <ul>
  2569. <li>Maintainer: Daniel Burrows
  2570. <li>313 days old (needed 10 days)
  2571. <li>Valid candidate
  2572. <li>Invalidated by dependency
  2573. <li>Not considered
  2574. <li>Depends: libsigc++ <a href="#glibc">glibc</a> (not considered)
  2575. </ul>
  2576. <li><a id="libterm-readline-zoid-perl" name="libterm-readline-zoid-perl">libterm-readline-zoid-perl</a> (0.07-1 to 0.07-2)
  2577. <ul>
  2578. <li>Maintainer: Marc 'HE' Brockschmidt
  2579. <li>313 days old (needed 10 days)
  2580. <li>Valid candidate
  2581. </ul>
  2582. <li><a id="libtest-deep-perl" name="libtest-deep-perl">libtest-deep-perl</a> (- to 0.087-1)
  2583. <ul>
  2584. <li>Maintainer: Florian Ragwitz
  2585. <li>313 days old (needed 10 days)
  2586. <li>Valid candidate
  2587. <li>Depends: libtest-deep-perl <a href="#libtest-tester-perl">libtest-tester-perl</a>
  2588. </ul>
  2589. <li><a id="libtest-nowarnings-perl" name="libtest-nowarnings-perl">libtest-nowarnings-perl</a> (- to 0.08-1)
  2590. <ul>
  2591. <li>Maintainer: Florian Ragwitz
  2592. <li>313 days old (needed 10 days)
  2593. <li>Valid candidate
  2594. <li>Depends: libtest-nowarnings-perl <a href="#libtest-tester-perl">libtest-tester-perl</a>
  2595. </ul>
  2596. <li><a id="libtest-tester-perl" name="libtest-tester-perl">libtest-tester-perl</a> (- to 0.102-1)
  2597. <ul>
  2598. <li>Maintainer: Florian Ragwitz
  2599. <li>313 days old (needed 10 days)
  2600. <li>Valid candidate
  2601. </ul>
  2602. <li><a id="libxbase" name="libxbase">libxbase</a> (2.0.0-7 to 2.0.0-7.1)
  2603. <ul>
  2604. <li>Maintainer: Michael Vogt
  2605. <li>313 days old (needed 10 days)
  2606. <li>Valid candidate
  2607. </ul>
  2608. <li><a id="linux-kernel-di-ia64-2.6" name="linux-kernel-di-ia64-2.6">linux-kernel-di-ia64-2.6</a> (1.1 to 1.2)
  2609. <ul>
  2610. <li>Maintainer: Debian Install System Team
  2611. <li>313 days old (needed 10 days)
  2612. <li>Not touching package, as requested by freeze (contact debian-release if update is needed)
  2613. <li>linux-kernel-di-ia64-2.6 has no binaries on any arch
  2614. <li>Not considered
  2615. </ul>
  2616. <li><a id="linux-kernel-headers" name="linux-kernel-headers">linux-kernel-headers</a> (2.5.999-test7-bk-17 to 2.6.13+0rc3-1.1)
  2617. <ul>
  2618. <li>Maintainer: GNU Libc Maintainers
  2619. <li>313 days old (needed 10 days)
  2620. <li>Valid candidate
  2621. </ul>
  2622. <li><a id="linuxsampler" name="linuxsampler">linuxsampler</a> (- to 0.3.cvs20050715+3-1)
  2623. <ul>
  2624. <li>Maintainer: Matt Flax
  2625. <li>313 days old (needed 10 days)
  2626. <li>Valid candidate
  2627. <li>Invalidated by dependency
  2628. <li>Not considered
  2629. <li>Depends: linuxsampler <a href="#glibc">glibc</a> (not considered)
  2630. <li>Depends: linuxsampler <a href="#libgig">libgig</a>
  2631. <li>Depends: linuxsampler <a href="#jack-audio-connection-kit">jack-audio-connection-kit</a>
  2632. <li>Depends: linuxsampler <a href="#sqlite3">sqlite3</a> (not considered)
  2633. </ul>
  2634. <li><a id="livehttpheaders" name="livehttpheaders">livehttpheaders</a> (0.10-1 to 0.10-2)
  2635. <ul>
  2636. <li>Maintainer: Mike Hommey
  2637. <li>313 days old (needed 10 days)
  2638. <li>Valid candidate
  2639. </ul>
  2640. <li><a id="llgal" name="llgal">llgal</a> (- to 0.9.10-1)
  2641. <ul>
  2642. <li>Maintainer: Brice Goglin
  2643. <li>313 days old (needed 10 days)
  2644. <li>Valid candidate
  2645. </ul>
  2646. <li><a id="make" name="make">make</a> (3.80-9 to 3.80-10)
  2647. <ul>
  2648. <li>Maintainer: Manoj Srivastava
  2649. <li>313 days old (needed 10 days)
  2650. <li>Valid candidate
  2651. <li>Invalidated by dependency
  2652. <li>Not considered
  2653. <li>Depends: make <a href="#glibc">glibc</a> (not considered)
  2654. </ul>
  2655. <li><a id="makepasswd" name="makepasswd">makepasswd</a> (1.10-2 to 1.10-3)
  2656. <ul>
  2657. <li>Maintainer: Colin Watson
  2658. <li>313 days old (needed 10 days)
  2659. <li>Valid candidate
  2660. </ul>
  2661. <li><a id="maxdb-buildtools" name="maxdb-buildtools">maxdb-buildtools</a> (533920-1 to 562049-1)
  2662. <ul>
  2663. <li>Maintainer: Martin Kittel
  2664. <li>313 days old (needed 10 days)
  2665. <li>out of date on <a href="http://buildd.debian.org/build.php?arch=i386&pkg=maxdb-buildtools&ver=562049-1" target="_blank">i386</a>: maxdb-buildtools (from <a href="http://buildd.debian.org/build.php?arch=i386&pkg=maxdb-buildtools&ver=533920-1" target="_blank">533920-1</a>)
  2666. <li>out of date on <a href="http://buildd.debian.org/build.php?arch=amd64&pkg=maxdb-buildtools&ver=562049-1" target="_blank">amd64</a>: maxdb-buildtools (from <a href="http://buildd.debian.org/build.php?arch=amd64&pkg=maxdb-buildtools&ver=533920-1" target="_blank">533920-1</a>) (but amd64 isn't keeping up, so nevermind)
  2667. <li>Not considered
  2668. </ul>
  2669. <li><a id="mhwaveedit" name="mhwaveedit">mhwaveedit</a> (- to 1.4.2-1)
  2670. <ul>
  2671. <li>Maintainer: Free Ekanayaka
  2672. <li>313 days old (needed 10 days)
  2673. <li>Valid candidate
  2674. <li>Invalidated by dependency
  2675. <li>Not considered
  2676. <li>Depends: mhwaveedit <a href="#glibc">glibc</a> (not considered)
  2677. <li>Depends: mhwaveedit <a href="#jack-audio-connection-kit">jack-audio-connection-kit</a>
  2678. </ul>
  2679. <li><a id="mmv" name="mmv">mmv</a> (1.01b-12 to 1.01b-12.1)
  2680. <ul>
  2681. <li>Maintainer: Bernd Eckenfels
  2682. <li>313 days old (needed 10 days)
  2683. <li>Valid candidate
  2684. <li>Invalidated by dependency
  2685. <li>Not considered
  2686. <li>Depends: mmv <a href="#glibc">glibc</a> (not considered)
  2687. </ul>
  2688. <li><a id="moodle-book" name="moodle-book">moodle-book</a> (1.5.0-1 to 1.5.2-1)
  2689. <ul>
  2690. <li>Maintainer: Juan Manuel Garcia Molina
  2691. <li>313 days old (needed 10 days)
  2692. <li>Valid candidate
  2693. </ul>
  2694. <li><a id="mp32ogg" name="mp32ogg">mp32ogg</a> (0.11-4 to 0.11-5)
  2695. <ul>
  2696. <li>Maintainer: Julien Danjou
  2697. <li>313 days old (needed 10 days)
  2698. <li>Valid candidate
  2699. </ul>
  2700. <li><a id="mpack" name="mpack">mpack</a> (1.6-1 to 1.6-1.1)
  2701. <ul>
  2702. <li>Maintainer: Richard Braakman
  2703. <li>313 days old (needed 10 days)
  2704. <li>Valid candidate
  2705. <li>Invalidated by dependency
  2706. <li>Not considered
  2707. <li>Depends: mpack <a href="#glibc">glibc</a> (not considered)
  2708. </ul>
  2709. <li><a id="openal" name="openal">openal</a> (0.2004090900-1.1 to 0.2005080600-1)
  2710. <ul>
  2711. <li>Maintainer: Dan Helfman
  2712. <li>313 days old (needed 2 days)
  2713. <li>openal (source) is <a href="http://bugs.debian.org/cgi-bin/pkgreport.cgi?which=pkg&data=openal&sev-inc=critical&sev-inc=grave&sev-inc=serious" target="_blank">buggy</a>! (1 > 0)
  2714. <li>Not considered
  2715. <li>Depends: openal <a href="#glibc">glibc</a> (not considered)
  2716. <li>Depends: openal <a href="#smpeg">smpeg</a>
  2717. </ul>
  2718. <li><a id="phalanx" name="phalanx">phalanx</a> (22-12 to 22-13)
  2719. <ul>
  2720. <li>Maintainer: Milan Zamazal
  2721. <li>313 days old (needed 10 days)
  2722. <li>Valid candidate
  2723. </ul>
  2724. <li><a id="php4-rrdtool" name="php4-rrdtool">php4-rrdtool</a> (1.04-11 to 1.04-12)
  2725. <ul>
  2726. <li>Maintainer: Artur R. Czechowski
  2727. <li>313 days old (needed 10 days)
  2728. <li>Valid candidate
  2729. </ul>
  2730. <li><a id="phpgacl" name="phpgacl">phpgacl</a> (- to 3.3.4-4)
  2731. <ul>
  2732. <li>Maintainer: David Gil
  2733. <li>313 days old (needed 10 days)
  2734. <li>Valid candidate
  2735. </ul>
  2736. <li><a id="pilot-link" name="pilot-link">pilot-link</a> (0.11.8-10 to 0.11.8-12)
  2737. <ul>
  2738. <li>Maintainer: Ludovic Rousseau
  2739. <li>313 days old (needed 10 days)
  2740. <li>Valid candidate
  2741. <li>Invalidated by dependency
  2742. <li>Not considered
  2743. <li>Depends: pilot-link <a href="#glibc">glibc</a> (not considered)
  2744. <li>Depends: pilot-link <a href="#perl">perl</a>
  2745. </ul>
  2746. <li><a id="polypaudio" name="polypaudio">polypaudio</a> (- to 0.7+20050805-2)
  2747. <ul>
  2748. <li>Maintainer: Otavio Salvador
  2749. <li>313 days old (needed 10 days)
  2750. <li>Valid candidate
  2751. <li>Invalidated by dependency
  2752. <li>Not considered
  2753. <li>Depends: polypaudio <a href="#glibc">glibc</a> (not considered)
  2754. </ul>
  2755. <li><a id="pstoedit" name="pstoedit">pstoedit</a> (3.33-15 to 3.40-1)
  2756. <ul>
  2757. <li>Maintainer: J.H.M. Dassen (Ray)
  2758. <li>313 days old (needed 2 days)
  2759. <li>Valid candidate
  2760. <li>Invalidated by dependency
  2761. <li>Not considered
  2762. <li>Depends: pstoedit <a href="#glibc">glibc</a> (not considered)
  2763. <li>Depends: pstoedit <a href="#imagemagick">imagemagick</a> (not considered)
  2764. <li>Depends: pstoedit <a href="#plotutils">plotutils</a>
  2765. </ul>
  2766. <li><a id="python-scipy" name="python-scipy">python-scipy</a> (0.3.2-6 to 0.3.2-7)
  2767. <ul>
  2768. <li>Maintainer: José Fonseca
  2769. <li>313 days old (needed 10 days)
  2770. <li>Valid candidate
  2771. </ul>
  2772. <li><a id="rquantlib" name="rquantlib">rquantlib</a> (0.1.12-3 to 0.1.13-1)
  2773. <ul>
  2774. <li>Maintainer: Dirk Eddelbuettel
  2775. <li>313 days old (needed 10 days)
  2776. <li>Valid candidate
  2777. <li>Invalidated by dependency
  2778. <li>Not considered
  2779. <li>Depends: rquantlib <a href="#glibc">glibc</a> (not considered)
  2780. <li>Depends: rquantlib <a href="#quantlib">quantlib</a>
  2781. </ul>
  2782. <li><a id="sane-backends" name="sane-backends">sane-backends</a> (1.0.15-10 to 1.0.16-1)
  2783. <ul>
  2784. <li>Maintainer: Julien BLACHE
  2785. <li>313 days old (needed 10 days)
  2786. <li>Valid candidate
  2787. <li>Invalidated by dependency
  2788. <li>Not considered
  2789. <li>Depends: sane-backends <a href="#glibc">glibc</a> (not considered)
  2790. <li>Depends: sane-backends <a href="#libgphoto2">libgphoto2</a>
  2791. </ul>
  2792. <li><a id="sane-backends-extras" name="sane-backends-extras">sane-backends-extras</a> (1.0.15.9 to 1.0.16.2)
  2793. <ul>
  2794. <li>Maintainer: Julien BLACHE
  2795. <li>313 days old (needed 10 days)
  2796. <li>Valid candidate
  2797. <li>Invalidated by dependency
  2798. <li>Not considered
  2799. <li>Depends: sane-backends-extras <a href="#sane-backends">sane-backends</a> (not considered)
  2800. <li>Depends: sane-backends-extras <a href="#glibc">glibc</a> (not considered)
  2801. <li>Depends: sane-backends-extras <a href="#libgphoto2">libgphoto2</a>
  2802. </ul>
  2803. <li><a id="sendemail" name="sendemail">sendemail</a> (- to 1.52-1)
  2804. <ul>
  2805. <li>Maintainer: David Moreno Garza
  2806. <li>313 days old (needed 10 days)
  2807. <li>Valid candidate
  2808. </ul>
  2809. <li><a id="sfind" name="sfind">sfind</a> (- to 1.0-1)
  2810. <ul>
  2811. <li>Maintainer: Daniel Baumann
  2812. <li>313 days old (needed 10 days)
  2813. <li>Valid candidate
  2814. </ul>
  2815. <li><a id="sim4" name="sim4">sim4</a> (- to 0.0.20030921-1)
  2816. <ul>
  2817. <li>Maintainer: Nelson A. de Oliveira
  2818. <li>313 days old (needed 10 days)
  2819. <li>Valid candidate
  2820. </ul>
  2821. <li><a id="sqlite3" name="sqlite3">sqlite3</a> (3.2.1-1 to 3.2.2-3)
  2822. <ul>
  2823. <li>Maintainer: Tomas Fasth
  2824. <li>313 days old (needed 10 days)
  2825. <li>Valid candidate
  2826. <li>Invalidated by dependency
  2827. <li>Not considered
  2828. <li>Depends: sqlite3 <a href="#glibc">glibc</a> (not considered)
  2829. </ul>
  2830. <li><a id="stumpwm" name="stumpwm">stumpwm</a> (- to 0.0.4+cvs20050802-1)
  2831. <ul>
  2832. <li>Maintainer: Trent Buck
  2833. <li>313 days old (needed 10 days)
  2834. <li>Valid candidate
  2835. </ul>
  2836. <li><a id="swish++" name="swish++">swish++</a> (5.15.3-3 to 5.15.3-3.1)
  2837. <ul>
  2838. <li>Maintainer: Michael Hummel
  2839. <li>313 days old (needed 5 days)
  2840. <li>Valid candidate
  2841. <li>Invalidated by dependency
  2842. <li>Not considered
  2843. <li>Depends: swish++ <a href="#glibc">glibc</a> (not considered)
  2844. </ul>
  2845. <li><a id="tagcolledit" name="tagcolledit">tagcolledit</a> (0.9.2-1 to 1.1-1)
  2846. <ul>
  2847. <li>Maintainer: Enrico Zini
  2848. <li>313 days old (needed 10 days)
  2849. <li>Valid candidate
  2850. <li>Invalidated by dependency
  2851. <li>Not considered
  2852. <li>Depends: tagcolledit <a href="#glibc">glibc</a> (not considered)
  2853. <li>Depends: tagcolledit <a href="#glibmm2.4">glibmm2.4</a>
  2854. <li>Depends: tagcolledit <a href="#gtkmm2.4">gtkmm2.4</a>
  2855. <li>Depends: tagcolledit <a href="#libsigc++-2.0">libsigc++-2.0</a>
  2856. </ul>
  2857. <li><a id="telegnome" name="telegnome">telegnome</a> (0.0.10-5 to 0.0.10-6)
  2858. <ul>
  2859. <li>Maintainer: Colin Watson
  2860. <li>313 days old (needed 10 days)
  2861. <li>Valid candidate
  2862. <li>Invalidated by dependency
  2863. <li>Not considered
  2864. <li>Depends: telegnome <a href="#glibc">glibc</a> (not considered)
  2865. </ul>
  2866. <li><a id="tramp" name="tramp">tramp</a> (1:2.0.49-3 to 1:2.0.50-1)
  2867. <ul>
  2868. <li>Maintainer: Romain Francoise
  2869. <li>313 days old (needed 10 days)
  2870. <li>Valid candidate
  2871. </ul>
  2872. <li><a id="xastir" name="xastir">xastir</a> (1.4.1-2 to 1.6.0-1)
  2873. <ul>
  2874. <li>Maintainer: Hamish Moffatt
  2875. <li>313 days old (needed 10 days)
  2876. <li>Valid candidate
  2877. <li>Invalidated by dependency
  2878. <li>Not considered
  2879. <li>Depends: xastir <a href="#glibc">glibc</a> (not considered)
  2880. </ul>
  2881. <li><a id="xcal" name="xcal">xcal</a> (4.1-18 to 4.1-18.1)
  2882. <ul>
  2883. <li>Maintainer: Lars Bahner
  2884. <li>313 days old (needed 10 days)
  2885. <li>Valid candidate
  2886. <li>Invalidated by dependency
  2887. <li>Not considered
  2888. <li>Depends: xcal <a href="#glibc">glibc</a> (not considered)
  2889. </ul>
  2890. <li><a id="xchat" name="xchat">xchat</a> (2.4.3-0.2 to 2.4.4-0.1)
  2891. <ul>
  2892. <li>Maintainer: Davide Puricelli (evo)
  2893. <li>313 days old (needed 10 days)
  2894. <li>Valid candidate
  2895. </ul>
  2896. <li><a id="xicc" name="xicc">xicc</a> (- to 0.2-2)
  2897. <ul>
  2898. <li>Maintainer: Ross Burton
  2899. <li>313 days old (needed 10 days)
  2900. <li>Valid candidate
  2901. <li>Invalidated by dependency
  2902. <li>Not considered
  2903. <li>Depends: xicc <a href="#glibc">glibc</a> (not considered)
  2904. </ul>
  2905. <li><a id="xlife" name="xlife">xlife</a> (5.0-5 to 5.0-5.1)
  2906. <ul>
  2907. <li>Maintainer: Goswin von Brederlow
  2908. <li>313 days old (needed 10 days)
  2909. <li>Valid candidate
  2910. <li>Invalidated by dependency
  2911. <li>Not considered
  2912. <li>Depends: xlife <a href="#glibc">glibc</a> (not considered)
  2913. </ul>
  2914. <li><a id="zope-epoz" name="zope-epoz">zope-epoz</a> (0.9.0-1 to 2.0.1-1)
  2915. <ul>
  2916. <li>Maintainer: Andreas Tille
  2917. <li>313 days old (needed 10 days)
  2918. <li>Valid candidate
  2919. </ul>
  2920. <li><a id="adplug" name="adplug">adplug</a> (1.5.1-2 to 1.5.1-3)
  2921. <ul>
  2922. <li>Maintainer: Daniel Baumann
  2923. <li>314 days old (needed 10 days)
  2924. <li>adplug-utils (i386, amd64) is <a href="http://bugs.debian.org/cgi-bin/pkgreport.cgi?which=pkg&data=adplug-utils&sev-inc=critical&sev-inc=grave&sev-inc=serious" target="_blank">buggy</a>! (1 > 0)
  2925. <li>Not considered
  2926. </ul>
  2927. <li><a id="aewm" name="aewm">aewm</a> (1.2.5-2 to 1.2.5-3)
  2928. <ul>
  2929. <li>Maintainer: Decklin Foster
  2930. <li>314 days old (needed 10 days)
  2931. <li>Valid candidate
  2932. <li>Invalidated by dependency
  2933. <li>Not considered
  2934. <li>Depends: aewm <a href="#glibc">glibc</a> (not considered)
  2935. <li>Depends: aewm <a href="#xorg-x11">xorg-x11</a> (not considered)
  2936. </ul>
  2937. <li><a id="aptitude" name="aptitude">aptitude</a> (0.2.15.9-2 to 0.2.15.9-6)
  2938. <ul>
  2939. <li>Maintainer: Daniel Burrows
  2940. <li>314 days old (needed 10 days)
  2941. <li>aptitude (source, i386, amd64) is <a href="http://bugs.debian.org/cgi-bin/pkgreport.cgi?which=pkg&data=aptitude&sev-inc=critical&sev-inc=grave&sev-inc=serious" target="_blank">buggy</a>! (1 > 0)
  2942. <li>Not considered
  2943. <li>Depends: aptitude <a href="#libsigc++-1.2">libsigc++-1.2</a>
  2944. </ul>
  2945. <li><a id="aspell-he" name="aspell-he">aspell-he</a> (- to 0.9+0-1)
  2946. <ul>
  2947. <li>Maintainer: Debian Hebrew Packaging Team
  2948. <li>314 days old (needed 10 days)
  2949. <li>Valid candidate
  2950. </ul>
  2951. <li><a id="aspell-uz" name="aspell-uz">aspell-uz</a> (- to 0.04-0-1)
  2952. <ul>
  2953. <li>Maintainer: Mashrab Kuvatov
  2954. <li>314 days old (needed 10 days)
  2955. <li>Valid candidate
  2956. <li>Depends: aspell-uz <a href="#aspell">aspell</a>
  2957. </ul>
  2958. <li><a id="asterisk-prompt-it" name="asterisk-prompt-it">asterisk-prompt-it</a> (- to 1.0-3)
  2959. <ul>
  2960. <li>Maintainer: Pkg Voip Maintainers
  2961. <li>314 days old (needed 10 days)
  2962. <li>Valid candidate
  2963. </ul>
  2964. <li><a id="atomix" name="atomix">atomix</a> (1.1.2+cvs20050424-1 to 1.2.2a-1)
  2965. <ul>
  2966. <li>Maintainer: Guilherme de S. Pastore
  2967. <li>314 days old (needed 10 days)
  2968. <li>Valid candidate
  2969. <li>Invalidated by dependency
  2970. <li>Not considered
  2971. <li>Depends: atomix <a href="#glibc">glibc</a> (not considered)
  2972. <li>Depends: atomix <a href="#gnome-vfs2">gnome-vfs2</a>
  2973. </ul>
  2974. <li><a id="bdfresize" name="bdfresize">bdfresize</a> (1.5-3 to 1.5-3.1)
  2975. <ul>
  2976. <li>Maintainer: Takuo KITAME
  2977. <li>314 days old (needed 2 days)
  2978. <li>Valid candidate
  2979. </ul>
  2980. <li><a id="beagle" name="beagle">beagle</a> (- to 0.0.12-1)
  2981. <ul>
  2982. <li>Maintainer: Jose Carlos Garcia Sogo
  2983. <li>314 days old (needed 10 days)
  2984. <li>Valid candidate
  2985. <li>Invalidated by dependency
  2986. <li>Not considered
  2987. <li>Depends: beagle <a href="#xorg-x11">xorg-x11</a> (not considered)
  2988. <li>Depends: beagle <a href="#evolution-sharp">evolution-sharp</a> (not considered)
  2989. <li>Depends: beagle <a href="#gtk-sharp">gtk-sharp</a> (not considered)
  2990. <li>Depends: beagle <a href="#gecko-sharp">gecko-sharp</a> (not considered)
  2991. <li>Depends: beagle <a href="#gmime2.1">gmime2.1</a> (not considered)
  2992. <li>Depends: beagle <a href="#gnome-vfs2">gnome-vfs2</a>
  2993. </ul>
  2994. <li><a id="belocs-locales-data" name="belocs-locales-data">belocs-locales-data</a> (2.3.4-16 to 2.3.4-18)
  2995. <ul>
  2996. <li>Maintainer: Denis Barbier
  2997. <li>314 days old (needed 10 days)
  2998. <li>Valid candidate
  2999. </ul>
  3000. <li><a id="big-cursor" name="big-cursor">big-cursor</a> (3.3 to 3.4)
  3001. <ul>
  3002. <li>Maintainer: Joey Hess
  3003. <li>314 days old (needed 10 days)
  3004. <li>Valid candidate
  3005. </ul>
  3006. <li><a id="bsdiff" name="bsdiff">bsdiff</a> (- to 4.2-1)
  3007. <ul>
  3008. <li>Maintainer: Daniel Baumann
  3009. <li>314 days old (needed 10 days)
  3010. <li>bsdiff (source, i386, amd64) is <a href="http://bugs.debian.org/cgi-bin/pkgreport.cgi?which=pkg&data=bsdiff&sev-inc=critical&sev-inc=grave&sev-inc=serious" target="_blank">buggy</a>! (1 > 0)
  3011. <li>Not considered
  3012. </ul>
  3013. <li><a id="byacc" name="byacc">byacc</a> (1.9.1-1.1 to 20050505-1)
  3014. <ul>
  3015. <li>Maintainer: Dave Beckett
  3016. <li>314 days old (needed 10 days)
  3017. <li>Valid candidate
  3018. <li>Invalidated by dependency
  3019. <li>Not considered
  3020. <li>Depends: byacc <a href="#glibc">glibc</a> (not considered)
  3021. </ul>
  3022. <li><a id="calc" name="calc">calc</a> (2.02f-23 to 2.02f-24)
  3023. <ul>
  3024. <li>Maintainer: Manoj Srivastava
  3025. <li>314 days old (needed 10 days)
  3026. <li>Valid candidate
  3027. </ul>
  3028. <li><a id="cdebconf" name="cdebconf">cdebconf</a> (0.74.2 to 0.84)
  3029. <ul>
  3030. <li>Maintainer: Debian Install System Team
  3031. <li>314 days old (needed 10 days)
  3032. <li>Not touching package, as requested by freeze (contact debian-release if update is needed)
  3033. <li>Not considered
  3034. <li>Depends: cdebconf <a href="#glibc">glibc</a> (not considered)
  3035. <li>Depends: cdebconf <a href="#libdebian-installer">libdebian-installer</a>
  3036. </ul>
  3037. <li><a id="checksecurity" name="checksecurity">checksecurity</a> (2.0.7-7 to 2.0.7-9)
  3038. <ul>
  3039. <li>Maintainer: Javier Fernandez-Sanguino Pen~a
  3040. <li>314 days old (needed 10 days)
  3041. <li>Valid candidate
  3042. </ul>
  3043. <li><a id="cpufreqd" name="cpufreqd">cpufreqd</a> (1.2.3-2 to 1.2.3-3)
  3044. <ul>
  3045. <li>Maintainer: Mattia Dongili
  3046. <li>314 days old (needed 10 days)
  3047. <li>Valid candidate
  3048. </ul>
  3049. <li><a id="curl" name="curl">curl</a> (7.14.0-2 to 7.14.0-4)
  3050. <ul>
  3051. <li>Maintainer: Domenico Andreoli
  3052. <li>314 days old (needed 10 days)
  3053. <li>Valid candidate
  3054. <li>Invalidated by dependency
  3055. <li>Not considered
  3056. <li>Depends: curl <a href="#glibc">glibc</a> (not considered)
  3057. </ul>
  3058. <li><a id="db4.3" name="db4.3">db4.3</a> (4.3.28-2 to 4.3.28-3)
  3059. <ul>
  3060. <li>Maintainer: Debian Berkeley DB Maintainers
  3061. <li>314 days old (needed 5 days)
  3062. <li>Valid candidate
  3063. <li>Invalidated by dependency
  3064. <li>Not considered
  3065. <li>Depends: db4.3 <a href="#glibc">glibc</a> (not considered)
  3066. </ul>
  3067. <li><a id="destar" name="destar">destar</a> (- to 0.0.167-1)
  3068. <ul>
  3069. <li>Maintainer: Santiago Ruano Rincon
  3070. <li>314 days old (needed 10 days)
  3071. <li>destar (source, i386, amd64) is <a href="http://bugs.debian.org/cgi-bin/pkgreport.cgi?which=pkg&data=destar&sev-inc=critical&sev-inc=grave&sev-inc=serious" target="_blank">buggy</a>! (2 > 0)
  3072. <li>Not considered
  3073. </ul>
  3074. <li><a id="dhcp-helper" name="dhcp-helper">dhcp-helper</a> (- to 0.3-1)
  3075. <ul>
  3076. <li>Maintainer: Simon Kelley
  3077. <li>314 days old (needed 10 days)
  3078. <li>Valid candidate
  3079. </ul>
  3080. <li><a id="diggler" name="diggler">diggler</a> (0.9-3 to 0.9-6)
  3081. <ul>
  3082. <li>Maintainer: Mike Hommey
  3083. <li>314 days old (needed 10 days)
  3084. <li>Valid candidate
  3085. </ul>
  3086. <li><a id="dmalloc" name="dmalloc">dmalloc</a> (5.4.2-1 to 5.4.2-2)
  3087. <ul>
  3088. <li>Maintainer: Daniel Baumann
  3089. <li>314 days old (needed 10 days)
  3090. <li>Valid candidate
  3091. </ul>
  3092. <li><a id="dosemu" name="dosemu">dosemu</a> (1.2.1-3 to 1.2.1-3.1)
  3093. <ul>
  3094. <li>Maintainer: Debian QA Group
  3095. <li>Section: contrib/otherosfs
  3096. <li>314 days old (needed 10 days)
  3097. <li>Valid candidate
  3098. <li>Invalidated by dependency
  3099. <li>Not considered
  3100. <li>Depends: dosemu <a href="#glibc">glibc</a> (not considered)
  3101. <li>Depends: dosemu <a href="#slang">slang</a> (not considered)
  3102. </ul>
  3103. <li><a id="dossizola" name="dossizola">dossizola</a> (1.0-8 to 1.0-8.1)
  3104. <ul>
  3105. <li>Maintainer: Yann Dirson
  3106. <li>314 days old (needed 10 days)
  3107. <li>Valid candidate
  3108. <li>Invalidated by dependency
  3109. <li>Not considered
  3110. <li>Depends: dossizola <a href="#glibc">glibc</a> (not considered)
  3111. </ul>
  3112. <li><a id="dupload" name="dupload">dupload</a> (2.6.3 to 2.6.3.2)
  3113. <ul>
  3114. <li>Maintainer: Josip Rodin
  3115. <li>314 days old (needed 10 days)
  3116. <li>Valid candidate
  3117. </ul>
  3118. <li><a id="dvdisaster" name="dvdisaster">dvdisaster</a> (- to 0.63-1)
  3119. <ul>
  3120. <li>Maintainer: Daniel Baumann
  3121. <li>314 days old (needed 10 days)
  3122. <li>Valid candidate
  3123. </ul>
  3124. <li><a id="ecos" name="ecos">ecos</a> (- to 2.0-0pre2.2)
  3125. <ul>
  3126. <li>Maintainer: Masato Taruishi
  3127. <li>314 days old (needed 10 days)
  3128. <li>Ignoring medium urgency setting for NEW package
  3129. <li>Not considered
  3130. <li>Depends: ecos <a href="#wxwindows2.4">wxwindows2.4</a>
  3131. </ul>
  3132. <li><a id="ejabberd" name="ejabberd">ejabberd</a> (0.9.1-2 to 0.9.8-1)
  3133. <ul>
  3134. <li>Maintainer: Torsten Werner
  3135. <li>314 days old (needed 10 days)
  3136. <li>Valid candidate
  3137. </ul>
  3138. <li><a id="emacs-snapshot" name="emacs-snapshot">emacs-snapshot</a> (- to 20050805100000-1)
  3139. <ul>
  3140. <li>Maintainer: Romain Francoise
  3141. <li>314 days old (needed 10 days)
  3142. <li>emacs-snapshot (source, i386, amd64) is <a href="http://bugs.debian.org/cgi-bin/pkgreport.cgi?which=pkg&data=emacs-snapshot&sev-inc=critical&sev-inc=grave&sev-inc=serious" target="_blank">buggy</a>! (1 > 0)
  3143. <li>Not considered
  3144. </ul>
  3145. <li><a id="fuse" name="fuse">fuse</a> (2.3.0-1 to 2.3.0-3)
  3146. <ul>
  3147. <li>Maintainer: Bartosz Fenski
  3148. <li>314 days old (needed 10 days)
  3149. <li>Valid candidate
  3150. <li>Invalidated by dependency
  3151. <li>Not considered
  3152. <li>Depends: fuse <a href="#glibc">glibc</a> (not considered)
  3153. </ul>
  3154. <li><a id="gconfmm2.0" name="gconfmm2.0">gconfmm2.0</a> (2.0.2-1 to 2.0.2-1.1)
  3155. <ul>
  3156. <li>Maintainer: Bradley Bell
  3157. <li>314 days old (needed 2 days)
  3158. <li>Valid candidate
  3159. <li>Depends: gconfmm2.0 <a href="#gtkmm2.0">gtkmm2.0</a>
  3160. <li>Depends: gconfmm2.0 <a href="#libsigc++-1.2">libsigc++-1.2</a>
  3161. </ul>
  3162. <li><a id="gftp" name="gftp">gftp</a> (2.0.18-6 to 2.0.18-7)
  3163. <ul>
  3164. <li>Maintainer: Aurelien Jarno
  3165. <li>314 days old (needed 10 days)
  3166. <li>Valid candidate
  3167. </ul>
  3168. <li><a id="glide" name="glide">glide</a> (2002.04.10-9 to 2002.04.10-11)
  3169. <ul>
  3170. <li>Maintainer: Guillem Jover
  3171. <li>314 days old (needed 10 days)
  3172. <li>Valid candidate
  3173. <li>Invalidated by dependency
  3174. <li>Not considered
  3175. <li>Depends: glide <a href="#glibc">glibc</a> (not considered)
  3176. <li>Depends: glide <a href="#xorg-x11">xorg-x11</a> (not considered)
  3177. </ul>
  3178. <li><a id="global" name="global">global</a> (4.5-1.1 to 4.8.6-2)
  3179. <ul>
  3180. <li>Maintainer: Ron Lee
  3181. <li>314 days old (needed 10 days)
  3182. <li>Valid candidate
  3183. </ul>
  3184. <li><a id="gmediaserver" name="gmediaserver">gmediaserver</a> (- to 0.4.0-1)
  3185. <ul>
  3186. <li>Maintainer: Jochen Friedrich
  3187. <li>314 days old (needed 10 days)
  3188. <li>Valid candidate
  3189. <li>Invalidated by dependency
  3190. <li>Not considered
  3191. <li>Depends: gmediaserver <a href="#glibc">glibc</a> (not considered)
  3192. <li>Depends: gmediaserver <a href="#id3lib3.8.3">id3lib3.8.3</a>
  3193. </ul>
  3194. <li><a id="gnome-blog" name="gnome-blog">gnome-blog</a> (0.8-2 to 0.8-4)
  3195. <ul>
  3196. <li>Maintainer: Frederic Peters
  3197. <li>314 days old (needed 10 days)
  3198. <li>gnome-blog (source, i386, amd64) is <a href="http://bugs.debian.org/cgi-bin/pkgreport.cgi?which=pkg&data=gnome-blog&sev-inc=critical&sev-inc=grave&sev-inc=serious" target="_blank">buggy</a>! (1 > 0)
  3199. <li>Not considered
  3200. <li>Depends: gnome-blog <a href="#gnome-python-extras">gnome-python-extras</a>
  3201. </ul>
  3202. <li><a id="gnucash" name="gnucash">gnucash</a> (1.8.10-12 to 1.8.10-13)
  3203. <ul>
  3204. <li>Maintainer: Thomas Bushnell, BSG
  3205. <li>314 days old (needed 10 days)
  3206. <li>Valid candidate
  3207. <li>Invalidated by dependency
  3208. <li>Not considered
  3209. <li>Depends: gnucash <a href="#glibc">glibc</a> (not considered)
  3210. <li>Depends: gnucash <a href="#libofx">libofx</a>
  3211. </ul>
  3212. <li><a id="gtk-sharp" name="gtk-sharp">gtk-sharp</a> (- to 1.0.10-2)
  3213. <ul>
  3214. <li>Maintainer: Debian Mono Group
  3215. <li>314 days old (needed 10 days)
  3216. <li>Ignoring medium urgency setting for NEW package
  3217. <li>Valid candidate
  3218. <li>Invalidated by dependency
  3219. <li>Not considered
  3220. <li>Depends: gtk-sharp <a href="#glibc">glibc</a> (not considered)
  3221. <li>Depends: gtk-sharp <a href="#gnome-vfs2">gnome-vfs2</a>
  3222. <li>Depends: gtk-sharp <a href="#librsvg2">librsvg2</a>
  3223. </ul>
  3224. <li><a id="gtk-sharp2-unstable" name="gtk-sharp2-unstable">gtk-sharp2-unstable</a> (- to 1.9.5-2)
  3225. <ul>
  3226. <li>Maintainer: Debian Mono Group
  3227. <li>314 days old (needed 10 days)
  3228. <li>Valid candidate
  3229. <li>Invalidated by dependency
  3230. <li>Not considered
  3231. <li>Depends: gtk-sharp2-unstable <a href="#monodoc">monodoc</a> (not considered)
  3232. <li>Depends: gtk-sharp2-unstable <a href="#glibc">glibc</a> (not considered)
  3233. <li>Depends: gtk-sharp2-unstable <a href="#gnome-vfs2">gnome-vfs2</a>
  3234. <li>Depends: gtk-sharp2-unstable <a href="#gnome-panel">gnome-panel</a>
  3235. <li>Depends: gtk-sharp2-unstable <a href="#librsvg2">librsvg2</a>
  3236. </ul>
  3237. <li><a id="httperf" name="httperf">httperf</a> (- to 0.8-6)
  3238. <ul>
  3239. <li>Maintainer: Roberto C. Sanchez
  3240. <li>314 days old (needed 10 days)
  3241. <li>Valid candidate
  3242. </ul>
  3243. <li><a id="ieee80211" name="ieee80211">ieee80211</a> (- to 1.0.3-1)
  3244. <ul>
  3245. <li>Maintainer: Mike Hommey
  3246. <li>314 days old (needed 10 days)
  3247. <li>Valid candidate
  3248. </ul>
  3249. <li><a id="ion2" name="ion2">ion2</a> (20040729-1 to 20040729-2)
  3250. <ul>
  3251. <li>Maintainer: Per Olofsson
  3252. <li>314 days old (needed 10 days)
  3253. <li>Valid candidate
  3254. <li>Invalidated by dependency
  3255. <li>Not considered
  3256. <li>Depends: ion2 <a href="#glibc">glibc</a> (not considered)
  3257. <li>Depends: ion2 <a href="#xorg-x11">xorg-x11</a> (not considered)
  3258. </ul>
  3259. <li><a id="ipw2200" name="ipw2200">ipw2200</a> (1.0.4-1 to 1.0.6-1)
  3260. <ul>
  3261. <li>Maintainer: Mike Hommey
  3262. <li>Section: contrib/net
  3263. <li>314 days old (needed 10 days)
  3264. <li>Valid candidate
  3265. <li>Depends: ipw2200 <a href="#ieee80211">ieee80211</a>
  3266. </ul>
  3267. <li><a id="jade" name="jade">jade</a> (1.2.1-43 to 1.2.1-45)
  3268. <ul>
  3269. <li>Maintainer: Neil Roeth
  3270. <li>314 days old (needed 10 days)
  3271. <li>Valid candidate
  3272. </ul>
  3273. <li><a id="kazehakase" name="kazehakase">kazehakase</a> (0.2.8-1 to 0.2.9-1)
  3274. <ul>
  3275. <li>Maintainer: Hidetaka Iwai
  3276. <li>314 days old (needed 10 days)
  3277. <li>kazehakase (source, i386, amd64) is <a href="http://bugs.debian.org/cgi-bin/pkgreport.cgi?which=pkg&data=kazehakase&sev-inc=critical&sev-inc=grave&sev-inc=serious" target="_blank">buggy</a>! (1 > 0)
  3278. <li>Not considered
  3279. <li>Depends: kazehakase <a href="#mozilla">mozilla</a> (not considered)
  3280. </ul>
  3281. <li><a id="kwartz" name="kwartz">kwartz</a> (1:2.0.2-1 to 1:2.0.4-1)
  3282. <ul>
  3283. <li>Maintainer: Wesley J. Landaker
  3284. <li>314 days old (needed 10 days)
  3285. <li>Valid candidate
  3286. </ul>
  3287. <li><a id="lablgtksourceview" name="lablgtksourceview">lablgtksourceview</a> (- to 0.0.1-1)
  3288. <ul>
  3289. <li>Maintainer: Stefano Zacchiroli
  3290. <li>314 days old (needed 10 days)
  3291. <li>Valid candidate
  3292. <li>Depends: lablgtksourceview <a href="#lablgtk2">lablgtk2</a>
  3293. </ul>
  3294. <li><a id="lattice" name="lattice">lattice</a> (0.11-8-1 to 0.12-3-1)
  3295. <ul>
  3296. <li>Maintainer: Dirk Eddelbuettel
  3297. <li>314 days old (needed 10 days)
  3298. <li>Valid candidate
  3299. <li>Invalidated by dependency
  3300. <li>Not considered
  3301. <li>Depends: lattice <a href="#glibc">glibc</a> (not considered)
  3302. </ul>
  3303. <li><a id="libcompress-bzip2-perl" name="libcompress-bzip2-perl">libcompress-bzip2-perl</a> (- to 2.08-1)
  3304. <ul>
  3305. <li>Maintainer: Timo Schneider
  3306. <li>314 days old (needed 10 days)
  3307. <li>Valid candidate
  3308. <li>Depends: libcompress-bzip2-perl <a href="#perl">perl</a>
  3309. </ul>
  3310. <li><a id="libgettext-ruby" name="libgettext-ruby">libgettext-ruby</a> (0.8.1-2 to 0.9.0-1)
  3311. <ul>
  3312. <li>Maintainer: Tatsuki Sugiura
  3313. <li>314 days old (needed 2 days)
  3314. <li>Valid candidate
  3315. </ul>
  3316. <li><a id="libghemical" name="libghemical">libghemical</a> (- to 1.90-1)
  3317. <ul>
  3318. <li>Maintainer: Michael Banck
  3319. <li>314 days old (needed 10 days)
  3320. <li>Valid candidate
  3321. <li>Depends: libghemical <a href="#openbabel">openbabel</a>
  3322. <li>Depends: libghemical <a href="#mpqc">mpqc</a>
  3323. </ul>
  3324. <li><a id="liblivejournal-perl" name="liblivejournal-perl">liblivejournal-perl</a> (1.3-2 to 1.3-3)
  3325. <ul>
  3326. <li>Maintainer: Decklin Foster
  3327. <li>314 days old (needed 10 days)
  3328. <li>Valid candidate
  3329. </ul>
  3330. <li><a id="libmpeg3" name="libmpeg3">libmpeg3</a> (1.5.4-4 to 1.5.4-4.1)
  3331. <ul>
  3332. <li>Maintainer: David Martínez Moreno
  3333. <li>314 days old (needed 5 days)
  3334. <li>Valid candidate
  3335. </ul>
  3336. <li><a id="libneedle-ruby" name="libneedle-ruby">libneedle-ruby</a> (1.2.0-2 to 1.2.1-1)
  3337. <ul>
  3338. <li>Maintainer: Tatsuki Sugiura
  3339. <li>314 days old (needed 10 days)
  3340. <li>Valid candidate
  3341. </ul>
  3342. <li><a id="libnet-sftp-ruby" name="libnet-sftp-ruby">libnet-sftp-ruby</a> (0.9.0-2 to 1.0.0-1)
  3343. <ul>
  3344. <li>Maintainer: Tatsuki Sugiura
  3345. <li>314 days old (needed 10 days)
  3346. <li>Valid candidate
  3347. </ul>
  3348. <li><a id="libphp-adodb" name="libphp-adodb">libphp-adodb</a> (4.52-1 to 4.64-4)
  3349. <ul>
  3350. <li>Maintainer: Thorsten Sauter
  3351. <li>314 days old (needed 10 days)
  3352. <li>Valid candidate
  3353. </ul>
  3354. <li><a id="libtagcoll1" name="libtagcoll1">libtagcoll1</a> (- to 1.0.7-1)
  3355. <ul>
  3356. <li>Maintainer: Enrico Zini
  3357. <li>314 days old (needed 10 days)
  3358. <li>libtagcoll1 has no binaries on any arch
  3359. <li>Not considered
  3360. </ul>
  3361. <li><a id="libtorrent" name="libtorrent">libtorrent</a> (- to 0.7.0-2)
  3362. <ul>
  3363. <li>Maintainer: Qingning Huo
  3364. <li>314 days old (needed 10 days)
  3365. <li>Valid candidate
  3366. <li>Depends: libtorrent <a href="#libsigc++-2.0">libsigc++-2.0</a>
  3367. </ul>
  3368. <li><a id="lincity-ng" name="lincity-ng">lincity-ng</a> (- to 1.0.1-1)
  3369. <ul>
  3370. <li>Maintainer: Moritz Muehlenhoff
  3371. <li>314 days old (needed 10 days)
  3372. <li>Valid candidate
  3373. </ul>
  3374. <li><a id="lltag" name="lltag">lltag</a> (- to 0.6.1-3)
  3375. <ul>
  3376. <li>Maintainer: Brice Goglin
  3377. <li>314 days old (needed 10 days)
  3378. <li>Valid candidate
  3379. </ul>
  3380. <li><a id="log2mail" name="log2mail">log2mail</a> (0.3.0-1 to 0.3.0-2)
  3381. <ul>
  3382. <li>Maintainer: Qingning Huo
  3383. <li>314 days old (needed 10 days)
  3384. <li>Valid candidate
  3385. </ul>
  3386. <li><a id="londonlaw" name="londonlaw">londonlaw</a> (0.2.1-1 to 0.2.1-2)
  3387. <ul>
  3388. <li>Maintainer: Reinhard Tartler
  3389. <li>314 days old (needed 10 days)
  3390. <li>Valid candidate
  3391. </ul>
  3392. <li><a id="manpages-es" name="manpages-es">manpages-es</a> (1.55-1 to 1.55-2)
  3393. <ul>
  3394. <li>Maintainer: Rubén Porras Campo
  3395. <li>314 days old (needed 10 days)
  3396. <li>Valid candidate
  3397. </ul>
  3398. <li><a id="mimms" name="mimms">mimms</a> (0.0.9-1 to 0.0.9-2)
  3399. <ul>
  3400. <li>Maintainer: Wesley J. Landaker
  3401. <li>314 days old (needed 10 days)
  3402. <li>Valid candidate
  3403. </ul>
  3404. <li><a id="mlterm" name="mlterm">mlterm</a> (2.9.2-2 to 2.9.2-2.1)
  3405. <ul>
  3406. <li>Maintainer: Tomohiro KUBOTA
  3407. <li>314 days old (needed 10 days)
  3408. <li>Valid candidate
  3409. <li>Depends: mlterm <a href="#uim">uim</a>
  3410. </ul>
  3411. <li><a id="mona" name="mona">mona</a> (1.4-7-2 to 1.4-7-4)
  3412. <ul>
  3413. <li>Maintainer: Ralf Treinen
  3414. <li>314 days old (needed 10 days)
  3415. <li>Valid candidate
  3416. </ul>
  3417. <li><a id="mplayerplug-in" name="mplayerplug-in">mplayerplug-in</a> (2.80-2 to 3.05-1)
  3418. <ul>
  3419. <li>Maintainer: Rene Engelhard
  3420. <li>Section: contrib/misc
  3421. <li>314 days old (needed 10 days)
  3422. <li>Valid candidate
  3423. <li>Invalidated by dependency
  3424. <li>Not considered
  3425. <li>Depends: mplayerplug-in <a href="#glibc">glibc</a> (not considered)
  3426. </ul>
  3427. <li><a id="net6" name="net6">net6</a> (1.0.1-1 to 1.1.0-1)
  3428. <ul>
  3429. <li>Maintainer: Philipp Kern
  3430. <li>314 days old (needed 10 days)
  3431. <li>Valid candidate
  3432. <li>Depends: net6 <a href="#libsigc++-2.0">libsigc++-2.0</a>
  3433. </ul>
  3434. <li><a id="newpki-server" name="newpki-server">newpki-server</a> (- to 2.0.0+beta4-1)
  3435. <ul>
  3436. <li>Maintainer: Pierre Chifflier
  3437. <li>314 days old (needed 10 days)
  3438. <li>Valid candidate
  3439. </ul>
  3440. <li><a id="nttcp" name="nttcp">nttcp</a> (1.47-1 to 1.47-2)
  3441. <ul>
  3442. <li>Maintainer: Taku YASUI
  3443. <li>Section: non-free/net
  3444. <li>314 days old (needed 10 days)
  3445. <li>Valid candidate
  3446. </ul>
  3447. <li><a id="nut-nutrition" name="nut-nutrition">nut-nutrition</a> (10.20-1 to 10.21-1)
  3448. <ul>
  3449. <li>Maintainer: Wesley J. Landaker
  3450. <li>314 days old (needed 10 days)
  3451. <li>Valid candidate
  3452. </ul>
  3453. <li><a id="obby" name="obby">obby</a> (0.1.0-1 to 0.2.0-1)
  3454. <ul>
  3455. <li>Maintainer: Philipp Kern
  3456. <li>314 days old (needed 10 days)
  3457. <li>Valid candidate
  3458. <li>Invalidated by dependency
  3459. <li>Not considered
  3460. <li>Depends: obby <a href="#gmp">gmp</a> (not considered)
  3461. <li>Depends: obby <a href="#net6">net6</a>
  3462. <li>Depends: obby <a href="#libsigc++-2.0">libsigc++-2.0</a>
  3463. </ul>
  3464. <li><a id="ogre-contrib" name="ogre-contrib">ogre-contrib</a> (- to 1.0.3-2)
  3465. <ul>
  3466. <li>Maintainer: Federico Di Gregorio
  3467. <li>Section: contrib/libs
  3468. <li>314 days old (needed 10 days)
  3469. <li>Valid candidate
  3470. <li>Depends: ogre-contrib <a href="#devil">devil</a>
  3471. <li>Depends: ogre-contrib <a href="#ogre">ogre</a>
  3472. </ul>
  3473. <li><a id="orange" name="orange">orange</a> (0.2-3 to 0.2-3.1)
  3474. <ul>
  3475. <li>Maintainer: Volker Christian
  3476. <li>314 days old (needed 10 days)
  3477. <li>Valid candidate
  3478. </ul>
  3479. <li><a id="php-pager" name="php-pager">php-pager</a> (- to 2.3.3-1)
  3480. <ul>
  3481. <li>Maintainer: Charles Fry
  3482. <li>314 days old (needed 10 days)
  3483. <li>Valid candidate
  3484. </ul>
  3485. <li><a id="php-simpletest" name="php-simpletest">php-simpletest</a> (- to 1.0.0-1)
  3486. <ul>
  3487. <li>Maintainer: Charles Fry
  3488. <li>Section: non-free/web
  3489. <li>314 days old (needed 10 days)
  3490. <li>Valid candidate
  3491. </ul>
  3492. <li><a id="prcs" name="prcs">prcs</a> (1.3.3-6 to 1.3.3-7)
  3493. <ul>
  3494. <li>Maintainer: Romain Francoise
  3495. <li>314 days old (needed 10 days)
  3496. <li>Valid candidate
  3497. <li>Invalidated by dependency
  3498. <li>Not considered
  3499. <li>Depends: prcs <a href="#glibc">glibc</a> (not considered)
  3500. </ul>
  3501. <li><a id="psgml" name="psgml">psgml</a> (1.3.2-1 to 1.3.2-2)
  3502. <ul>
  3503. <li>Maintainer: Manoj Srivastava
  3504. <li>314 days old (needed 10 days)
  3505. <li>Valid candidate
  3506. </ul>
  3507. <li><a id="python-pysnmp2" name="python-pysnmp2">python-pysnmp2</a> (- to 2.0.5-1)
  3508. <ul>
  3509. <li>Maintainer: Jan Luebbe
  3510. <li>314 days old (needed 10 days)
  3511. <li>Valid candidate
  3512. </ul>
  3513. <li><a id="rawdog" name="rawdog">rawdog</a> (2.4-1 to 2.4-2)
  3514. <ul>
  3515. <li>Maintainer: Decklin Foster
  3516. <li>314 days old (needed 10 days)
  3517. <li>Valid candidate
  3518. </ul>
  3519. <li><a id="remem" name="remem">remem</a> (2.11-10 to 2.11-11)
  3520. <ul>
  3521. <li>Maintainer: Javier Fernandez-Sanguino Pen~a
  3522. <li>314 days old (needed 10 days)
  3523. <li>Valid candidate
  3524. </ul>
  3525. <li><a id="rodbc" name="rodbc">rodbc</a> (1.1.3-1 to 1.1.4-1)
  3526. <ul>
  3527. <li>Maintainer: Dirk Eddelbuettel
  3528. <li>314 days old (needed 10 days)
  3529. <li>Valid candidate
  3530. <li>Invalidated by dependency
  3531. <li>Not considered
  3532. <li>Depends: rodbc <a href="#glibc">glibc</a> (not considered)
  3533. <li>Depends: rodbc <a href="#unixodbc">unixodbc</a>
  3534. </ul>
  3535. <li><a id="rootskel" name="rootskel">rootskel</a> (1.10.3 to 1.20)
  3536. <ul>
  3537. <li>Maintainer: Debian Install System Team
  3538. <li>314 days old (needed 10 days)
  3539. <li>Not touching package, as requested by freeze (contact debian-release if update is needed)
  3540. <li>rootskel has no binaries on any arch
  3541. <li>Not considered
  3542. </ul>
  3543. <li><a id="sdic" name="sdic">sdic</a> (2.1.3-5 to 2.1.3-7)
  3544. <ul>
  3545. <li>Maintainer: Taku YASUI
  3546. <li>Section: contrib/text
  3547. <li>314 days old (needed 10 days)
  3548. <li>Valid candidate
  3549. </ul>
  3550. <li><a id="sound-juicer" name="sound-juicer">sound-juicer</a> (0.6.1-2 to 2.10.1-3)
  3551. <ul>
  3552. <li>Maintainer: Ross Burton
  3553. <li>314 days old (needed 10 days)
  3554. <li>Valid candidate
  3555. <li>Invalidated by dependency
  3556. <li>Not considered
  3557. <li>Depends: sound-juicer <a href="#glibc">glibc</a> (not considered)
  3558. <li>Depends: sound-juicer <a href="#gnome-vfs2">gnome-vfs2</a>
  3559. <li>Depends: sound-juicer <a href="#libmusicbrainz-2.1">libmusicbrainz-2.1</a>
  3560. <li>Depends: sound-juicer <a href="#nautilus-cd-burner">nautilus-cd-burner</a>
  3561. </ul>
  3562. <li><a id="spellcast" name="spellcast">spellcast</a> (1.0-17 to 1.0-19)
  3563. <ul>
  3564. <li>Maintainer: Javier Fernandez-Sanguino Pen~a
  3565. <li>Section: non-free/games
  3566. <li>314 days old (needed 10 days)
  3567. <li>Valid candidate
  3568. </ul>
  3569. <li><a id="spkproxy" name="spkproxy">spkproxy</a> (1.4.7-9 to 1.4.8-1)
  3570. <ul>
  3571. <li>Maintainer: Javier Fernandez-Sanguino Pen~a
  3572. <li>314 days old (needed 10 days)
  3573. <li>spikeproxy (i386, amd64) is <a href="http://bugs.debian.org/cgi-bin/pkgreport.cgi?which=pkg&data=spikeproxy&sev-inc=critical&sev-inc=grave&sev-inc=serious" target="_blank">buggy</a>! (1 > 0)
  3574. <li>Not considered
  3575. </ul>
  3576. <li><a id="squirrelmail-locales" name="squirrelmail-locales">squirrelmail-locales</a> (1.4.4-20050308-1 to 1.4.5-20050713-1)
  3577. <ul>
  3578. <li>Maintainer: Jeroen van Wolffelaar
  3579. <li>314 days old (needed 10 days)
  3580. <li>Valid candidate
  3581. </ul>
  3582. <li><a id="sylpheed-claws" name="sylpheed-claws">sylpheed-claws</a> (1.0.4-1 to 1.0.5-1)
  3583. <ul>
  3584. <li>Maintainer: Ricardo Mones
  3585. <li>314 days old (needed 10 days)
  3586. <li>Valid candidate
  3587. <li>Invalidated by dependency
  3588. <li>Not considered
  3589. <li>Depends: sylpheed-claws <a href="#glibc">glibc</a> (not considered)
  3590. <li>Depends: sylpheed-claws <a href="#clamav">clamav</a> (not considered)
  3591. </ul>
  3592. <li><a id="sylpheed-gtk1" name="sylpheed-gtk1">sylpheed-gtk1</a> (- to 1.0.5-1)
  3593. <ul>
  3594. <li>Maintainer: Ricardo Mones
  3595. <li>314 days old (needed 10 days)
  3596. <li>Valid candidate
  3597. </ul>
  3598. <li><a id="tailor" name="tailor">tailor</a> (- to 0.8-2)
  3599. <ul>
  3600. <li>Maintainer: Vincent Danjean
  3601. <li>314 days old (needed 10 days)
  3602. <li>Valid candidate
  3603. </ul>
  3604. <li><a id="tf" name="tf">tf</a> (1:4.0s1-16 to 1:4.0s1-16.1)
  3605. <ul>
  3606. <li>Maintainer: Jan Niehusmann
  3607. <li>314 days old (needed 10 days)
  3608. <li>Valid candidate
  3609. <li>Invalidated by dependency
  3610. <li>Not considered
  3611. <li>Depends: tf <a href="#glibc">glibc</a> (not considered)
  3612. </ul>
  3613. <li><a id="tiger" name="tiger">tiger</a> (1:3.2.1-26 to 1:3.2.1-28)
  3614. <ul>
  3615. <li>Maintainer: Javier Fernandez-Sanguino Pen~a
  3616. <li>314 days old (needed 10 days)
  3617. <li>Valid candidate
  3618. </ul>
  3619. <li><a id="tinyirc" name="tinyirc">tinyirc</a> (1:1.1-11 to 1:1.1.dfsg.1-1)
  3620. <ul>
  3621. <li>Maintainer: Decklin Foster
  3622. <li>314 days old (needed 10 days)
  3623. <li>Valid candidate
  3624. <li>Invalidated by dependency
  3625. <li>Not considered
  3626. <li>Depends: tinyirc <a href="#glibc">glibc</a> (not considered)
  3627. </ul>
  3628. <li><a id="trayer" name="trayer">trayer</a> (- to 1.0-1)
  3629. <ul>
  3630. <li>Maintainer: Tomasz Melcer
  3631. <li>314 days old (needed 10 days)
  3632. <li>Valid candidate
  3633. </ul>
  3634. <li><a id="trr19" name="trr19">trr19</a> (1.0beta5-17.1 to 1.0beta5-17.2)
  3635. <ul>
  3636. <li>Maintainer: Takao KAWAMURA
  3637. <li>314 days old (needed 10 days)
  3638. <li>Valid candidate
  3639. <li>Invalidated by dependency
  3640. <li>Not considered
  3641. <li>Depends: trr19 <a href="#glibc">glibc</a> (not considered)
  3642. </ul>
  3643. <li><a id="ttmkfdir" name="ttmkfdir">ttmkfdir</a> (3.0.9-3 to 3.0.9-3.1)
  3644. <ul>
  3645. <li>Maintainer: Miros/law L. Baran
  3646. <li>314 days old (needed 10 days)
  3647. <li>Valid candidate
  3648. <li>Invalidated by dependency
  3649. <li>Not considered
  3650. <li>Depends: ttmkfdir <a href="#glibc">glibc</a> (not considered)
  3651. </ul>
  3652. <li><a id="unionfs" name="unionfs">unionfs</a> (1.0.11-1 to 1.0.13-1)
  3653. <ul>
  3654. <li>Maintainer: Eduard Bloch
  3655. <li>314 days old (needed 10 days)
  3656. <li>unionfs (source) is <a href="http://bugs.debian.org/cgi-bin/pkgreport.cgi?which=pkg&data=unionfs&sev-inc=critical&sev-inc=grave&sev-inc=serious" target="_blank">buggy</a>! (1 > 0)
  3657. <li>Not considered
  3658. </ul>
  3659. <li><a id="user-es" name="user-es">user-es</a> (0.34 to 0.35)
  3660. <ul>
  3661. <li>Maintainer: Javier Fernandez-Sanguino Pen~a
  3662. <li>314 days old (needed 10 days)
  3663. <li>Valid candidate
  3664. </ul>
  3665. <li><a id="venkman" name="venkman">venkman</a> (0.9.84-1 to 0.9.85-2)
  3666. <ul>
  3667. <li>Maintainer: Mike Hommey
  3668. <li>314 days old (needed 10 days)
  3669. <li>Valid candidate
  3670. </ul>
  3671. <li><a id="xbuffy" name="xbuffy">xbuffy</a> (3.3.bl.3-24 to 3.3.bl.3-25)
  3672. <ul>
  3673. <li>Maintainer: Bernhard R. Link
  3674. <li>314 days old (needed 10 days)
  3675. <li>Valid candidate
  3676. <li>Invalidated by dependency
  3677. <li>Not considered
  3678. <li>Depends: xbuffy <a href="#glibc">glibc</a> (not considered)
  3679. </ul>
  3680. <li><a id="xlogmaster" name="xlogmaster">xlogmaster</a> (1.6.0-9 to 1.6.0-11)
  3681. <ul>
  3682. <li>Maintainer: Patryk Cisek
  3683. <li>314 days old (needed 10 days)
  3684. <li>Valid candidate
  3685. </ul>
  3686. <li><a id="yafray" name="yafray">yafray</a> (0.0.7-2 to 0.0.7-2.1)
  3687. <ul>
  3688. <li>Maintainer: Nick Rusnov
  3689. <li>314 days old (needed 10 days)
  3690. <li>Valid candidate
  3691. <li>Invalidated by dependency
  3692. <li>Not considered
  3693. <li>Depends: yafray <a href="#glibc">glibc</a> (not considered)
  3694. </ul>
  3695. <li><a id="zec" name="zec">zec</a> (0.8.0-1 to 0.8.0-2)
  3696. <ul>
  3697. <li>Maintainer: Clint Adams
  3698. <li>314 days old (needed 10 days)
  3699. <li>Valid candidate
  3700. </ul>
  3701. <li><a id="zh-autoconvert" name="zh-autoconvert">zh-autoconvert</a> (0.3.14-2 to 0.3.14-2.1)
  3702. <ul>
  3703. <li>Maintainer: Yu Guanghui
  3704. <li>314 days old (needed 10 days)
  3705. <li>Valid candidate
  3706. <li>Invalidated by dependency
  3707. <li>Not considered
  3708. <li>Depends: zh-autoconvert <a href="#glibc">glibc</a> (not considered)
  3709. </ul>
  3710. <li><a id="aleph" name="aleph">aleph</a> (0.9.0-2 to 0.9.0-2.1)
  3711. <ul>
  3712. <li>Maintainer: Philippe Troin
  3713. <li>315 days old (needed 2 days)
  3714. <li>Valid candidate
  3715. </ul>
  3716. <li><a id="apt" name="apt">apt</a> (0.5.28.6 to 0.6.40.1)
  3717. <ul>
  3718. <li>Maintainer: APT Development Team
  3719. <li>315 days old (needed 10 days)
  3720. <li>Valid candidate
  3721. </ul>
  3722. <li><a id="arj" name="arj">arj</a> (3.10.21-4 to 3.10.22-1)
  3723. <ul>
  3724. <li>Maintainer: Guillem Jover
  3725. <li>315 days old (needed 10 days)
  3726. <li>Valid candidate
  3727. </ul>
  3728. <li><a id="aspell-it" name="aspell-it">aspell-it</a> (0.60-2 to 0.60-3)
  3729. <ul>
  3730. <li>Maintainer: Stefano Me